(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1364276,      33538]*)
(*NotebookOutlinePosition[   1364922,      33560]*)
(*  CellTagsIndexPosition[   1364878,      33556]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Physics 3180: Computational Physics", "Title",
  CellFrame->{{0, 0}, {3, 0}},
  FontColor->RGBColor[1, 0, 0]],

Cell["\<\
Prof. Derek Jackson Kimball
Physics Dept.
CSU East Bay\
\>", "Text"],

Cell[CellGroupData[{

Cell["Project 2: Chaos in the Logistic Map", "Subtitle",
  FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell["Part A: x[n] vs. n", "Section",
  FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell["Function definition", "Subsection",
  FontColor->RGBColor[1, 0, 0]],

Cell["\<\
First we want to write a function that will calculate the behavior of the \
population for different values of the food parameter.\
\>", "Text"],

Cell[BoxData[
    \(\(logisticFn[\[Mu]_, y_] := \[Mu]\ y\ \((1 - y)\);\)\)], "Input"],

Cell[BoxData[
    \(population[x0_, \[Mu]_, n_] := 
      NestList[logisticFn[\[Mu], #] &, x0, n]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plots", "Subsection",
  FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[\[IndentingNewLine]ListPlot[population[0.3, 2.0 + j, 50], 
          PlotRange \[Rule] \ {0, 1}, PlotJoined \[Rule] \ True, 
          PlotLabel \[Rule] \ StyleForm[2.0 + j, Section], 
          AxesLabel \[Rule] \ {"\<n\>", "\<x[n]\>"}], {j, 0, 
          2,  .2}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0186741 0 0.618034 [
[.21055 -0.0125 -6 -9 ]
[.21055 -0.0125 6 0 ]
[.39729 -0.0125 -6 -9 ]
[.39729 -0.0125 6 0 ]
[.58403 -0.0125 -6 -9 ]
[.58403 -0.0125 6 0 ]
[.77077 -0.0125 -6 -9 ]
[.77077 -0.0125 6 0 ]
[.95752 -0.0125 -6 -9 ]
[.95752 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 12.5625 ]
[.5 .63053 -7.875 0 ]
[.5 .63053 7.875 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 0 m
.21055 .00625 L
s
[(10)] .21055 -0.0125 0 1 Mshowa
.39729 0 m
.39729 .00625 L
s
[(20)] .39729 -0.0125 0 1 Mshowa
.58403 0 m
.58403 .00625 L
s
[(30)] .58403 -0.0125 0 1 Mshowa
.77077 0 m
.77077 .00625 L
s
[(40)] .77077 -0.0125 0 1 Mshowa
.95752 0 m
.95752 .00625 L
s
[(50)] .95752 -0.0125 0 1 Mshowa
.125 Mabswid
.06116 0 m
.06116 .00375 L
s
.09851 0 m
.09851 .00375 L
s
.13585 0 m
.13585 .00375 L
s
.1732 0 m
.1732 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.28525 0 m
.28525 .00375 L
s
.3226 0 m
.3226 .00375 L
s
.35994 0 m
.35994 .00375 L
s
.43464 0 m
.43464 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.50934 0 m
.50934 .00375 L
s
.54669 0 m
.54669 .00375 L
s
.62138 0 m
.62138 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69608 0 m
.69608 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.84547 0 m
.84547 .00375 L
s
.88282 0 m
.88282 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.99486 0 m
.99486 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -68.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04248 .18541 m
.06116 .25957 L
.07983 .30111 L
.09851 .30881 L
.11718 .30902 L
.13585 .30902 L
.15453 .30902 L
.1732 .30902 L
.19188 .30902 L
.21055 .30902 L
.22923 .30902 L
.2479 .30902 L
.26657 .30902 L
.28525 .30902 L
.30392 .30902 L
.3226 .30902 L
.34127 .30902 L
.35994 .30902 L
.37862 .30902 L
.39729 .30902 L
.41597 .30902 L
.43464 .30902 L
.45331 .30902 L
.47199 .30902 L
.49066 .30902 L
.50934 .30902 L
.52801 .30902 L
.54669 .30902 L
.56536 .30902 L
.58403 .30902 L
.60271 .30902 L
.62138 .30902 L
.64006 .30902 L
.65873 .30902 L
.6774 .30902 L
.69608 .30902 L
.71475 .30902 L
.73343 .30902 L
.7521 .30902 L
.77077 .30902 L
.78945 .30902 L
.80812 .30902 L
.8268 .30902 L
.84547 .30902 L
.86415 .30902 L
.88282 .30902 L
.90149 .30902 L
.92017 .30902 L
.93884 .30902 L
.95752 .30902 L
Mistroke
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0O0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0240oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=lS0?ooo`060=nL
B0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0P0?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO803oool004H0oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo0240oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo0240oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd
0;ooo`3oool08P3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool07`3o
ool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0N0?oo
o`00AP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08@3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08P3oool01P2oM0000000
07Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07`3oool0203ookl0M000000000000000
001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0S0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool07P3oool004H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0280oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo02<0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo0200oooo00L0
_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0803oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0N0?ooo`00A@3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0803oool0303ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooob40oooo00`0oono07@0B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02ooolQ0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0Q0?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0O0?ooo`00A@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boob80
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olS0?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo8`3oool00`3ogi`0B00004RLg`020?ooo`040?oO
W0180000000007Boob80oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_olP
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool>0?ooo`060;md0000
000007Bo0=nLB000000004RL3@3oool00?l0oooo3P3oool01P3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`d0oooo000H0?ooonh000001`3oool01P3ookl0M00007Boo`3oool0W4Qd0;ooo`d0oooo000N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?oo
o`050;md00000000000000000000B9`03P3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?oo
o`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000
o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool2
00000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool000X0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo
0?ooo`3o0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool200000?l0oooo0@3oool000T0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0o`3oool000X0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool00`000000oooo0?ooo`3o0?ooo`002P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB000
0000000004RLg`@0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`8000000P3oool00`000000oooo0?ooo`3k0?ooo`007P3oool01@000000oooo0?ooo`3o
ool000000?d0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0nP3oool0
01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3j0?ooo`007P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0?X0oooo000N0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0nP3oool001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3i0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?T0oooo000N0?oo
o`800000103oool00`000000oooo0?ooo`3i0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?T0oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
n03oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3h0?ooo`007P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?P0oooo000:0?ooo`040=nLB00000000000
04RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02Lgol30?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0m`3oool000X0oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`090?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`3g0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@000000000
00000000B02Lgol30?ooo`8000001P3oool00`000000oooo0?ooo`3g0?ooo`002@3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0?L0oooo000:0?ooo`0509a8B02Lgol0oono07@0M02oool01`3o
ool0103ookl0M01809bLM018W=l40?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
mP3oool000X0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RLg`040?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0mP3oool001h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3f0?ooo`007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?D0oooo000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0m@3oool001h0
oooo0P0000090?ooo`030000003oool0oooo0?@0oooo000N0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0m03oool001h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3d0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?<0oooo000N0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0l`3oool001h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3b0?ooo`007P3oool00`000000oooo0?ooo`0:0?ooo`800000
l`3oool001h0oooo00<000000?ooo`3oool0303oool200000?40oooo000N0?ooo`8000003`3ooooB
000001l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0
oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N
0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`80
0000o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
o`002P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@0
00000000001809cOo`030?ooo`030000003oool0oooo0?l0oooo000:0?ooo`0509adW03oool0oooo
09a8M02oool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3oool0o`3o
ool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000B9cO0?ooo`3O
W4P0M;oo0`3oool200000?l0oooo0@3oool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol7
0?ooo`0409a8M018B00000000018W0@0oooo00<000000?ooo`3oool0o`3oool000X0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`070?ooo`030?noM000B9`0oooo00D0oooo00<000000?ooo`3oool0o`3o
ool000X0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P000000000001d_ol30?ooo`030000
003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0
oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0
oooo000N0?ooo`800000o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooo`007P3oool200000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?oo
o`3oool0o`3oool001h0oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000:0?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000000000000018W=l40?oo
o`030000003oool0oooo0?l0oooo000:0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01@3o
okl0M7Bo0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool0o`3oool000T0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`@0oooo0P00003o0?ooo`40oooo
00090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000018W=l40?oo
o`030000003oool0oooo0?l0oooo000:0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3o
okl0M4RL0?ooo`3ookl0M4RL00@0oooo00<000000?ooo`3oool0o`3oool000X0oooo00@0omnL04P0
00000000M;oo203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo0?l0oooo000N
0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`03
0000003oool0oooo0?l0oooo000N0?ooo`800000o`3oool10?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooo`007P3oool200000?l0oooo0@3oool001h0oooo00<000000?oo
o`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0
o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool0
01h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo
0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0
oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0
oooo000E0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`3o0?oo
o`005`3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0?l0oooo000G0?ooo`030?no
M018W=l0oooo00@0oooo0P00003o0?ooo`40oooo000G0?ooo`030?noM018W=l0oooo0?l0oooo1`3o
ool001H0oooo00<0W4Qd0;noM018W=l0o`3oool80?ooo`005P3oool00`3o_g@0000004RLg`3o0?oo
o`P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00290?oo
o`030?noM0000000000000@0000000D0M;oo0?oo_`1d0000001d0;ooo`2;0?ooo`006P3oool00`3o
_g@0000004RLg`080?ooo`030=nLB0000000M;oo0640oooo00<0oono07@000000000100000001@1d
_ol0oono07@0000007@0_ooo08/0oooo000J0?ooo`030?noM01d_ol0oooo00T0oooo00<0okmd07Bo
o`3oool0H@3oool0103OW4P000000000M02ooonB0?ooo`004P3oool01P2oM000000004RLg`3OW4P0
0000001d_`80oooo00X0okmd07Boo`3oool0oooo0;md0000000007Bo0=nLB000000004RL0P3oool0
0`3o_g@0M;oo0?ooo`1R0?ooo`040=nLB0000000001809cOoi40oooo000C0?ooo`040=nLB0000000
000004RLg`<0oooo00X0okmd07Boo`3oool0oooo0?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0P3oool0
0`3o_g@0M;oo0?ooo`1S0?ooo`040?noM0000000001809cOoi00oooo000C0?ooo`040?noM000B9`0
W4P007Boo`<0oooo00X0okmd07Boo`3oool0oooo0?oo_`1d0000M;oo0?ooo`2LB7@0_ooo0P3oool0
0`3o_g@0M;oo0?ooo`1T0?ooo`040?noM000000004RL0=ooohl0oooo000B0?ooo`060=nLB0000000
B9cO0=nLB0000000B9cO0P3oool01@3o_g@0M;oo0?ooo`3oool0_g@000<0000000H004RL0?ooo`3o
ool0oooo0?noM01d_omQ0?ooo`080?oOW018000004RL0=ooo`3oool0_g@00000B02Lgon?0?ooo`00
6P3oool00`3o_g@0M;oo0?ooo`090?ooo`030?noM01d_ol0oooo0600oooo00P0oono07@0000004P0
W=oo0?oog`2LB000000007Boohl0oooo000J0?ooo`030?noM0000000B9cO00P0oooo00<0gia80000
001d_ol0HP3oool00`2oM000000000000002000000030000M02oool0oooo08h0oooo002;0?ooo`05
0;md0000000000000000M02oool0T03oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.85259, -0.08167, \
0.225931, 0.00682658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0186741 0 0.618034 [
[.21055 -0.0125 -6 -9 ]
[.21055 -0.0125 6 0 ]
[.39729 -0.0125 -6 -9 ]
[.39729 -0.0125 6 0 ]
[.58403 -0.0125 -6 -9 ]
[.58403 -0.0125 6 0 ]
[.77077 -0.0125 -6 -9 ]
[.77077 -0.0125 6 0 ]
[.95752 -0.0125 -6 -9 ]
[.95752 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 12.5625 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 0 m
.21055 .00625 L
s
[(10)] .21055 -0.0125 0 1 Mshowa
.39729 0 m
.39729 .00625 L
s
[(20)] .39729 -0.0125 0 1 Mshowa
.58403 0 m
.58403 .00625 L
s
[(30)] .58403 -0.0125 0 1 Mshowa
.77077 0 m
.77077 .00625 L
s
[(40)] .77077 -0.0125 0 1 Mshowa
.95752 0 m
.95752 .00625 L
s
[(50)] .95752 -0.0125 0 1 Mshowa
.125 Mabswid
.06116 0 m
.06116 .00375 L
s
.09851 0 m
.09851 .00375 L
s
.13585 0 m
.13585 .00375 L
s
.1732 0 m
.1732 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.28525 0 m
.28525 .00375 L
s
.3226 0 m
.3226 .00375 L
s
.35994 0 m
.35994 .00375 L
s
.43464 0 m
.43464 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.50934 0 m
.50934 .00375 L
s
.54669 0 m
.54669 .00375 L
s
.62138 0 m
.62138 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69608 0 m
.69608 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.84547 0 m
.84547 .00375 L
s
.88282 0 m
.88282 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.99486 0 m
.99486 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.2) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04248 .18541 m
.06116 .28553 L
.07983 .33796 L
.09851 .33694 L
.11718 .33714 L
.13585 .3371 L
.15453 .33711 L
.1732 .33711 L
.19188 .33711 L
.21055 .33711 L
.22923 .33711 L
.2479 .33711 L
.26657 .33711 L
.28525 .33711 L
.30392 .33711 L
.3226 .33711 L
.34127 .33711 L
.35994 .33711 L
.37862 .33711 L
.39729 .33711 L
.41597 .33711 L
.43464 .33711 L
.45331 .33711 L
.47199 .33711 L
.49066 .33711 L
.50934 .33711 L
.52801 .33711 L
.54669 .33711 L
.56536 .33711 L
.58403 .33711 L
.60271 .33711 L
.62138 .33711 L
.64006 .33711 L
.65873 .33711 L
.6774 .33711 L
.69608 .33711 L
.71475 .33711 L
.73343 .33711 L
.7521 .33711 L
.77077 .33711 L
.78945 .33711 L
.80812 .33711 L
.8268 .33711 L
.84547 .33711 L
.86415 .33711 L
.88282 .33711 L
.90149 .33711 L
.92017 .33711 L
.93884 .33711 L
.95752 .33711 L
Mistroke
.97619 .33711 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0O0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0240oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=lS0?ooo`060=nL
B0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0P0?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO803oool004H0oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo0240oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo0240oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd
0;ooo`3oool08P3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool07`3o
ool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0N0?oo
o`00AP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08@3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08P3oool01P2oM0000000
07Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07`3oool0203ookl0M000000000000000
001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0S0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool07P3oool004H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0280oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo02<0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo0200oooo00L0
_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0803oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0N0?ooo`00A@3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0803oool0303ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooob40oooo00`0oono07@0B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02ooolQ0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0Q0?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0O0?ooo`00A@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boob80
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olS0?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo8`3oool00`3ogi`0B00004RLg`020?ooo`040?oO
W0180000000007Boob80oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_olP
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool>0?ooo`060;md0000
000007Bo0=nLB000000004RL3@3oool00?l0oooo3P3oool01P3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`d0oooo000H0?ooonh000001`3oool01P3ookl0M00007Boo`3oool0W4Qd0;ooo`d0oooo000N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?oo
o`050;md00000000000000000000B9`03P3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?oo
o`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000
o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool2
00000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool000X0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo
0?ooo`3o0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool200000?l0oooo0@3oool000T0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0o`3oool000X0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool00`000000oooo0?ooo`3o0?ooo`002P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB000
0000000004RLg`@0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`8000000P3oool00`000000oooo0?ooo`3k0?ooo`007P3oool01@000000oooo0?ooo`3o
ool000000?d0oooo000N0?ooo`050000003oool0oooo0?ooo`000000o@3oool001h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3j0?ooo`007P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0?X0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0nP3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3j0?ooo`007P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?X0oooo000N0?ooo`800000103oool0
0`000000oooo0?ooo`3i0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?T0oooo000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0n@3oool001h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3i0?ooo`007P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0?T0oooo000:0?ooo`040=nLB0000000000004RLg`80oooo00<0
oono07@00000B9`0103oool0103OW4P000000000B02Lgol30?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0n03oool000X0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?no
M018W=l0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3h0?ooo`002@3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00000000000000000B02Lgol3
0?ooo`8000001@3oool00`000000oooo0?ooo`3h0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0?P0oooo000:0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M018
09bLM018W=l40?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0m`3oool000X0oooo
00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RLg`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0m`3oool001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3g0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?L0oooo000N
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0m`3oool001h0oooo0P0000070?oo
o`030000003oool0oooo0?H0oooo000N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0mP3oool001h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3f0?ooo`007P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?H0oooo000N0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0m@3oool001h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3e0?ooo`007P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?D0
oooo000N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0m03oool001h0oooo0P00
00090?ooo`030000003oool0oooo0?@0oooo000N0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0m03oool001h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3d0?oo
o`007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?<0oooo000N0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0l`3oool001h0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3c0?ooo`007P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0=<000007`3oool001h0oooo0P00000;0?ooo`<00000lP3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool000X0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0030?ooo`050?oo_`1d000000000000B02Lgol00`3oool00`000000oooo0?oo
o`3o0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono
0;noo`030?ooo`030000003oool0oooo0?l0oooo00090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`<0oooo0P00003o0?ooo`40oooo00090?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`40?ooo`030000
003oool0oooo0?l0oooo000:0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL
0?ooo`050?ooo`030000003oool0oooo0?l0oooo000:0?ooo`040?oOW0180000000007Boo`T0oooo
00@0gia8000000000000M;oo0`3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool200000?l0oooo0@3oool001h0oooo
00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<00000
0?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?ooo`40oooo000N
0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`03
0000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000o`3oool10?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?ooo`002P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
00<0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`3o0?ooo`002P3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo09adW0040?ooo`030000003o
ool0oooo0?l0oooo00090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo
0?oo_`1dM;l40?ooo`800000o`3oool10?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`L0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`3o0?ooo`002P3oool01@2L
B4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000003o
ool0oooo0?l0oooo000:0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo
103oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool200000?l0
oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00
003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`800000o`3oool10?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool01P3ookl0M0000000000000000018
09cOo`<0oooo00<000000?ooo`3oool0o`3oool001L0oooo00<0okmd04RLg`3oool0103oool00`00
0000oooo0?ooo`3o0?ooo`005`3oool00`3o_g@0B9cO0?ooo`040?ooo`800000o`3oool10?ooo`00
5`3oool00`3o_g@0B9cO0?ooo`3o0?ooo`L0oooo000F0?ooo`0309a8M02o_g@0B9cO0?l0oooo203o
ool001H0oooo00<0okmd00000018W=l0o`3oool80?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Q@3oool00`3o_g@00000000000040000000607Boo`3ookl0
M0000000M02oool0okmd1P0000000`1d_ol0oooo0?ooo`250?ooo`006P3oool00`3o_g@0000004RL
g`080?ooo`030=nLB0000000M;oo05d0oooo00<0oono07@000000000100000001`1d_ol0oono07@0
000007@0_ooo0?oo_`1d00001@0000000`1d_ol0oooo0?ooo`250?ooo`006P3oool00`3o_g@0M;oo
0?ooo`090?ooo`030?noM01d_ol0oooo05d0oooo00@0gia80000000007@0_ooo203oool0103OW4P0
00000000M02ooon:0?ooo`004P3oool01P2oM000000004RLg`3OW4P00000001d_`80oooo00X0okmd
07Boo`3oool0oooo0;md0000000007Bo0=nLB000000004RL0P3oool00`3o_g@0M;oo0?ooo`1N0?oo
o`040=nLB0000000001809cOo`P0oooo00@0gia80000000004P0W=ooR@3oool001<0oooo00@0gia8
000000000000B9cO0`3oool02P3o_g@0M;oo0?ooo`3oool0oono07@0M02oool0oooo09a8M02oool2
0?ooo`030?noM01d_ol0oooo05l0oooo00@0okmd0000000004P0W=oo203oool0103o_g@000000000
B02Lgon80?ooo`004`3oool0103o_g@004RL09a8001d_ol30?ooo`0:0?noM01d_ol0oooo0?ooo`3o
okl0M00007Boo`3oool0W4Qd0;ooo`80oooo00<0okmd07Boo`3oool0H03oool0103o_g@000000018
W03Oool80?ooo`040?noM000000004RL0=ooohL0oooo000B0?ooo`060=nLB0000000B9cO0=nLB000
0000B9cO0P3oool01@3o_g@0M;oo0?ooo`3oool0_g@000<0000000H004RL0?ooo`3oool0oooo0?no
M01d_omM0?ooo`080?oOW018000004RL0=ooo`3oool0_g@00000B02Lgol40?ooo`080?oOW0180000
04RL0=ooo`3oool0_g@00000B02Lgon70?ooo`006P3oool00`3o_g@0M;oo0?ooo`090?ooo`030?no
M01d_ol0oooo05`0oooo00P0oono07@0000004P0W=oo0?oog`2LB000000007Boo`@0oooo00P0oono
07@0000004P0W=oo0?oog`2LB000000007BoohL0oooo000J0?ooo`030?noM0000000B9cO00P0oooo
00<0gia80000001d_ol0GP3oool00`2oM000000000000002000000030000M02oool0oooo00@0oooo
00<0_g@00000000000000P0000000`0007@0_ooo0?ooo`260?ooo`00Q`3oool01@2oM00000000000
000007@0_ooo00L0oooo00D0_g@0000000000000001d0;ooo`280?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.85259, -0.08167, \
0.225931, 0.00682658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0186741 0 0.618034 [
[.21055 -0.0125 -6 -9 ]
[.21055 -0.0125 6 0 ]
[.39729 -0.0125 -6 -9 ]
[.39729 -0.0125 6 0 ]
[.58403 -0.0125 -6 -9 ]
[.58403 -0.0125 6 0 ]
[.77077 -0.0125 -6 -9 ]
[.77077 -0.0125 6 0 ]
[.95752 -0.0125 -6 -9 ]
[.95752 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 12.5625 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 0 m
.21055 .00625 L
s
[(10)] .21055 -0.0125 0 1 Mshowa
.39729 0 m
.39729 .00625 L
s
[(20)] .39729 -0.0125 0 1 Mshowa
.58403 0 m
.58403 .00625 L
s
[(30)] .58403 -0.0125 0 1 Mshowa
.77077 0 m
.77077 .00625 L
s
[(40)] .77077 -0.0125 0 1 Mshowa
.95752 0 m
.95752 .00625 L
s
[(50)] .95752 -0.0125 0 1 Mshowa
.125 Mabswid
.06116 0 m
.06116 .00375 L
s
.09851 0 m
.09851 .00375 L
s
.13585 0 m
.13585 .00375 L
s
.1732 0 m
.1732 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.28525 0 m
.28525 .00375 L
s
.3226 0 m
.3226 .00375 L
s
.35994 0 m
.35994 .00375 L
s
.43464 0 m
.43464 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.50934 0 m
.50934 .00375 L
s
.54669 0 m
.54669 .00375 L
s
.62138 0 m
.62138 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69608 0 m
.69608 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.84547 0 m
.84547 .00375 L
s
.88282 0 m
.88282 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.99486 0 m
.99486 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.4) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04248 .18541 m
.06116 .31149 L
.07983 .3708 L
.09851 .356 L
.11718 .36225 L
.13585 .35982 L
.15453 .3608 L
.1732 .36041 L
.19188 .36056 L
.21055 .3605 L
.22923 .36053 L
.2479 .36052 L
.26657 .36052 L
.28525 .36052 L
.30392 .36052 L
.3226 .36052 L
.34127 .36052 L
.35994 .36052 L
.37862 .36052 L
.39729 .36052 L
.41597 .36052 L
.43464 .36052 L
.45331 .36052 L
.47199 .36052 L
.49066 .36052 L
.50934 .36052 L
.52801 .36052 L
.54669 .36052 L
.56536 .36052 L
.58403 .36052 L
.60271 .36052 L
.62138 .36052 L
.64006 .36052 L
.65873 .36052 L
.6774 .36052 L
.69608 .36052 L
.71475 .36052 L
.73343 .36052 L
.7521 .36052 L
.77077 .36052 L
.78945 .36052 L
.80812 .36052 L
.8268 .36052 L
.84547 .36052 L
.86415 .36052 L
.88282 .36052 L
.90149 .36052 L
.92017 .36052 L
.93884 .36052 L
.95752 .36052 L
Mistroke
.97619 .36052 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0O0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0240oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=lS0?ooo`060=nL
B0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0P0?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO803oool004H0oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo0240oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo0240oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd
0;ooo`3oool08P3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool07`3o
ool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0N0?oo
o`00AP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08@3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08P3oool01P2oM0000000
07Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07`3oool0203ookl0M000000000000000
001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0S0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool07P3oool004H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0280oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo02<0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo0200oooo00L0
_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0803oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0N0?ooo`00A@3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0803oool0303ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooob40oooo00`0oono07@0B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02ooolQ0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0Q0?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0O0?ooo`00A@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boob80
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olS0?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo8`3oool00`3ogi`0B00004RLg`020?ooo`040?oO
W0180000000007Boob80oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_olP
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool>0?ooo`060;md0000
000007Bo0=nLB000000004RL3@3oool00?l0oooo3P3oool01P3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`d0oooo000H0?ooonh000001`3oool01P3ookl0M00007Boo`3oool0W4Qd0;ooo`d0oooo000N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?oo
o`050;md00000000000000000000B9`03P3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?oo
o`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000
o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool2
00000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool000X0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo
0?ooo`3o0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool200000?l0oooo0@3oool000T0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0o`3oool000X0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool00`000000oooo0?ooo`3o0?ooo`002P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB000
0000000004RLg`@0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`8000000P3oool00`000000oooo0?ooo`3k0?ooo`007P3oool01@000000oooo0?ooo`3o
ool000000?d0oooo000N0?ooo`050000003oool0oooo0?ooo`000000o@3oool001h0oooo00D00000
0?ooo`3oool0oooo0000003m0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?X0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0nP3oool001h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3j0?ooo`007P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?X0oooo000N0?ooo`8000000`3oool00`000000oooo0?oo
o`3j0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?X0oooo000N0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0n@3oool001h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3i0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?T0oooo000:0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0
103oool0103OW4P000000000B02Lgol30?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0n@3oool000X0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3i0?ooo`002@3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00000000000000000B02Lgol30?ooo`800000103o
ool00`000000oooo0?ooo`3i0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo
00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?P0
oooo000:0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M01809bLM018W=l40?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n03oool000X0oooo00@0omnL04P00000
0000M;oo2@3oool00`3ogi`0B00004RLg`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0n03oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3h0?ooo`00
7P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?P0oooo000N0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0n03oool001h0oooo0P0000060?ooo`030000003oool0
oooo0?L0oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0m`3oool001h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3g0?ooo`007P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?L0oooo000N0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0m`3oool001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3g
0?ooo`007P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?H0oooo000N0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0mP3oool001h0oooo0P0000070?ooo`030000
003oool0oooo0?H0oooo000N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0mP3o
ool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3e0?ooo`007P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?D0oooo000N0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0m@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3e0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?@0oooo000N
0?ooo`8000002@3oool00`000000oooo0?ooo`3d0?ooo`007P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0?@0oooo000N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0l`3oool001h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3c0?ooo`007P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0P00003^0?ooo`002P3oool0
103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@0000000000018
09cOo`030?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0P0000020?oooll0
00007`3oool000X0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0?oo
_`2o_ol00`3oool00`000000oooo0?ooo`0:0?ooo`<00000lP3oool000T0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo0`3oool2000000/0oooo
00<000000?ooo`3oool0lP3oool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`04
09a8M018B00000000018W0@0oooo00<000000?ooo`3oool0o`3oool000X0oooo00D0W4Q809cOo`3o
okl0M01d0;ooo`070?ooo`030?noM000B9`0oooo00D0oooo00<000000?ooo`3oool0o`3oool000X0
oooo00@0omnL04P000000000M;oo2@3oool0103OW4P000000000001d_ol30?ooo`030000003oool0
oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0
oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N
0?ooo`800000o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
o`007P3oool200000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?oo
o`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0
o`3oool001h0oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000
003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000:0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000000000000018W=l40?ooo`030000
003oool0oooo0?l0oooo000:0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo
0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool0o`3oool000T0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`@0oooo0P00003o0?ooo`40oooo00090?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000018W=l40?ooo`030000
003oool0oooo0?l0oooo000:0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL
0?ooo`3ookl0M4RL00@0oooo00<000000?ooo`3oool0o`3oool000X0oooo00@0omnL04P000000000
M;oo203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo0?l0oooo000N0?ooo`03
0000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`800000o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?ooo`007P3oool200000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0
o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool0
01h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo
00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o
0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0
oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000E
0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`3o0?ooo`005`3o
ool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0?l0oooo000G0?ooo`030?noM018W=l0
oooo00@0oooo0P00003o0?ooo`40oooo000G0?ooo`030?noM018W=l0oooo0?l0oooo1`3oool001H0
oooo00<0W4Qd0;noM018W=l0o`3oool80?ooo`005P3oool00`3o_g@0000004RLg`3o0?ooo`P0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00250?ooo`030?no
M0000000000000@0000000D0M;oo0?oo_`1d0000001d0;ooo`040?ooo`030=nLB0000000M;oo08P0
oooo000J0?ooo`030?noM0000000B9cO00P0oooo00<0gia80000001d_ol0G@3oool00`3ookl0M000
000000040000000507Boo`3ookl0M0000000M02oool0103oool00`3OW4P0000007Boo`280?ooo`00
6P3oool00`3o_g@0M;oo0?ooo`090?ooo`030?noM01d_ol0oooo05d0oooo00@0gia80000000007@0
_ooo1P3oool00`3ooml0W4P00000000500000003001d_`3oool0oooo08D0oooo000B0?ooo`060;md
00000000B9cO0=nLB000000007Bo0P3oool02P3o_g@0M;oo0?ooo`3oool0_g@000000000M;l0gia8
00000000B9`20?ooo`030?noM01d_ol0oooo05h0oooo00@0gia80000000004P0W=oo1@3oool00`3o
oml0W4P00000000500000003001d_`3oool0oooo08D0oooo000C0?ooo`040=nLB0000000000004RL
g`<0oooo00X0okmd07Boo`3oool0oooo0?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0P3oool00`3o_g@0
M;oo0?ooo`1O0?ooo`040?noM0000000001809cOo`D0oooo00L0okmd00000018W=l0oooo0=nLB000
0000M;oo08P0oooo000C0?ooo`040?noM000B9`0W4P007Boo`<0oooo00X0okmd07Boo`3oool0oooo
0?oo_`1d0000M;oo0?ooo`2LB7@0_ooo0P3oool00`3o_g@0M;oo0?ooo`1P0?ooo`040?noM0000000
04RL0=ooo`D0oooo00H0_g@00000001d_ol0gia80000001d_on80?ooo`004P3oool01P3OW4P00000
04RLg`3OW4P0000004RLg`80oooo00D0okmd07Boo`3oool0oooo0;md0003000000060018W03oool0
oooo0?ooo`3o_g@0M;ooG@3oool0203ogi`0B0000018W03Oool0oooo0;md000004P0W=oo1@3oool0
1P3ooml0W4P00000M02LW4P0000007BoohP0oooo000J0?ooo`030?noM01d_ol0oooo00T0oooo00<0
okmd07Boo`3oool0G03oool0203ookl0M0000000B02Lgol0oooO09a800000000M;oo1P3oool01@3o
gi`0B000000000000000M;oo08P0oooo000J0?ooo`030?noM0000000B9cO00P0oooo00<0gia80000
001d_ol0GP3oool00`2oM000000000000002000000030000M02oool0oooo00H0oooo00@0okmd0000
00000000M;ooR03oool008L0oooo00D0_g@0000000000000001d0;ooo`090?ooo`030;md00000000
M;oo08P0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.85259, -0.08167, \
0.225931, 0.00682658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0186741 0 0.618034 [
[.21055 -0.0125 -6 -9 ]
[.21055 -0.0125 6 0 ]
[.39729 -0.0125 -6 -9 ]
[.39729 -0.0125 6 0 ]
[.58403 -0.0125 -6 -9 ]
[.58403 -0.0125 6 0 ]
[.77077 -0.0125 -6 -9 ]
[.77077 -0.0125 6 0 ]
[.95752 -0.0125 -6 -9 ]
[.95752 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 12.5625 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 0 m
.21055 .00625 L
s
[(10)] .21055 -0.0125 0 1 Mshowa
.39729 0 m
.39729 .00625 L
s
[(20)] .39729 -0.0125 0 1 Mshowa
.58403 0 m
.58403 .00625 L
s
[(30)] .58403 -0.0125 0 1 Mshowa
.77077 0 m
.77077 .00625 L
s
[(40)] .77077 -0.0125 0 1 Mshowa
.95752 0 m
.95752 .00625 L
s
[(50)] .95752 -0.0125 0 1 Mshowa
.125 Mabswid
.06116 0 m
.06116 .00375 L
s
.09851 0 m
.09851 .00375 L
s
.13585 0 m
.13585 .00375 L
s
.1732 0 m
.1732 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.28525 0 m
.28525 .00375 L
s
.3226 0 m
.3226 .00375 L
s
.35994 0 m
.35994 .00375 L
s
.43464 0 m
.43464 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.50934 0 m
.50934 .00375 L
s
.54669 0 m
.54669 .00375 L
s
.62138 0 m
.62138 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69608 0 m
.69608 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.84547 0 m
.84547 .00375 L
s
.88282 0 m
.88282 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.99486 0 m
.99486 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.6) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04248 .18541 m
.06116 .33745 L
.07983 .39832 L
.09851 .36817 L
.11718 .387 L
.13585 .37614 L
.15453 .38277 L
.1732 .37884 L
.19188 .38121 L
.21055 .37979 L
.22923 .38065 L
.2479 .38014 L
.26657 .38044 L
.28525 .38026 L
.30392 .38037 L
.3226 .3803 L
.34127 .38034 L
.35994 .38032 L
.37862 .38033 L
.39729 .38033 L
.41597 .38033 L
.43464 .38033 L
.45331 .38033 L
.47199 .38033 L
.49066 .38033 L
.50934 .38033 L
.52801 .38033 L
.54669 .38033 L
.56536 .38033 L
.58403 .38033 L
.60271 .38033 L
.62138 .38033 L
.64006 .38033 L
.65873 .38033 L
.6774 .38033 L
.69608 .38033 L
.71475 .38033 L
.73343 .38033 L
.7521 .38033 L
.77077 .38033 L
.78945 .38033 L
.80812 .38033 L
.8268 .38033 L
.84547 .38033 L
.86415 .38033 L
.88282 .38033 L
.90149 .38033 L
.92017 .38033 L
.93884 .38033 L
.95752 .38033 L
Mistroke
.97619 .38033 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0O0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0240oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=lS0?ooo`060=nL
B0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0P0?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO803oool004H0oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo0240oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo0240oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd
0;ooo`3oool08P3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool07`3o
ool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0N0?oo
o`00AP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08@3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08P3oool01P2oM0000000
07Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07`3oool0203ookl0M000000000000000
001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0S0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool07P3oool004H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0280oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo02<0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo0200oooo00L0
_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0803oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0N0?ooo`00A@3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0803oool0303ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooob40oooo00`0oono07@0B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02ooolQ0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0Q0?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0O0?ooo`00A@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boob80
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olS0?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo8`3oool00`3ogi`0B00004RLg`020?ooo`040?oO
W0180000000007Boob80oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_olP
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool>0?ooo`060;md0000
000007Bo0=nLB000000004RL3@3oool00?l0oooo3P3oool01P3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`d0oooo000H0?ooonh000001`3oool01P3ookl0M00007Boo`3oool0W4Qd0;ooo`d0oooo000N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?oo
o`050;md00000000000000000000B9`03P3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?oo
o`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000
o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool2
00000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool000X0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo
0?ooo`3o0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool200000?l0oooo0@3oool000T0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0o`3oool000X0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool00`000000oooo0?ooo`3o0?ooo`002P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB000
0000000004RLg`@0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`8000000P3oool00`000000oooo0?ooo`3k0?ooo`007P3oool01@000000oooo0?ooo`3o
ool000000?d0oooo000N0?ooo`050000003oool0oooo0?ooo`000000o@3oool001h0oooo00D00000
0?ooo`3oool0oooo0000003m0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0?X0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0nP3oool001h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3j0?ooo`007P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?X0oooo000N0?ooo`8000000`3oool00`000000oooo0?oo
o`3j0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?X0oooo000N0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0nP3oool001h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3j0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0?T0oooo000:0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0
103oool0103OW4P000000000B02Lgol30?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0n@3oool000X0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3i0?ooo`002@3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00000000000000000B02Lgol30?ooo`800000103o
ool00`000000oooo0?ooo`3i0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo
00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?T0
oooo000:0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M01809bLM018W=l40?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0n@3oool000X0oooo00@0omnL04P00000
0000M;oo2@3oool00`3ogi`0B00004RLg`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0n@3oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3h0?ooo`00
7P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?P0oooo000N0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0n03oool001h0oooo0P0000050?ooo`030000003oool0
oooo0?P0oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n03oool001h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3h0?ooo`007P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0?P0oooo000N0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0m`3oool001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3g
0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?L0oooo000N0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0m`3oool001h0oooo0P0000060?ooo`030000
003oool0oooo0?L0oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0m`3o
ool001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3g0?ooo`007P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0?L0oooo000N0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0mP3oool001h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3f0?ooo`007P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?H0oooo000N
0?ooo`8000001`3oool00`000000oooo0?ooo`3f0?ooo`007P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?H0oooo000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0m@3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3e0?ooo`007P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?D0oooo000:0?ooo`040=nLB0000000
000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00<0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3e0?ooo`002P3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0m03oool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?oo
o`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo0`3oool2000000T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3]0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo
00@0W4Qd04Q80000000004RL103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`000000kP3oool000X0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
0?noM000B9`0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000D0oooo0`0000050?ooo`@00000g03oool000X0oooo00@0omnL04P00000
0000M;oo2@3oool0103OW4P000000000001d_ol30?ooo`030000003oool0oooo00T0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo008000000`3oool5000000@0oooo_@00
000O0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000H0oooo0P00
003Z0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`030000003oool000000?<0oooo000N0?oo
o`030000003oool0oooo00X0oooo0P00003c0?ooo`007P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?80oooo000N0?ooo`800000o`3oool10?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooo`007P3oool200000?l0oooo0@3oool001h0oooo00<000000?oo
o`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0
o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool0
01h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?ooo`40oooo000N0?ooo`030000
003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0
oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0
oooo000:0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000
000000000018W=l40?ooo`030000003oool0oooo0?l0oooo000:0?ooo`0509adW03oool0oooo09a8
M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool0o`3oool0
00T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`@0oooo
0P00003o0?ooo`40oooo00090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000
000000000018W=l40?ooo`030000003oool0oooo0?l0oooo000:0?ooo`0509a8B02Lgol0oono07@0
M02oool01P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00@0oooo00<000000?ooo`3oool0o`3oool0
00X0oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000001d_ol40?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000o`3oool10?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool200000?l0oooo0@3oool0
01h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo
00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<00000
0?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N
0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`03
0000003oool0oooo0?l0oooo000E0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`00
0000oooo0?ooo`3o0?ooo`005`3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0?l0
oooo000G0?ooo`030?noM018W=l0oooo00@0oooo0P00003o0?ooo`40oooo000G0?ooo`030?noM018
W=l0oooo0?l0oooo1`3oool001H0oooo00<0W4Qd0;noM018W=l0o`3oool80?ooo`005P3oool00`3o
_g@0000004RLg`3o0?ooo`P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo00250?ooo`030?noM0000000000000@0000000D0M;oo0?oo_`1d0000001d0;ooo`02
0?ooo`050;md0000000000000000M02oool0R03oool001X0oooo00<0okmd00000018W=l0203oool0
0`3OW4P0000007Boo`1M0?ooo`030?oo_`1d0000000000@0000000L0M;oo0?oo_`1d0000001d0;oo
o`3oool0_g@000@0000000<0001d0;ooo`3oool0QP3oool001X0oooo00<0okmd07Boo`3oool02@3o
ool00`3o_g@0M;oo0?ooo`1M0?ooo`040=nLB0000000001d0;ooo`L0oooo00<0omnL04P00000M;l0
0P3oool00`2oM000000007Boo`270?ooo`004P3oool01P2oM000000004RLg`3OW4P00000001d_`80
oooo00X0okmd07Boo`3oool0oooo0;md0000000007Bo0=nLB000000004RL0P3oool00`3o_g@0M;oo
0?ooo`1N0?ooo`040=nLB0000000001809cOo`H0oooo00P0okmd00000000M;l0oooo0?oog`2LB000
000007BoohL0oooo000C0?ooo`040=nLB0000000000004RLg`<0oooo00X0okmd07Boo`3oool0oooo
0?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0P3oool00`3o_g@0M;oo0?ooo`1O0?ooo`040?noM0000000
001809cOo`D0oooo00<0okmd0000000000000`0000000`0007@0_ooo0?ooo`260?ooo`004`3oool0
103o_g@004RL09a8001d_ol30?ooo`0:0?noM01d_ol0oooo0?ooo`3ookl0M00007Boo`3oool0W4Qd
0;ooo`80oooo00<0okmd07Boo`3oool0H03oool0103o_g@000000018W03Oool40?ooo`070?noM000
0000B7Ad04P000000000001d0;ooo`280?ooo`004P3oool01P3OW4P0000004RLg`3OW4P0000004RL
g`80oooo00D0okmd07Boo`3oool0oooo0;md0003000000060018W03oool0oooo0?ooo`3o_g@0M;oo
G@3oool0203ogi`0B0000018W03Oool0oooo0;md000004P0W=oo103oool00`3o_g@0000004RLg`2<
0?ooo`006P3oool00`3o_g@0M;oo0?ooo`090?ooo`030?noM01d_ol0oooo05`0oooo00P0oono07@0
000004P0W=oo0?oog`2LB000000007Boo`@0oooo00P0oono07@0000007@0_ooo0?oo_`1d0000001d
0;ooohL0oooo000J0?ooo`030?noM0000000B9cO00P0oooo00<0gia80000001d_ol0GP3oool00`2o
M000000000000002000000030000M02oool0oooo00@0oooo00<0_g@00000000000000P0000000`00
M;l0oooo0?ooo`260?ooo`00Q`3oool01@2oM00000000000000007@0_ooo00L0oooo00D0_g@00000
0000000004RL0=ooo`280?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.85259, -0.08167, \
0.225931, 0.00682658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0186741 0 0.618034 [
[.21055 -0.0125 -6 -9 ]
[.21055 -0.0125 6 0 ]
[.39729 -0.0125 -6 -9 ]
[.39729 -0.0125 6 0 ]
[.58403 -0.0125 -6 -9 ]
[.58403 -0.0125 6 0 ]
[.77077 -0.0125 -6 -9 ]
[.77077 -0.0125 6 0 ]
[.95752 -0.0125 -6 -9 ]
[.95752 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 12.5625 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 0 m
.21055 .00625 L
s
[(10)] .21055 -0.0125 0 1 Mshowa
.39729 0 m
.39729 .00625 L
s
[(20)] .39729 -0.0125 0 1 Mshowa
.58403 0 m
.58403 .00625 L
s
[(30)] .58403 -0.0125 0 1 Mshowa
.77077 0 m
.77077 .00625 L
s
[(40)] .77077 -0.0125 0 1 Mshowa
.95752 0 m
.95752 .00625 L
s
[(50)] .95752 -0.0125 0 1 Mshowa
.125 Mabswid
.06116 0 m
.06116 .00375 L
s
.09851 0 m
.09851 .00375 L
s
.13585 0 m
.13585 .00375 L
s
.1732 0 m
.1732 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.28525 0 m
.28525 .00375 L
s
.3226 0 m
.3226 .00375 L
s
.35994 0 m
.35994 .00375 L
s
.43464 0 m
.43464 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.50934 0 m
.50934 .00375 L
s
.54669 0 m
.54669 .00375 L
s
.62138 0 m
.62138 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69608 0 m
.69608 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.84547 0 m
.84547 .00375 L
s
.88282 0 m
.88282 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.99486 0 m
.99486 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.8) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04248 .18541 m
.06116 .3634 L
.07983 .41922 L
.09851 .3776 L
.11718 .41131 L
.13585 .38521 L
.15453 .40632 L
.1732 .38973 L
.19188 .40311 L
.21055 .39251 L
.22923 .40104 L
.2479 .39426 L
.26657 .3997 L
.28525 .39536 L
.30392 .39885 L
.3226 .39607 L
.34127 .39829 L
.35994 .39651 L
.37862 .39794 L
.39729 .3968 L
.41597 .39771 L
.43464 .39698 L
.45331 .39757 L
.47199 .3971 L
.49066 .39747 L
.50934 .39717 L
.52801 .39741 L
.54669 .39722 L
.56536 .39738 L
.58403 .39725 L
.60271 .39735 L
.62138 .39727 L
.64006 .39734 L
.65873 .39729 L
.6774 .39733 L
.69608 .39729 L
.71475 .39732 L
.73343 .3973 L
.7521 .39731 L
.77077 .3973 L
.78945 .39731 L
.80812 .3973 L
.8268 .39731 L
.84547 .39731 L
.86415 .39731 L
.88282 .39731 L
.90149 .39731 L
.92017 .39731 L
.93884 .39731 L
.95752 .39731 L
Mistroke
.97619 .39731 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0O0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0240oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=lS0?ooo`060=nL
B0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0P0?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO803oool004H0oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo0240oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo0240oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd
0;ooo`3oool08P3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool07`3o
ool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0N0?oo
o`00AP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08@3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08P3oool01P2oM0000000
07Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07`3oool0203ookl0M000000000000000
001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0S0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool07P3oool004H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0280oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo02<0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo0200oooo00L0
_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0803oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0N0?ooo`00A@3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0803oool0303ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooob40oooo00`0oono07@0B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02ooolQ0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0Q0?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0O0?ooo`00A@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boob80
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olS0?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo8`3oool00`3ogi`0B00004RLg`020?ooo`040?oO
W0180000000007Boob80oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_olP
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool>0?ooo`060;md0000
000007Bo0=nLB000000004RL3@3oool00?l0oooo3P3oool01P3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`d0oooo000H0?ooonh000001`3oool01P3ookl0M00007Boo`3oool0W4Qd0;ooo`d0oooo000N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?oo
o`050;md00000000000000000000B9`03P3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?oo
o`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000
o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool2
00000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool000X0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo
0?ooo`3o0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool200000?l0oooo0@3oool000T0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0o`3oool000X0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool00`000000oooo0?ooo`3o0?ooo`002P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB000
0000000004RLg`@0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`8000000P3oool00`000000oooo0?ooo`3k0?ooo`007P3oool01@000000oooo0?ooo`3o
ool000000?d0oooo000N0?ooo`050000003oool0oooo0?ooo`000000o@3oool001h0oooo00D00000
0?ooo`3oool0oooo0000003m0?ooo`007P3oool01@000000oooo0?ooo`3oool000000?d0oooo000N
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0nP3oool001h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3j0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?X0oooo000N0?ooo`8000000`3oool00`000000oooo0?ooo`3j0?ooo`007P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?X0oooo000N0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0nP3oool001h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3j0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?X0
oooo000:0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P0
00000000B02Lgol30?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0n@3oool000X0
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3i0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`H0oooo00H0oono07@00000000000000000B02Lgol30?ooo`800000103oool00`000000oooo
0?ooo`3i0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o
_g@0B9cO103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?T0oooo000:0?ooo`05
09a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M01809bLM018W=l40?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0n@3oool000X0oooo00@0omnL04P000000000M;oo2@3oool0
0`3ogi`0B00004RLg`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0n@3oool0
01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3i0?ooo`007P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?T0oooo000N0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0n@3oool001h0oooo0P0000050?ooo`030000003oool0oooo0?P0oooo000N
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n03oool001h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3h0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?P0oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
n03oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3h0?ooo`007P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?P0oooo000N0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0n03oool001h0oooo0P0000050?ooo`030000003oool0oooo0?P0
oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0m`3oool001h0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`3g0?ooo`007P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?L0oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0m`3oool001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3g0?ooo`00
7P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?L0oooo000N0?ooo`8000001P3o
ool00`000000oooo0?ooo`3g0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?L0oooo000N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0mP3oool001h0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3f0?ooo`007P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?H0oooo000:0?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3f0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0
oooo00D0_g@007Boo`3oool0oono0;noo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0mP3oool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000
B9cO0?ooo`3OW4P0M;oo0`3oool2000000L0oooo00<000000?ooo`3oool0mP3oool000T0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0@0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3e0?ooo`002P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00L0oooo00<0okmd0018W03oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0k@3oool000X0oooo00@0omnL04P000000000M;oo2@3oool0103O
W4P000000000001d_ol30?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool2
00000>l0oooo000N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo000000060?ooo`030000003oool0oooo0>D0oooo000N0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool0g03oool001h0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`000005
0?ooo`040000003oool00000000000H0oooo0P0000070?ooo`8000001@3oool4000000D0oooo1000
002i0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`80
00000P3oool200000080oooo0P0000030?ooo`8000000P3oool5000000@0oooo1@0000040?oooiX0
00007`3oool001h0oooo0P00000:0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000070?ooo`8000001P3oool300000<l0oooo000N0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`0000001P3oool00`000000oooo000000070?ooo`030000
003oool0oooo0>00oooo000N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`3Y0?ooo`007P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?80oooo000N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0lP3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00
003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`800000o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`002P3oool0103OW4P0000000000018W=l20?oo
o`030?oo_`1d000004RL00<0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`3o
0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo09ad
W0040?ooo`030000003oool0oooo0?l0oooo00090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1`3oool0102LM9`0oooo0?oo_`1dM;l40?ooo`800000o`3oool10?ooo`002@3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`L0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`3o
0?ooo`002P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0oono07A8W03oool0oono07A8
W0040?ooo`030000003oool0oooo0?l0oooo000:0?ooo`040?oOW0180000000007Boo`P0oooo00@0
gia8000000000000M;oo103oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
o`007P3oool200000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?oo
o`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0
o`3oool001h0oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000
003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0
oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000o`3oool10?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool01P3ookl0
M000000000000000001809cOo`<0oooo00<000000?ooo`3oool0o`3oool001L0oooo00<0okmd04RL
g`3oool0103oool00`000000oooo0?ooo`3o0?ooo`005`3oool00`3o_g@0B9cO0?ooo`040?ooo`80
0000o`3oool10?ooo`005`3oool00`3o_g@0B9cO0?ooo`3o0?ooo`L0oooo000F0?ooo`0309a8M02o
_g@0B9cO0?l0oooo203oool001H0oooo00<0okmd00000018W=l0o`3oool80?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Q@3oool00`3o_g@0000000000004
0000000807Boo`3ookl0M0000000M02oool0oooo0?oo_`1d0002000000030000M02oool0oooo08L0
oooo000J0?ooo`030?noM0000000B9cO00P0oooo00<0gia80000001d_ol0G@3oool00`3ookl0M000
000000040000000707Boo`3ookl0M0000000M02oool0oono07@00004000000030000M02oool0oooo
08H0oooo000J0?ooo`030?noM01d_ol0oooo00T0oooo00<0okmd07Boo`3oool0G@3oool0103OW4P0
00000000M02oool70?ooo`080?noM000000007Bo0?ooo`3ooml0W4P00000001d_on70?ooo`004P3o
ool01P2oM000000004RLg`3OW4P00000001d_`80oooo00X0okmd07Boo`3oool0oooo0;md00000000
07Bo0=nLB000000004RL0P3oool00`3o_g@0M;oo0?ooo`1N0?ooo`040=nLB0000000001809cOo`H0
oooo00P0okmd00000000M;l0oooo0?oog`2LB000001809cOohL0oooo000C0?ooo`040=nLB0000000
000004RLg`<0oooo00X0okmd07Boo`3oool0oooo0?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0P3oool0
0`3o_g@0M;oo0?ooo`1O0?ooo`040?noM0000000001809cOo`H0oooo00<0_g@00000000000000P00
00000`18W=l0oooo0?ooo`260?ooo`004`3oool0103o_g@004RL09a8001d_ol30?ooo`0:0?noM01d
_ol0oooo0?ooo`3ookl0M00007Boo`3oool0W4Qd0;ooo`80oooo00<0okmd07Boo`3oool0H03oool0
103o_g@000000018W03Oool50?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool0QP3o
ool00180oooo00H0gia800000018W=l0gia800000018W=l20?ooo`050?noM01d_ol0oooo0?ooo`2o
M0000`0000001P00B9`0oooo0?ooo`3oool0okmd07Booed0oooo00P0omnL04P00000B9`0gooo0?oo
o`2oM000001809cOo`@0oooo00P0omnL04P00000B9`0gooo0?oo_`1d0000001d0;ooohL0oooo000J
0?ooo`030?noM01d_ol0oooo00T0oooo00<0okmd07Boo`3oool0G03oool0203ookl0M0000000B02L
gol0oooO09a800000000M;oo103oool0203ogi`0B0000018W03Oool0oono07@0000004P0W=ooQ`3o
ool001X0oooo00<0okmd00000018W=l0203oool00`3OW4P0000007Boo`1N0?ooo`030;md00000000
00000080000000<0001d0;ooo`3oool00`3oool00`3ookl0M00000000003000000030018W03Oool0
oooo08H0oooo00270?ooo`050;md0000000000000000M02oool01P3oool01P3ookl0M00000000000
0000001d0;ooohP0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.85259, -0.08167, \
0.225931, 0.00682658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0186741 0 0.618034 [
[.21055 -0.0125 -6 -9 ]
[.21055 -0.0125 6 0 ]
[.39729 -0.0125 -6 -9 ]
[.39729 -0.0125 6 0 ]
[.58403 -0.0125 -6 -9 ]
[.58403 -0.0125 6 0 ]
[.77077 -0.0125 -6 -9 ]
[.77077 -0.0125 6 0 ]
[.95752 -0.0125 -6 -9 ]
[.95752 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 12.5625 ]
[.5 .63053 -7.875 0 ]
[.5 .63053 7.875 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 0 m
.21055 .00625 L
s
[(10)] .21055 -0.0125 0 1 Mshowa
.39729 0 m
.39729 .00625 L
s
[(20)] .39729 -0.0125 0 1 Mshowa
.58403 0 m
.58403 .00625 L
s
[(30)] .58403 -0.0125 0 1 Mshowa
.77077 0 m
.77077 .00625 L
s
[(40)] .77077 -0.0125 0 1 Mshowa
.95752 0 m
.95752 .00625 L
s
[(50)] .95752 -0.0125 0 1 Mshowa
.125 Mabswid
.06116 0 m
.06116 .00375 L
s
.09851 0 m
.09851 .00375 L
s
.13585 0 m
.13585 .00375 L
s
.1732 0 m
.1732 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.28525 0 m
.28525 .00375 L
s
.3226 0 m
.3226 .00375 L
s
.35994 0 m
.35994 .00375 L
s
.43464 0 m
.43464 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.50934 0 m
.50934 .00375 L
s
.54669 0 m
.54669 .00375 L
s
.62138 0 m
.62138 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69608 0 m
.69608 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.84547 0 m
.84547 .00375 L
s
.88282 0 m
.88282 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.99486 0 m
.99486 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -68.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04248 .18541 m
.06116 .38936 L
.07983 .43219 L
.09851 .38988 L
.11718 .43179 L
.13585 .39036 L
.15453 .4314 L
.1732 .39082 L
.19188 .43105 L
.21055 .39124 L
.22923 .43071 L
.2479 .39165 L
.26657 .43038 L
.28525 .39202 L
.30392 .43008 L
.3226 .39238 L
.34127 .42979 L
.35994 .39272 L
.37862 .42951 L
.39729 .39305 L
.41597 .42925 L
.43464 .39335 L
.45331 .429 L
.47199 .39365 L
.49066 .42876 L
.50934 .39393 L
.52801 .42853 L
.54669 .39419 L
.56536 .42831 L
.58403 .39445 L
.60271 .4281 L
.62138 .39469 L
.64006 .42789 L
.65873 .39493 L
.6774 .4277 L
.69608 .39515 L
.71475 .42751 L
.73343 .39537 L
.7521 .42733 L
.77077 .39558 L
.78945 .42715 L
.80812 .39578 L
.8268 .42698 L
.84547 .39597 L
.86415 .42682 L
.88282 .39616 L
.90149 .42666 L
.92017 .39634 L
.93884 .42651 L
.95752 .39652 L
Mistroke
.97619 .42636 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0O0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0240oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=lS0?ooo`060=nL
B0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0P0?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO803oool004H0oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo0240oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo0240oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd
0;ooo`3oool08P3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool07`3o
ool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0N0?oo
o`00AP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08@3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08P3oool01P2oM0000000
07Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07`3oool0203ookl0M000000000000000
001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0S0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool07P3oool004H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0280oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo02<0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo0200oooo00L0
_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0803oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0N0?ooo`00A@3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0803oool0303ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooob40oooo00`0oono07@0B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02ooolQ0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0Q0?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0O0?ooo`00A@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boob80
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olS0?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo8`3oool00`3ogi`0B00004RLg`020?ooo`040?oO
W0180000000007Boob80oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_olP
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool>0?ooo`060;md0000
000007Bo0=nLB000000004RL3@3oool00?l0oooo3P3oool01P3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`d0oooo000H0?ooonh000001`3oool01P3ookl0M00007Boo`3oool0W4Qd0;ooo`d0oooo000N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?oo
o`050;md00000000000000000000B9`03P3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?oo
o`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000
o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool2
00000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool000X0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo
0?ooo`3o0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool200000?l0oooo0@3oool000T0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0o`3oool000X0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool00`000000oooo0?ooo`3o0?ooo`002P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB000
0000000004RLg`@0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`8000000P3oool00`000000oooo0?ooo`3k0?ooo`007P3oool01@000000oooo0?ooo`3o
ool000000?d0oooo000N0?ooo`050000003oool0oooo0?ooo`000000o@3oool001h0oooo00D00000
0?ooo`3oool0oooo0000003m0?ooo`007P3oool01@000000oooo0?ooo`3oool000000?d0oooo000N
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0nP3oool001h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3j0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?X0oooo000N0?ooo`8000000`3oool00`000000oooo0?ooo`3j0?ooo`007P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?X0oooo000N0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0nP3oool001h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`3j0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?X0
oooo000:0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P0
00000000B02Lgol30?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0nP3oool000X0
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3j0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`H0oooo00H0oono07@00000000000000000B02Lgol30?ooo`800000103oool00`000000oooo
0?ooo`3i0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o
_g@0B9cO103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?T0oooo000:0?ooo`05
09a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M01809bLM018W=l40?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0n@3oool000X0oooo00@0omnL04P000000000M;oo2@3oool0
0`3ogi`0B00004RLg`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0n@3oool0
01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3i0?ooo`007P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0?T0oooo000N0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0n@3oool001h0oooo0P0000040?ooo`030000003oool0oooo0?T0oooo000N
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0n@3oool001h0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3i0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?P0oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
n03oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3h0?ooo`007P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?P0oooo000N0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0n03oool001h0oooo0P0000050?ooo`030000003oool0oooo0?P0
oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0n03oool001h0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3h0?ooo`007P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?P0oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0n03oool001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3g0?ooo`00
7P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?L0oooo000N0?ooo`8000001P3o
ool00`000000oooo0?ooo`3g0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?L0oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0m`3oool001h0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3g0?ooo`007P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0?L0oooo000:0?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3g0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0
oooo00D0_g@007Boo`3oool0oono0;noo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0m`3oool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000
B9cO0?ooo`3OW4P0M;oo0`3oool2000000H0oooo00<000000?ooo`3oool0m`3oool000T0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`3f0?ooo`002P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00L0oooo00<0okmd0018W03oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?H0oooo000:0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo0`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0?H0oooo000N0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0mP3oool001h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`310?ooo`007P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0:`3oool001h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0000
00060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo0000
00060?ooo`8000001`3oool2000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo0000
00060?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001P3oool00`000000oooo0000
00060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool2000000L0oooo0P00
00070?ooo`8000001`3oool2000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo0000
00070?ooo`030000003oool0oooo0280oooo000N0?ooo`800000203oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0000
00060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo
000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo
000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
0000000S0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`0000008`3oool001h0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`007P3oool00`000000
oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003o
ool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000040?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0O0?ooo`007P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001P3oool00`000000oooo000000050?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001P3oool00`000000oooo000000060?ooo`030000003oool0oooo01h0oooo000N0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`03
0000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`03
0000003oool0000000L0oooo0P0000060?ooo`030000003oool0000000H0oooo0P0000070?ooo`80
00001`3oool2000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`03
0000003oool0000000H0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000060?ooo`03
0000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`80
00001`3oool2000000L0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0N0?ooo`00
7P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool2000000L0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo01d0oooo000N0?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0aP3oool001h0oooo00<000000?ooo`3oool0o`3oool0
01h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo
00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<00000
0?ooo`3oool0o`3oool001h0oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0
oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N
0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000:0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000000000000018W=l4
0?ooo`030000003oool0oooo0?l0oooo000:0?ooo`0509adW03oool0oooo09a8M02oool01P3oool0
1@3ookl0M7Bo0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool0o`3oool000T0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`@0oooo0P00003o0?ooo`40
oooo00090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000018W=l4
0?ooo`030000003oool0oooo0?l0oooo000:0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool0
1@3ookl0M4RL0?ooo`3ookl0M4RL00@0oooo00<000000?ooo`3oool0o`3oool000X0oooo00@0omnL
04P000000000M;oo203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`800000o`3oool10?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool200000?l0oooo0@3oool001h0oooo00<00000
0?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000E0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`3o
0?ooo`005`3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0?l0oooo000G0?ooo`03
0?noM018W=l0oooo00@0oooo0P00003o0?ooo`40oooo000G0?ooo`030?noM018W=l0oooo0?l0oooo
1`3oool001H0oooo00<0W4Qd0;noM018W=l0o`3oool80?ooo`005P3oool00`3o_g@0000004RLg`3o
0?ooo`P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002:
0?ooo`0;0?oog`2LB000000000000000B9`0gooo0?ooo`3ookl0M0000000M02oool0R`3oool001X0
oooo00<0okmd00000018W=l0203oool00`3OW4P0000007Boo`1R0?ooo`030;md0000000000000080
000000H004RL0=ooo`3ookl0M0000000M02ooon;0?ooo`006P3oool00`3o_g@0M;oo0?ooo`090?oo
o`030?noM01d_ol0oooo0600oooo00P0omnL04P0000007@0_ooo0?oo_`1d0000001809cOohl0oooo
000B0?ooo`060;md00000000B9cO0=nLB000000007Bo0P3oool02P3o_g@0M;oo0?ooo`3oool0_g@0
00000000M;l0gia800000000B9`20?ooo`030?noM01d_ol0oooo0600oooo00<0okmd00000000M;l0
0P3oool00`2oM000000007Boo`2?0?ooo`004`3oool0103OW4P0000000000018W=l30?ooo`0:0?no
M01d_ol0oooo0?ooo`3ookl0M01d0;ooo`3oool0W4Qd0;ooo`80oooo00<0okmd07Boo`3oool0I03o
ool0103ooml0W4P00000M02ooon?0?ooo`004`3oool0103o_g@004RL09a8001d_ol30?ooo`0:0?no
M01d_ol0oooo0?ooo`3ookl0M00007Boo`3oool0W4Qd0;ooo`80oooo00<0okmd07Boo`3oool0H`3o
ool00`2oM000000004RLg`2A0?ooo`004P3oool01P3OW4P0000004RLg`3OW4P0000004RLg`80oooo
00D0okmd07Boo`3oool0oooo0;md0003000000060018W03oool0oooo0?ooo`3o_g@0M;ooI@3oool0
0`3o_g@0000004RLg`2@0?ooo`006P3oool00`3o_g@0M;oo0?ooo`090?ooo`030?noM01d_ol0oooo
0600oooo00P0omnL04P00000B9`0gooo0?oOW018000004RL0=ooohl0oooo000J0?ooo`030?noM000
0000B9cO00P0oooo00<0gia80000001d_ol0H@3oool00`3ooml0W4P00000000300000003001d_`3o
ool0oooo08h0oooo002:0?ooo`050?oo_`1d0000000000000000M;l0T@3oool00?l0oooo8@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.85259, -0.08167, \
0.225931, 0.00682658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0186741 0 0.618034 [
[.21055 -0.0125 -6 -9 ]
[.21055 -0.0125 6 0 ]
[.39729 -0.0125 -6 -9 ]
[.39729 -0.0125 6 0 ]
[.58403 -0.0125 -6 -9 ]
[.58403 -0.0125 6 0 ]
[.77077 -0.0125 -6 -9 ]
[.77077 -0.0125 6 0 ]
[.95752 -0.0125 -6 -9 ]
[.95752 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 12.5625 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 0 m
.21055 .00625 L
s
[(10)] .21055 -0.0125 0 1 Mshowa
.39729 0 m
.39729 .00625 L
s
[(20)] .39729 -0.0125 0 1 Mshowa
.58403 0 m
.58403 .00625 L
s
[(30)] .58403 -0.0125 0 1 Mshowa
.77077 0 m
.77077 .00625 L
s
[(40)] .77077 -0.0125 0 1 Mshowa
.95752 0 m
.95752 .00625 L
s
[(50)] .95752 -0.0125 0 1 Mshowa
.125 Mabswid
.06116 0 m
.06116 .00375 L
s
.09851 0 m
.09851 .00375 L
s
.13585 0 m
.13585 .00375 L
s
.1732 0 m
.1732 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.28525 0 m
.28525 .00375 L
s
.3226 0 m
.3226 .00375 L
s
.35994 0 m
.35994 .00375 L
s
.43464 0 m
.43464 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.50934 0 m
.50934 .00375 L
s
.54669 0 m
.54669 .00375 L
s
.62138 0 m
.62138 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69608 0 m
.69608 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.84547 0 m
.84547 .00375 L
s
.88282 0 m
.88282 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.99486 0 m
.99486 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.2) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04248 .18541 m
.06116 .41532 L
.07983 .43592 L
.09851 .41105 L
.11718 .44053 L
.13585 .40488 L
.15453 .44685 L
.1732 .39606 L
.19188 .45519 L
.21055 .38379 L
.22923 .46548 L
.2479 .36768 L
.26657 .47661 L
.28525 .349 L
.30392 .48615 L
.3226 .33197 L
.34127 .4917 L
.35994 .32163 L
.37862 .4936 L
.39729 .31801 L
.41597 .49401 L
.43464 .31724 L
.45331 .49408 L
.47199 .3171 L
.49066 .49409 L
.50934 .31708 L
.52801 .49409 L
.54669 .31708 L
.56536 .49409 L
.58403 .31708 L
.60271 .49409 L
.62138 .31708 L
.64006 .49409 L
.65873 .31708 L
.6774 .49409 L
.69608 .31708 L
.71475 .49409 L
.73343 .31708 L
.7521 .49409 L
.77077 .31708 L
.78945 .49409 L
.80812 .31708 L
.8268 .49409 L
.84547 .31708 L
.86415 .49409 L
.88282 .31708 L
.90149 .49409 L
.92017 .31708 L
.93884 .49409 L
.95752 .31708 L
Mistroke
.97619 .49409 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0O0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0240oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=lS0?ooo`060=nL
B0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0P0?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO803oool004H0oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo0240oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo0240oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd
0;ooo`3oool08P3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool07`3o
ool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0N0?oo
o`00AP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08@3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08P3oool01P2oM0000000
07Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07`3oool0203ookl0M000000000000000
001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0S0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool07P3oool004H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0280oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo02<0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo0200oooo00L0
_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0803oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0N0?ooo`00A@3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0803oool0303ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooob40oooo00`0oono07@0B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02ooolQ0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0Q0?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0O0?ooo`00A@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boob80
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olS0?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo8`3oool00`3ogi`0B00004RLg`020?ooo`040?oO
W0180000000007Boob80oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_olP
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool>0?ooo`060;md0000
000007Bo0=nLB000000004RL3@3oool00?l0oooo3P3oool01P3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`d0oooo000H0?ooonh000001`3oool01P3ookl0M00007Boo`3oool0W4Qd0;ooo`d0oooo000N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?oo
o`050;md00000000000000000000B9`03P3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?oo
o`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000
o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool2
00000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool000X0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo
0?ooo`3o0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool200000?l0oooo0@3oool000T0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0o`3oool000X0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool00`000000oooo0?ooo`3o0?ooo`002P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB000
0000000004RLg`@0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`8000000P3oool00`000000oooo0?ooo`3k0?ooo`007P3oool01@000000oooo0?ooo`3o
ool000000?d0oooo000N0?ooo`050000003oool0oooo0?ooo`000000o@3oool001h0oooo00D00000
0?ooo`3oool0oooo0000003m0?ooo`007P3oool01@000000oooo0?ooo`3oool000000?d0oooo000N
0?ooo`050000003oool0oooo0?ooo`000000o@3oool001h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3j0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?X0oooo000N0?ooo`8000000`3oool00`000000oooo0?ooo`3j0?ooo`007P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0?X0oooo000N0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0nP3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3j
0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?X0oooo000:0?ooo`04
0=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02Lgol3
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0nP3oool000X0oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3j0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0
oono07@00000000000000000B02Lgol30?ooo`8000000`3oool00`000000oooo0?ooo`3j0?ooo`00
2@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?X0oooo000:0?ooo`0509a8B02Lgol0oono
07@0M02oool01`3oool0103ookl0M01809bLM018W=l40?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0n@3oool000X0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0n@3oool001h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3i0?ooo`007P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0?T0oooo000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0n@3oool001h0oooo0P0000040?ooo`030000003oool0oooo0?T0oooo000N0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0n@3oool001h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3i0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0?T0oooo000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0n@3oool001h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3i0?ooo`007P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?P0oooo000N0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0n03oool001h0oooo0P0000050?ooo`030000003oool0oooo0?P0oooo000N0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0n03oool001h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo000N0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0280oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo000N0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool08P3oool001h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0R0?ooo`007P3oool2000000D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`050?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo00D0oooo
0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo
00<000000?ooo`3oool01@3oool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo
0P0000070?ooo`8000008`3oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo00D0oooo0P0000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000002<0oooo000N
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`05
0?ooo`8000001`3oool00`000000oooo000000050?ooo`030000003oool0000000H0oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0000000H0oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000002<0oooo000N0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo000000060?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo000000060?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo0000000S0?oo
o`007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00008`3oool000X0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`05
0?oo_`1d000000000000B02Lgol00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0380oooo0P0000070?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo0000000S0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Bo
o`3oool0oono0;noo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<P3oool2
000000L0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000002<0oooo00090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RL
g`3oool0gia807Boo`<0oooo0P0000060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo0000000S0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`L0oooo00@0W4Qd04Q80000000004RL103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000060?ooo`030000003oool0
000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`00000R0?ooo`002P3oool01@2LB4P0W=oo0?oo_`1d07@0
_ooo00L0oooo00<0okmd0018W03oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000060?ooo`030000003oool0
000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`00000R0?ooo`002P3oool0103ogi`0B0000000001d_ol9
0?ooo`040=nLB0000000000007Boo`<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0000000D0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000050?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000280oooo000N0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`007P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01@3oool00`00
0000oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`00
7P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool0
00001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000008P3oool001h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001P3oool0
0`000000oooo000000050?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0280oooo000N0?ooo`8000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`007P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool00000
1@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool000000280oooo000N0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000H0oooo
00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000D0oooo00<000000?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo01l0oooo000N0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo01l0oooo000N0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool0203oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0O0?ooo`007P3oool2000000X0oooo00<000000?ooo`0000001P3oool00`000000
oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000050?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000D0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01l0oooo
000N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool2000000L0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000050?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`0000001P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00D0oooo0P0000070?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`000000
1P3oool00`000000oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo000000050?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo01l0oooo000N0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool01@3oool2000000L0oooo00<000000?ooo`0000001@3oool00`000000oooo000000060?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo000000060?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool07P3oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0N0?ooo`007P3o
ool00`000000oooo0?ooo`0]0?ooo`8000001P3oool00`000000oooo000000060?ooo`030000003o
ool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003o
ool0000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003o
ool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003o
ool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003o
ool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003o
ool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003o
ool0oooo01h0oooo000N0?ooo`800000;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000D0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool07P3oool001h0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`000000
oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000
oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000
oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000
oooo000000060?ooo`030000003oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000
oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000
oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool07P3oool001h0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool2000000L0oooo
0P0000070?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool01@3oool2000000L0oooo
0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool00`000000oooo
0?ooo`050?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool07P3oool001h0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0o
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo01d0oooo000:0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo03l0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool07@3oool000X0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`050?oo_`1d
M;l0oooo0?ooo`2LM9`0103oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`002@3oool01P3ookl0M4RL0?oo
o`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0M7Bo103oool200000580oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`L0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`3o0?ooo`002P3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000
003oool0oooo0?l0oooo000:0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000
M;oo103oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool20000
0?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0
o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool0
01h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo
0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0
oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0
oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N
0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000o`3oool10?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool01P3ookl0M000000000000000
001809cOo`<0oooo00<000000?ooo`3oool0o`3oool001L0oooo00<0okmd04RLg`3oool0103oool0
0`000000oooo0?ooo`3o0?ooo`005`3oool00`3o_g@0B9cO0?ooo`040?ooo`800000o`3oool10?oo
o`005`3oool00`3o_g@0B9cO0?ooo`3o0?ooo`L0oooo000F0?ooo`0309a8M02o_g@0B9cO0?l0oooo
203oool001H0oooo00<0okmd00000018W=l0o`3oool80?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00QP3oool0303ooml0W4P000000000000004RL0=ooo`3o
ool0oono07@0000007@0_ooo0?noM0H0000000<0M;oo0?ooo`3oool0Q@3oool001X0oooo00<0okmd
00000018W=l0203oool00`3OW4P0000007Boo`1N0?ooo`030;md0000000000000080000000P004RL
0=ooo`3ookl0M0000000M02oool0oono07@000D0000000<0M;oo0?ooo`3oool0Q@3oool001X0oooo
00<0okmd07Boo`3oool02@3oool00`3o_g@0M;oo0?ooo`1L0?ooo`080?oOW0180000001d0;ooo`3o
okl0M0000000B02Lgol50?ooo`040=nLB0000000001d0;ooohX0oooo000B0?ooo`060;md00000000
B9cO0=nLB000000007Bo0P3oool02P3o_g@0M;oo0?ooo`3oool0_g@000000000M;l0gia800000000
B9`20?ooo`030?noM01d_ol0oooo05`0oooo00<0okmd00000000M;l00P3oool00`2oM000000007Bo
o`060?ooo`040=nLB0000000001809cOohT0oooo000C0?ooo`040=nLB0000000000004RLg`<0oooo
00X0okmd07Boo`3oool0oooo0?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0P3oool00`3o_g@0M;oo0?oo
o`1P0?ooo`040?oog`2LB000001d0;ooo`L0oooo00@0okmd0000000004P0W=ooR03oool001<0oooo
00@0okmd0018W02LB000M;oo0`3oool02P3o_g@0M;oo0?ooo`3oool0oono07@0001d_ol0oooo09a8
M02oool20?ooo`030?noM01d_ol0oooo05l0oooo00<0_g@000000018W=l02P3oool0103o_g@00000
0018W03Ooon70?ooo`004P3oool01P3OW4P0000004RLg`3OW4P0000004RLg`80oooo00D0okmd07Bo
o`3oool0oooo0;md0003000000060018W03oool0oooo0?ooo`3o_g@0M;ooH@3oool00`3o_g@00000
04RLg`050?ooo`080?oOW018000004RL0=ooo`3oool0_g@00000B02Lgon70?ooo`006P3oool00`3o
_g@0M;oo0?ooo`090?ooo`030?noM01d_ol0oooo05`0oooo00P0omnL04P00000B9`0gooo0?oOW018
000004RL0=ooo`@0oooo00P0oono07@0000004P0W=oo0?oog`2LB000000007BoohL0oooo000J0?oo
o`030?noM0000000B9cO00P0oooo00<0gia80000001d_ol0G@3oool00`3ooml0W4P0000000030000
0003001d_`3oool0oooo00@0oooo00<0_g@00000000000000P0000000`0007@0_ooo0?ooo`260?oo
o`00QP3oool01@3ookl0M00000000000000007Bo00P0oooo00D0_g@0000000000000001d0;ooo`28
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.85259, -0.08167, \
0.225931, 0.00682658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0186741 0 0.618034 [
[.21055 -0.0125 -6 -9 ]
[.21055 -0.0125 6 0 ]
[.39729 -0.0125 -6 -9 ]
[.39729 -0.0125 6 0 ]
[.58403 -0.0125 -6 -9 ]
[.58403 -0.0125 6 0 ]
[.77077 -0.0125 -6 -9 ]
[.77077 -0.0125 6 0 ]
[.95752 -0.0125 -6 -9 ]
[.95752 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 12.5625 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 0 m
.21055 .00625 L
s
[(10)] .21055 -0.0125 0 1 Mshowa
.39729 0 m
.39729 .00625 L
s
[(20)] .39729 -0.0125 0 1 Mshowa
.58403 0 m
.58403 .00625 L
s
[(30)] .58403 -0.0125 0 1 Mshowa
.77077 0 m
.77077 .00625 L
s
[(40)] .77077 -0.0125 0 1 Mshowa
.95752 0 m
.95752 .00625 L
s
[(50)] .95752 -0.0125 0 1 Mshowa
.125 Mabswid
.06116 0 m
.06116 .00375 L
s
.09851 0 m
.09851 .00375 L
s
.13585 0 m
.13585 .00375 L
s
.1732 0 m
.1732 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.28525 0 m
.28525 .00375 L
s
.3226 0 m
.3226 .00375 L
s
.35994 0 m
.35994 .00375 L
s
.43464 0 m
.43464 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.50934 0 m
.50934 .00375 L
s
.54669 0 m
.54669 .00375 L
s
.62138 0 m
.62138 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69608 0 m
.69608 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.84547 0 m
.84547 .00375 L
s
.88282 0 m
.88282 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.99486 0 m
.99486 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.4) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04248 .18541 m
.06116 .44128 L
.07983 .4291 L
.09851 .446 L
.11718 .42209 L
.13585 .45499 L
.15453 .40811 L
.1732 .47131 L
.19188 .38043 L
.21055 .49727 L
.22923 .33037 L
.2479 .52282 L
.26657 .27385 L
.28525 .51853 L
.30392 .28386 L
.3226 .52185 L
.34127 .27614 L
.35994 .51938 L
.37862 .28188 L
.39729 .52128 L
.41597 .27747 L
.43464 .51985 L
.45331 .28078 L
.47199 .52094 L
.49066 .27825 L
.50934 .52012 L
.52801 .28016 L
.54669 .52075 L
.56536 .2787 L
.58403 .52027 L
.60271 .27981 L
.62138 .52064 L
.64006 .27897 L
.65873 .52036 L
.6774 .27961 L
.69608 .52057 L
.71475 .27912 L
.73343 .52041 L
.7521 .27949 L
.77077 .52053 L
.78945 .27921 L
.80812 .52044 L
.8268 .27942 L
.84547 .52051 L
.86415 .27926 L
.88282 .52046 L
.90149 .27938 L
.92017 .5205 L
.93884 .27929 L
.95752 .52047 L
Mistroke
.97619 .27936 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0O0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0240oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=lS0?ooo`060=nL
B0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0P0?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO803oool004H0oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo0240oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo0240oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd
0;ooo`3oool08P3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool07`3o
ool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0N0?oo
o`00AP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08@3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08P3oool01P2oM0000000
07Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07`3oool0203ookl0M000000000000000
001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0S0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool07P3oool004H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0280oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo02<0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo0200oooo00L0
_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0803oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0N0?ooo`00A@3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0803oool0303ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooob40oooo00`0oono07@0B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02ooolQ0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0Q0?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0O0?ooo`00A@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boob80
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olS0?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo8`3oool00`3ogi`0B00004RLg`020?ooo`040?oO
W0180000000007Boob80oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_olP
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool>0?ooo`060;md0000
000007Bo0=nLB000000004RL3@3oool00?l0oooo3P3oool01P3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`d0oooo000H0?ooonh000001`3oool01P3ookl0M00007Boo`3oool0W4Qd0;ooo`d0oooo000N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?oo
o`050;md00000000000000000000B9`03P3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?oo
o`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000
o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool2
00000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool000X0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo
0?ooo`3o0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool200000?l0oooo0@3oool000T0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0o`3oool000X0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool00`000000oooo0?ooo`3o0?ooo`002P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB000
0000000004RLg`@0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`8000000P3oool00`000000oooo0?ooo`3k0?ooo`007P3oool01@000000oooo0?ooo`3o
ool000000?d0oooo000N0?ooo`050000003oool0oooo0?ooo`000000o@3oool001h0oooo00D00000
0?ooo`3oool0oooo0000003m0?ooo`007P3oool01@000000oooo0?ooo`3oool000000?d0oooo000N
0?ooo`050000003oool0oooo0?ooo`000000o@3oool001h0oooo00D000000?ooo`3oool0oooo0000
003m0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?X0oooo000N0?oo
o`8000000`3oool00`000000oooo0?ooo`3j0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?X0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
nP3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3j0?ooo`007P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0?X0oooo000:0?ooo`040=nLB00000000000
04RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02Lgol30?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0nP3oool000X0oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`090?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`3j0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@000000000
00000000B02Lgol30?ooo`8000000`3oool00`000000oooo0?ooo`3j0?ooo`002@3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?X0oooo000:0?ooo`0509a8B02Lgol0oono07@0M02oool01`3o
ool0103ookl0M01809bLM018W=l40?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
nP3oool000X0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RLg`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0nP3oool001h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3i0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0?T0oooo000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`360?ooo`007P3oool2000000@0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`2A0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool001h0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0`0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`00
7P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo0P0000070?ooo`030000
003oool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`030000
003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo000N0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo000000070?ooo`030000003o
ool0oooo00H0oooo0P0000070?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`8000001`3o
ool2000000L0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`8000001`3o
ool2000000L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`030000003o
ool0oooo00D0oooo0P0000070?ooo`8000001`3oool00`000000oooo0?ooo`0N0?ooo`007P3oool2
000000@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo000000070?ooo`8000001P3oool0
0`000000oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001P3oool2
000000H0oooo00<000000?ooo`0000001`3oool2000000L0oooo0P0000070?ooo`030000003oool0
oooo00D0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool2
000000L0oooo00<000000?ooo`3oool01@3oool2000000L0oooo0P0000070?ooo`030000003oool0
oooo01h0oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo000000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0oooo01h0
oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo
000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000060?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0oooo01h0oooo000N
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo00000006
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo00000005
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo00000006
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo00000006
0?ooo`030000003oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo00000006
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo00000006
0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00<000000?oo
o`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`0N0?ooo`007P3oool2000000D0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool07P3oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`0N0?ooo`007P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo0P0000060?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0V0?ooo`8000001P3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0000000H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000050?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo00000006
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo00000005
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo00000006
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo00000006
0?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool09P3oool00`000000oooo000000050?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000D0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000001@3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool07`3oool0
00X0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`050?oo_`1d0000
00000000B02Lgol00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000050?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000050?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01l0oooo000:0?ooo`0509adW03o
ool0oooo09a8M02oool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0000000D0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`0O0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono
07@00018W=l0oooo0=nLB01d_ol30?ooo`8000001P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000D0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000
1@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000D0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01l0
oooo00090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`4
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0O0?ooo`002P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0okmd0018
W03oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool07`3oool000X0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P0
00000000001d_ol30?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01l0oooo000N0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo01l0oooo000N0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo01l0oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703o
ool2000000H0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool07`3oool001h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000D0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool07`3oool001h0oooo
0P0000060?ooo`030000003oool0oooo01`0oooo00<000000?ooo`0000001@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool000000280oooo000N0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`007P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000008P3oool0
01h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool00000
00D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
00000280oooo000N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo0000000R0?ooo`007P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`007P3oool0
0`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0000
00050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool000000280oooo000N0?ooo`8000001`3oool01P000000oooo
0?ooo`000000oooo000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`00000R0?ooo`007P3oool00`000000oooo0?ooo`060?oo
o`<000000`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
103oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo000000050?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo00000280oooo000N0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000040?ooo`040000003oool0oooo
000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
103oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo000000050?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000050?ooo`040000003oool0oooo00000280oooo000N0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo000000050?ooo`040000003oool0oooo
000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo0000
00D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000001@3oool010000000oooo
0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
00008P3oool001h0oooo00<000000?ooo`3oool05P3oool2000000L0oooo00<000000?ooo`000000
1@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`0000001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000D0oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<00000
0?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<00000
0?ooo`0000008`3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000002<0oooo000N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00008`3oool001h0oooo0P00000P0?ooo`8000001`3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000008`3oool001h0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3o
ool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3o
ool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3o
ool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3o
ool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3o
ool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3o
ool00`000000oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3o
ool00`000000oooo0000000S0?ooo`007P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000002<0oooo000N0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000D0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000002<0oooo000N0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000002<0
oooo000N0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000060?ooo`030000003oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000060?ooo`030000003oool0000002<0oooo000:0?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`00`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo000000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000002<0
oooo000:0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL
00@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`8000001`3oool20000
00L0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`030000003oool0oooo
00D0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000001`3oool20000
00L0oooo00<000000?ooo`3oool01@3oool2000000L0oooo0P0000070?ooo`8000001`3oool20000
00L0oooo0P0000070?ooo`8000008`3oool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol7
0?ooo`0409adW03oool0oono07Ad_`@0oooo0P00000Z0?ooo`030000003oool0oooo00D0oooo0P00
00080?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P00
00070?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`8000001`3oool2000000L0oooo0P00
00070?ooo`8000001`3oool2000000L0oooo00<000000?ooo`3oool01@3oool2000000L0oooo0P00
00070?ooo`8000001`3oool2000000L0oooo0P0000070?ooo`8000008`3oool000T0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo000:0?ooo`0509a8
B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00@0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo000:0?ooo`04
0?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo103oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool001h0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo000N0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`00
7P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo000N0?ooo`800000o`3o
ool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool20000
0?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0
o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool0
01h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo
00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0
oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0
oooo000N0?ooo`030000003oool0oooo0?l0oooo000E0?ooo`060?oo_`1d000000000000000004P0
W=oo0`3oool00`000000oooo0?ooo`3o0?ooo`005`3oool00`3o_g@0B9cO0?ooo`040?ooo`030000
003oool0oooo0?l0oooo000G0?ooo`030?noM018W=l0oooo00@0oooo0P00003o0?ooo`40oooo000G
0?ooo`030?noM018W=l0oooo0?l0oooo1`3oool001H0oooo00<0W4Qd0;noM018W=l0o`3oool80?oo
o`005P3oool00`3o_g@0000004RLg`3o0?ooo`P0oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo00260?ooo`0;0?oog`2LB000000000000000B9`0gooo0?ooo`3o
okl0M0000000M02oool0103oool00`3OW4P0000007Boo`280?ooo`006P3oool00`3o_g@0000004RL
g`080?ooo`030=nLB0000000M;oo05h0oooo00<0_g@00000000000000P0000001P00B9`0gooo0?oo
_`1d0000001d0;ooo`@0oooo00<0gia80000001d_ol0R03oool001X0oooo00<0okmd07Boo`3oool0
2@3oool00`3o_g@0M;oo0?ooo`1L0?ooo`080?oOW0180000001d0;ooo`3ookl0M0000000B02Lgol3
0?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool0Q@3oool00180oooo00H0_g@00000
0018W=l0gia800000000M;l20?ooo`0:0?noM01d_ol0oooo0?ooo`2oM0000000001d_`3OW4P00000
0018W080oooo00<0okmd07Boo`3oool0G03oool00`3o_g@00000001d_`020?ooo`030;md00000000
M;oo00<0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`250?ooo`004`3oool0103O
W4P0000000000018W=l30?ooo`0:0?noM01d_ol0oooo0?ooo`3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`80oooo00<0okmd07Boo`3oool0H03oool0103ooml0W4P00000M02oool40?ooo`070?noM0000000
B9cO0?ooo`3OW4P0000007Boo`280?ooo`004`3oool0103o_g@004RL09a8001d_ol30?ooo`0:0?no
M01d_ol0oooo0?ooo`3ookl0M00007Boo`3oool0W4Qd0;ooo`80oooo00<0okmd07Boo`3oool0G`3o
ool00`2oM000000004RLg`070?ooo`060;md00000000M;oo0=nLB0000000M;ooR03oool00180oooo
00H0gia800000018W=l0gia800000018W=l20?ooo`050?noM01d_ol0oooo0?ooo`2oM0000`000000
1P00B9`0oooo0?ooo`3oool0okmd07Boof40oooo00<0okmd00000018W=l01P3oool01P3ooml0W4P0
0000M02LW4P0000007BoohP0oooo000J0?ooo`030?noM01d_ol0oooo00T0oooo00<0okmd07Boo`3o
ool0G03oool0203ogi`0B0000018W03Oool0omnL04P00000B9`0gooo1P3oool01@3ogi`0B0000000
00000000M;oo08P0oooo000J0?ooo`030?noM0000000B9cO00P0oooo00<0gia80000001d_ol0G@3o
ool00`3ooml0W4P00000000300000003001d_`3oool0oooo00H0oooo00@0okmd000000000000M;oo
R03oool008H0oooo00D0oono07@0000000000000001d_`0:0?ooo`030;md00000000M;oo08P0oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.85259, -0.08167, \
0.225931, 0.00682658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0186741 0 0.618034 [
[.21055 -0.0125 -6 -9 ]
[.21055 -0.0125 6 0 ]
[.39729 -0.0125 -6 -9 ]
[.39729 -0.0125 6 0 ]
[.58403 -0.0125 -6 -9 ]
[.58403 -0.0125 6 0 ]
[.77077 -0.0125 -6 -9 ]
[.77077 -0.0125 6 0 ]
[.95752 -0.0125 -6 -9 ]
[.95752 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 12.5625 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 0 m
.21055 .00625 L
s
[(10)] .21055 -0.0125 0 1 Mshowa
.39729 0 m
.39729 .00625 L
s
[(20)] .39729 -0.0125 0 1 Mshowa
.58403 0 m
.58403 .00625 L
s
[(30)] .58403 -0.0125 0 1 Mshowa
.77077 0 m
.77077 .00625 L
s
[(40)] .77077 -0.0125 0 1 Mshowa
.95752 0 m
.95752 .00625 L
s
[(50)] .95752 -0.0125 0 1 Mshowa
.125 Mabswid
.06116 0 m
.06116 .00375 L
s
.09851 0 m
.09851 .00375 L
s
.13585 0 m
.13585 .00375 L
s
.1732 0 m
.1732 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.28525 0 m
.28525 .00375 L
s
.3226 0 m
.3226 .00375 L
s
.35994 0 m
.35994 .00375 L
s
.43464 0 m
.43464 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.50934 0 m
.50934 .00375 L
s
.54669 0 m
.54669 .00375 L
s
.62138 0 m
.62138 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69608 0 m
.69608 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.84547 0 m
.84547 .00375 L
s
.88282 0 m
.88282 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.99486 0 m
.99486 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.6) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04248 .18541 m
.06116 .46723 L
.07983 .41042 L
.09851 .49634 L
.11718 .35184 L
.13585 .54555 L
.15453 .23034 L
.1732 .52018 L
.19188 .29651 L
.21055 .55532 L
.22923 .20286 L
.2479 .49059 L
.26657 .36419 L
.28525 .5385 L
.30392 .24948 L
.3226 .53558 L
.34127 .25723 L
.35994 .54061 L
.37862 .24381 L
.39729 .53146 L
.41597 .268 L
.43464 .54643 L
.45331 .22791 L
.47199 .51791 L
.49066 .30205 L
.50934 .55595 L
.52801 .20106 L
.54669 .48834 L
.56536 .36892 L
.58403 .53533 L
.60271 .2579 L
.62138 .54101 L
.64006 .24273 L
.65873 .53063 L
.6774 .27015 L
.69608 .54743 L
.71475 .22514 L
.73343 .51525 L
.7521 .30848 L
.77077 .55623 L
.78945 .20025 L
.80812 .48732 L
.8268 .37105 L
.84547 .53382 L
.86415 .26187 L
.88282 .54328 L
.90149 .23655 L
.92017 .52564 L
.93884 .28288 L
.95752 .55225 L
Mistroke
.97619 .21161 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0O0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0240oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=lS0?ooo`060=nL
B0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0P0?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO803oool004H0oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo0240oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo0240oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd
0;ooo`3oool08P3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool07`3o
ool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0N0?oo
o`00AP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08@3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08P3oool01P2oM0000000
07Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07`3oool0203ookl0M000000000000000
001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0S0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool07P3oool004H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0280oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo02<0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo0200oooo00L0
_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0803oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0N0?ooo`00A@3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0803oool0303ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooob40oooo00`0oono07@0B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02ooolQ0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0Q0?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0O0?ooo`00A@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boob80
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olS0?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo8`3oool00`3ogi`0B00004RLg`020?ooo`040?oO
W0180000000007Boob80oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_olP
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool>0?ooo`060;md0000
000007Bo0=nLB000000004RL3@3oool00?l0oooo3P3oool01P3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`d0oooo000H0?ooonh000001`3oool01P3ookl0M00007Boo`3oool0W4Qd0;ooo`d0oooo000N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?oo
o`050;md00000000000000000000B9`03P3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?oo
o`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000
o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool2
00000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool000X0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo
0?ooo`3o0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool0
1@3oool00`000000oooo0?ooo`3o0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool200000?l0oooo0@3oool000T0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0o`3oool000X0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool00`000000oooo0?ooo`3o0?ooo`002P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB000
0000000004RLg`@0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`8000000P3oool00`000000oooo0?ooo`3k0?ooo`007P3oool01@000000oooo0?ooo`3o
ool000000?d0oooo000N0?ooo`050000003oool0oooo0?ooo`000000o@3oool001h0oooo00D00000
0?ooo`3oool0oooo0000003m0?ooo`007P3oool01@000000oooo0?ooo`3oool000000780oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`1:0?ooo`007P3oool01@000000oooo0?ooo`3o
ool0000002`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo04X0oooo000N0?ooo`050000003oool0oooo0?ooo`000000;03oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0BP3oool001h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04<0oooo00<00000
0?ooo`3oool0>`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01d0oooo000N0?oo
o`8000000`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01d0oooo000N0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0M0?ooo`00
7P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
@`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00h0oooo0P00000[0?ooo`030000003oool0oooo00h0oooo0P00000[0?ooo`030000003o
ool0oooo01d0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool03P3oool2
000002/0oooo00<000000?ooo`3oool03P3oool2000002/0oooo00<000000?ooo`3oool07@3oool0
00X0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`040=nLB0000000
001809cOo`<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0>0?ooo`800000:`3o
ool00`000000oooo0?ooo`0>0?ooo`8000006@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01d0oooo000:0?ooo`0509adW03oool0oooo09a8M02oool02@3oool00`3o_g@0B9cO0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool000000240oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0>0?ooo`8000006@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo0P00
000I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07@3oool000T0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool20000
00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool00000
0240oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool00000
01T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool00000
01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0N0?ooo`002@3oool01P3ookl0
M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000
000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0N0?ooo`002P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00@0oono07@0B02LW7@0B9cO
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0000000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000
6@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000
6@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo000:0?ooo`040?oOW018
0000000007Boo`T0oooo00<0omnL04P00018W=l0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000?0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo0P00000?0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01H0oooo0P00000@0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo0P00000?0?ooo`030000003o
ool000000100oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0000000h0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0000000l0oooo00<000000?ooo`0000003`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000h0oooo00<000000?ooo`000000403oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000003P3oool0
0`000000oooo0000000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`0000003`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000003P3oool00`000000oooo0000000@0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00h0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`050?ooo`800000403oool00`00
0000oooo0?ooo`0N0?ooo`007P3oool2000000@0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0000000?0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0000000>0?ooo`030000003oool000000100oooo00<000000?ooo`3oool01@3oool2000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000>0?ooo`030000003oool000000100
oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000?0?ooo`030000003oool0oooo01h0
oooo000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0000000?0?ooo`030000003oool0000000l0oooo0P0000070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000h0oooo
00<000000?ooo`000000403oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0000000>0?ooo`030000003oool000000100oooo
00<000000?ooo`3oool01@3oool00`000000oooo0000000?0?ooo`030000003oool0oooo01h0oooo
000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0000
000?0?ooo`030000003oool0000000l0oooo0P0000070?ooo`8000001P3oool00`000000oooo0000
00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000003P3oool00`000000oooo0000
000@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000h0oooo00<000000?ooo`000000403oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0N0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`0000003`3oool00`000000oooo0000000>0?ooo`030000003oool0000000L0oooo0P000006
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000>
0?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
00070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000003P3oool010000000oooo0?oo
o`00000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0000000?0?ooo`030000003oool0000000h0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0000000>0?ooo`040000003oool0oooo000000l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000003P3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01h0
oooo000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo
000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000003P3oool00`000000oooo
000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool2000000L0oooo
00<000000?ooo`0000003P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000h0
oooo00@000000?ooo`3oool000003P3oool2000000L0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool05@3oool00`000000oooo000000070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000003P3oool00`000000oooo000000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool2000000L0oooo00<000000?ooo`0000001P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`8000001`3oool00`000000oooo0000000>0?ooo`040000003oool0oooo
000000h0oooo00<000000?ooo`0000001P3oool00`000000oooo000000070?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0000000>0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`0000001P3oool0
0`000000oooo000000060?ooo`8000001`3oool00`000000oooo0000000>0?ooo`040000003oool0
oooo000000h0oooo00<000000?ooo`0000001P3oool00`000000oooo000000070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07P3oool001h0oooo0P0000040?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`040000003oool0
oooo000000h0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003o
ool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000003P3oool00`000000oooo000000060?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000003P3oool00`000000oooo000000060?ooo`03
0000003oool0000000H0oooo0P0000070?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo000000070?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00h0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool00000
00H0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
000000h0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`8000001P3oool0
0`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0000000H0oooo
00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0oooo01l0oooo
000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0000
00060?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`000000
1P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`000000
1P3oool00`000000oooo000000060?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00003P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`00
00001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000003P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01<0oooo00@000000?ooo`3oool000001P3oool2000000H0oooo00D00000
0?ooo`3oool0oooo0000000=0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3o
ool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`00
00001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000h0oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003o
ool0000000H0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0000000H0oooo00@000000?ooo`3oool000003P3oool00`000000oooo000000060?ooo`03
0000003oool0000000H0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000003P3oool00`000000oooo00000005
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`0O0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000
3@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`000000
1P3oool00`000000oooo000000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`00
00001@3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`0000001@3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`000000
1@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool07`3oool001h0oooo0P0000050?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo00000006
0?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0000000D0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0000000D0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo000000050?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`0000003P3oool0
0`000000oooo000000050?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000D0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00D000000?oo
o`3oool0oooo000000040?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo0000
000>0?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
000000050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo000000050?ooo`05
0000003oool0oooo0?ooo`0000003P3oool00`000000oooo000000050?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0O0?ooo`007P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`040000003o
ool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000050?ooo`04
0000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
000000D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000050?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo000000050?ooo`030000003oool0oooo01l0oooo000N0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo000000050?ooo`050000003oool0oooo0?oo
o`0000003@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@0
00000?ooo`3oool00000103oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000103oool0
10000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo
000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000050?ooo`03
0000003oool0oooo01l0oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000050?ooo`050000003oool0oooo0?ooo`0000003@3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool00000
00D0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000D0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool07`3oool000X0oooo
00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`050?oo_`1d000000000000
B02Lgol00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?oo
o`3oool000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000001@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0
000000@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0O0?ooo`002P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`04
0000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo000000D0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
7`3oool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000B9cO0?oo
o`3OW4P0M;oo0`3oool2000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000050?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`000000103oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0O
0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo0P0000060?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`000000103oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo01l0oooo
000:0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo000000050?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
7`3oool000X0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P000000000001d_ol30?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo000000050?ooo`05
0000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0P0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo0000
00050?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0200oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0P0?ooo`007P3oool2000000H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo000000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?oo
o`0000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0P0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0
oooo0000003oool0000000D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000008P3oool001h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000D0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`007P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo0000000R0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo0?ooo`8000001P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000008P3oool001h0oooo00<000000?oo
o`3oool01@3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003o
ool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool0000000H0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000@0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`007P3oool00`000000oooo0?ooo`05
0?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
000000D0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000H0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0
oooo000000060?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
00040?ooo`050000003oool0oooo0?ooo`0000008P3oool001h0oooo0P0000060?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
103oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000030?oo
o`050000003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000030?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool00000103oool01@000000oooo0?ooo`3oool000000280oooo000N0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000<0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000
1@3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo000000050?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00
00040?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`007P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`05
0000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000030?ooo`050000003oool0
oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000001@3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001@3o
ool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103o
ool01@000000oooo0?ooo`3oool000000280oooo000N0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`007P3oool00`00
0000oooo0?ooo`060?ooo`800000103oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000001@3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000008`3oool001h0oooo00<0
00000?ooo`3oool01P3oool2000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000
003oool0oooo000000H0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`000006
0?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000
00050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000060?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo000000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000008`3o
ool001h0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool0
00001`3oool2000000D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000060?oo
o`030000003oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000000D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo00000005
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0000
00060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000008`3oool001h0oooo
0P0000070?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool010000000
oooo0?ooo`0000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001`3oool20000
00D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000060?ooo`030000003oool0
000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0
000000D0oooo00@000000?ooo`3oool000001`3oool2000000D0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`000000
1P3oool00`000000oooo000000050?ooo`040000003oool0oooo000000L0oooo0P0000050?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000002<0oooo000N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000070?ooo`8000001@3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo0000
00060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool010000000oooo0?oo
o`0000070?ooo`8000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0
oooo00@000000?ooo`3oool000001`3oool2000000D0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000008`3oool0
01h0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000070?ooo`8000001@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0000000H0oooo00<000000?ooo`000000
1@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`000000
1@3oool010000000oooo0?ooo`0000070?ooo`8000001@3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000000D0oooo00@000000?ooo`3oool000001`3oool2000000D0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000008`3oool001h0oooo00<000000?ooo`3oool03P3oool00`000000oooo00000005
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo00000007
0?ooo`8000001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo0000000S0?ooo`007P3oool00`00
0000oooo0?ooo`0>0?ooo`8000001P3oool00`000000oooo000000060?ooo`030000003oool00000
00H0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0
000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?ooo`030000
003oool0000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000060?oo
o`030000003oool0000002<0oooo000N0?ooo`030000003oool0oooo00h0oooo0P0000060?ooo`03
0000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000070?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000060?oo
o`030000003oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000070?oo
o`8000001P3oool00`000000oooo000000070?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<00000
0?ooo`0000001`3oool2000000H0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo0000
00060?ooo`030000003oool0000002<0oooo000:0?ooo`040=nLB0000000000004RLg`80oooo00<0
oono07@00000B9`00`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo00h0oooo
0P0000060?ooo`030000003oool0000000L0oooo0P0000060?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo
00<000000?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0000000L0oooo
0P0000060?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000070?ooo`8000001P3oool00`000000oooo000000070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000001@3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo
00<000000?ooo`0000008`3oool000X0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`050?oo
_`1dM;l0oooo0?ooo`2LM9`0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`0000001`3oool2000000H0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000
oooo000000050?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000l0oooo00<000000?ooo`0000001@3oool00`000000
oooo000000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000l0oooo00<000000?ooo`0000001@3oool00`000000
oooo000000070?ooo`8000001P3oool00`000000oooo0000000S0?ooo`002@3oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0M7Bo103oool200000100oooo00<00000
0?ooo`3oool0103oool00`000000oooo000000070?ooo`8000001P3oool00`000000oooo0000000?
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo00000006
0?ooo`8000001P3oool00`000000oooo000000070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`0000003`3oool00`000000oooo000000050?ooo`030000003oool0000000L0oooo0P000006
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000?
0?ooo`030000003oool0000000D0oooo00<000000?ooo`0000001`3oool2000000H0oooo00<00000
0?ooo`0000008`3oool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md0000
0000000004RLg`@0oooo00<000000?ooo`3oool05P3oool00`000000oooo000000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000003`3oool00`000000oooo000000060?ooo`800000
1`3oool00`000000oooo000000060?ooo`8000001P3oool00`000000oooo000000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000003`3oool2000000H0oooo00<000000?ooo`000000
1`3oool2000000H0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000l0oooo0P0000060?ooo`030000003oool0000000L0oooo0P0000060?ooo`030000
003oool0000002<0oooo000:0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL
0?ooo`3ookl0M4RL00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo000000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000003`3oool2000000L0oooo0P0000070?ooo`03
0000003oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000003`3oool2000000H0oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0000000?0?ooo`8000001P3oool00`000000oooo000000070?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000008`3oool000X0oooo00@0omnL04P000000000
M;oo203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000l0oooo0P0000080?oo
o`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000l0oooo0P0000070?oo
o`8000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0000000?0?ooo`8000001`3oool2000000L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0000000S0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000?0?ooo`80
0000203oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`80
00001`3oool00`000000oooo0?ooo`050?ooo`800000403oool2000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`80
0000403oool2000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000002<0oooo000N0?ooo`030000003oool0oooo01H0oooo0P0000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000003`3oool2000000P0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`800000403oool2000000L0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool200000100oooo0P0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool2000002@0oooo000N0?ooo`030000003oool0oooo01H0oooo0P0000080?ooo`030000003o
ool0oooo00D0oooo0P00000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3o
ool200000140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool03P3oool200000140oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08P3o
ool001h0oooo0P00000H0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo0P00000A0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo0P00000A0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo000N0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03P3oool200000140oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool20000
0140oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0280oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0R0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool08P3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0R0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0280oooo000N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool08P3oool001h0oooo0P00000Z0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1>0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooo`007P3oool200000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001D0oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000
003oool0oooo0?l0oooo000G0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0o`3o
ool001L0oooo00<0okmd04RLg`3oool0103oool200000?l0oooo0@3oool001L0oooo00<0okmd04RL
g`3oool0o`3oool70?ooo`005P3oool00`2LB7@0_kmd04RLg`3o0?ooo`P0oooo000F0?ooo`030?no
M0000000B9cO0?l0oooo203oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool008H0oooo00/0oooO09a80000000000000018W03Oool0oooo0?oo_`1d0000001d0;oo
o`020?ooo`050;md0000000000000000M02oool0R03oool001X0oooo00<0okmd00000018W=l0203o
ool00`3OW4P0000007Boo`1N0?ooo`030;md0000000000000080000000P004RL0=ooo`3ookl0M000
0000M02oool0oooo0;md00@0000000<0001d0;ooo`3oool0QP3oool001X0oooo00<0okmd07Boo`3o
ool02@3oool00`3o_g@0M;oo0?ooo`1L0?ooo`080?oOW0180000001d0;ooo`3ookl0M0000000B02L
gol40?ooo`030?oOW018000007Bo0080oooo00<0_g@00000001d_ol0Q`3oool00180oooo00H0_g@0
00000018W=l0gia800000000M;l20?ooo`0:0?noM01d_ol0oooo0?ooo`2oM0000000001d_`3OW4P0
00000018W080oooo00<0okmd07Boo`3oool0G03oool00`3o_g@00000001d_`020?ooo`030;md0000
0000M;oo00@0oooo00P0okmd00000000M;l0oooo0?oog`2LB000000007BoohL0oooo000C0?ooo`04
0=nLB0000000000004RLg`<0oooo00X0okmd07Boo`3oool0oooo0?oo_`1d07@0_ooo0?ooo`2LB7@0
_ooo0P3oool00`3o_g@0M;oo0?ooo`1P0?ooo`040?oog`2LB000001d0;ooo`@0oooo00<0okmd0000
000000000`0000000`0007@0_ooo0?ooo`260?ooo`004`3oool0103o_g@004RL09a8001d_ol30?oo
o`0:0?noM01d_ol0oooo0?ooo`3ookl0M00007Boo`3oool0W4Qd0;ooo`80oooo00<0okmd07Boo`3o
ool0G`3oool00`2oM000000004RLg`060?ooo`070?noM0000000B7Ad04P000000000001d0;ooo`28
0?ooo`004P3oool01P3OW4P0000004RLg`3OW4P0000004RLg`80oooo00D0okmd07Boo`3oool0oooo
0;md0003000000060018W03oool0oooo0?ooo`3o_g@0M;ooH@3oool00`3o_g@0000004RLg`050?oo
o`030?noM0000000B9cO08`0oooo000J0?ooo`030?noM01d_ol0oooo00T0oooo00<0okmd07Boo`3o
ool0G03oool0203ogi`0B0000018W03Oool0omnL04P00000B9`0gooo103oool0203ookl0M0000000
M02oool0oono07@0000007@0_oooQ`3oool001X0oooo00<0okmd00000018W=l0203oool00`3OW4P0
000007Boo`1M0?ooo`030?oog`2LB000000000<0000000<007Bo0?ooo`3oool0103oool00`2oM000
00000000000200000003001d_`3oool0oooo08H0oooo00260?ooo`050?oo_`1d0000000000000000
M;l0203oool01@2oM000000000000000B9`0gooo08P0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.85259, -0.08167, \
0.225931, 0.00682658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0186741 0 0.618034 [
[.21055 -0.0125 -6 -9 ]
[.21055 -0.0125 6 0 ]
[.39729 -0.0125 -6 -9 ]
[.39729 -0.0125 6 0 ]
[.58403 -0.0125 -6 -9 ]
[.58403 -0.0125 6 0 ]
[.77077 -0.0125 -6 -9 ]
[.77077 -0.0125 6 0 ]
[.95752 -0.0125 -6 -9 ]
[.95752 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 12.5625 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 0 m
.21055 .00625 L
s
[(10)] .21055 -0.0125 0 1 Mshowa
.39729 0 m
.39729 .00625 L
s
[(20)] .39729 -0.0125 0 1 Mshowa
.58403 0 m
.58403 .00625 L
s
[(30)] .58403 -0.0125 0 1 Mshowa
.77077 0 m
.77077 .00625 L
s
[(40)] .77077 -0.0125 0 1 Mshowa
.95752 0 m
.95752 .00625 L
s
[(50)] .95752 -0.0125 0 1 Mshowa
.125 Mabswid
.06116 0 m
.06116 .00375 L
s
.09851 0 m
.09851 .00375 L
s
.13585 0 m
.13585 .00375 L
s
.1732 0 m
.1732 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.28525 0 m
.28525 .00375 L
s
.3226 0 m
.3226 .00375 L
s
.35994 0 m
.35994 .00375 L
s
.43464 0 m
.43464 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.50934 0 m
.50934 .00375 L
s
.54669 0 m
.54669 .00375 L
s
.62138 0 m
.62138 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69608 0 m
.69608 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.84547 0 m
.84547 .00375 L
s
.88282 0 m
.88282 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.99486 0 m
.99486 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.8) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04248 .18541 m
.06116 .49319 L
.07983 .37857 L
.09851 .55739 L
.11718 .20785 L
.13585 .5242 L
.15453 .30242 L
.1732 .58686 L
.19188 .11247 L
.21055 .34961 L
.22923 .577 L
.2479 .14557 L
.26657 .42287 L
.28525 .50743 L
.30392 .34509 L
.3226 .57913 L
.34127 .13852 L
.35994 .4084 L
.37862 .5264 L
.39729 .29658 L
.41597 .58618 L
.43464 .1148 L
.45331 .35521 L
.47199 .57401 L
.49066 .15537 L
.50934 .44198 L
.52801 .47844 L
.54669 .41065 L
.56536 .52362 L
.58403 .30397 L
.60271 .58698 L
.62138 .11209 L
.64006 .34869 L
.65873 .57745 L
.6774 .14408 L
.69608 .41987 L
.71475 .51158 L
.73343 .33484 L
.7521 .58303 L
.77077 .12547 L
.78945 .38 L
.80812 .55616 L
.8268 .2116 L
.84547 .52878 L
.86415 .29019 L
.88282 .58495 L
.90149 .11898 L
.92017 .36508 L
.93884 .5678 L
.95752 .17536 L
Mistroke
.97619 .47729 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0O0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0240oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=lS0?ooo`060=nL
B0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0P0?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO803oool004H0oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo0240oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo0240oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd
0;ooo`3oool08P3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool07`3o
ool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0N0?oo
o`00AP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08@3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08P3oool01P2oM0000000
07Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07`3oool0203ookl0M000000000000000
001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0S0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool07P3oool004H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0280oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo02<0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo0200oooo00L0
_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0803oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0N0?ooo`00A@3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0803oool0303ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooob40oooo00`0oono07@0B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02ooolQ0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0Q0?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0O0?ooo`00A@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boob80
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olS0?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo8`3oool00`3ogi`0B00004RLg`020?ooo`040?oO
W0180000000007Boob80oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_olP
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool>0?ooo`060;md0000
000007Bo0=nLB000000004RL3@3oool00?l0oooo3P3oool01P3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`d0oooo000H0?ooonh000001`3oool01P3ookl0M00007Boo`3oool0W4Qd0;ooo`d0oooo000N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?oo
o`050;md00000000000000000000B9`03P3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?oo
o`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000
o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool2
00000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0
oooo0780oooo000:0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0
1P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0LP3oool000X0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo00D0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`0_0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool2000002H0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0_0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono0;no
o`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0;`3oool000X0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo
0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0;`3oool000X0oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000
0018W=l40?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo02T0oooo0P00000R0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0;`3oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01<0oooo0P00000Z0?ooo`8000008P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo02l0oooo000N0?ooo`030000003oool0oooo02D0oooo0P00000;
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool2000002X0oooo0P00000<
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0_
0?ooo`007P3oool00`000000oooo0?ooo`0U0?ooo`8000002`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo0P00000Z0?ooo`800000303oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;`3oool001h0oooo0P00000V0?ooo`80
00002`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo0P00000;0?ooo`03
0000003oool0oooo01`0oooo0P00000<0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0703oool200000300oooo000N0?ooo`030000003oool0oooo02D0oooo0P00000;0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool2000000/0oooo00<000000?ooo`3oool0
703oool2000000`0oooo00<000000?ooo`3oool04`3oool2000001d0oooo0P00000`0?ooo`007P3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0C0?ooo`8000002`3oool00`000000oooo0?ooo`0L0?ooo`800000303o
ool00`000000oooo0?ooo`0C0?ooo`8000007@3oool200000300oooo000N0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0C0?ooo`800000503oool2
000000/0oooo00<000000?ooo`3oool0703oool2000000`0oooo00<000000?ooo`3oool04`3oool2
000001`0oooo00<000000?ooo`000000<03oool001h0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0000000;0?ooo`030000003oool0oooo01<0oooo0P00000D0?ooo`8000002`3oool00`00
0000oooo0?ooo`0L0?ooo`800000303oool00`000000oooo0?ooo`0B0?ooo`030000003oool00000
01`0oooo00<000000?ooo`000000<03oool001h0oooo00<000000?ooo`3oool0903oool00`000000
oooo0000000;0?ooo`030000003oool0oooo01<0oooo0P00000C0?ooo`030000003oool0000000/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0000000<0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`000000703oool00`000000oooo0000000;0?ooo`030000003oool0oooo0280
oooo000N0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`0000002`3oool00`000000oooo
0?ooo`0C0?ooo`8000004`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`000000303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0000001`0oooo
00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0R0?ooo`007P3oool200000080oooo00<0
00000?ooo`3oool0803oool00`000000oooo0000000;0?ooo`800000503oool2000001<0oooo00<0
00000?ooo`0000002`3oool2000001`0oooo00@000000?ooo`3oool000002`3oool2000001<0oooo
00<000000?ooo`000000703oool00`000000oooo0000000;0?ooo`030000003oool0oooo0280oooo
000N0?ooo`050000003oool0oooo0?ooo`0000008P3oool00`000000oooo0000000;0?ooo`800000
503oool2000001<0oooo00<000000?ooo`0000002`3oool2000001`0oooo00@000000?ooo`3oool0
00002`3oool2000001<0oooo00<000000?ooo`000000703oool00`000000oooo0000000;0?ooo`03
0000003oool0oooo0280oooo000N0?ooo`050000003oool0oooo0?ooo`0000008P3oool00`000000
oooo0000000;0?ooo`800000503oool2000001<0oooo00@000000?ooo`3oool000002P3oool20000
01`0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000000C0?ooo`030000003oool0
000001`0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0R0?ooo`007P3oool01@00
0000oooo0?ooo`3oool000000280oooo00<000000?ooo`0000002`3oool2000001<0oooo00<00000
0?ooo`0000004`3oool010000000oooo0?ooo`00000:0?ooo`800000703oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0000001<0oooo00<000000?ooo`000000703oool00`000000oooo
0000000;0?ooo`030000003oool0oooo0280oooo000N0?ooo`050000003oool0oooo0?ooo`000000
8P3oool00`000000oooo0000000:0?ooo`030000003oool0000001<0oooo00<000000?ooo`000000
4`3oool010000000oooo0?ooo`00000:0?ooo`800000703oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0000001<0oooo00<000000?ooo`000000703oool00`000000oooo0000000;0?oo
o`030000003oool0oooo0280oooo000N0?ooo`050000003oool0oooo0?ooo`0000008P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0000001<0oooo00<000000?ooo`0000004`3oool0
10000000oooo0?ooo`00000:0?ooo`800000703oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0000001<0oooo00<000000?ooo`000000703oool00`000000oooo0000000;0?ooo`030000
003oool0oooo0280oooo000N0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo
0?ooo`0>0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000004`3oool00`000000
oooo0000000C0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000703oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0000001<0oooo00<000000?ooo`000000703oool0
0`000000oooo0000000;0?ooo`8000008`3oool001h0oooo00D000000?ooo`3oool0oooo0000000A
0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000
000C0?ooo`030000003oool0000001<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0000000L0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000004`3oool00`000000
oooo0000000;0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000002P3oool20000
02<0oooo000N0?ooo`8000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000C0?ooo`030000003oool00000
01<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000L0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`0000004`3oool00`000000oooo0000000;0?ooo`030000003o
ool0oooo00h0oooo00@000000?ooo`3oool000002P3oool2000002<0oooo000N0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`0000004`3oool010000000oooo0?ooo`00000B0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`000000703oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0000001<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0>0?ooo`040000003oool0oooo000000X0oooo0P00000S0?ooo`007P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0000001<0oooo00@000000?ooo`3oool000004P3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0000001`0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0000000C0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool03P3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0000002<0oooo000N0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`0000004`3oool010000000oooo0?ooo`00000B0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`000000703oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0000001<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`0>0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000008`3oool001h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0000000C0?ooo`040000003oool0oooo00000180
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000L0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0000000C0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool03P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000002<0oooo
000:0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P00000
0000B02Lgol30?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0>0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000004`3oool01000
0000oooo0?ooo`00000B0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0000
000L0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0000000C0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0000002<0oooo000:0?ooo`0509adW03oool0oooo09a8M02oool02@3oool00`3o
_g@0B9cO0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000004`3oool0
10000000oooo0?ooo`00000B0?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo
0?ooo`00000K0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0000000C0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0000002<0oooo00090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P0000030?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
000001<0oooo00@000000?ooo`3oool000004P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000006`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`0000004`3oool010000000oooo0?ooo`00000:0?ooo`8000003`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0000002<0oooo00090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1`3oool0102oM000M;oo0?noM018W=l40?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool2000000l0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00000B
0?ooo`040000003oool0oooo00000180oooo00D000000?ooo`3oool0oooo000000080?ooo`040000
003oool0oooo000001/0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo
00000180oooo00@000000?ooo`3oool000002P3oool2000000l0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0000000S0?ooo`002P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo
00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?oo
o`3oool000004P3oool010000000oooo0?ooo`00000B0?ooo`050000003oool0oooo0?ooo`000000
203oool010000000oooo0?ooo`00000K0?ooo`050000003oool0oooo0?ooo`0000002@3oool01000
0000oooo0?ooo`00000B0?ooo`040000003oool0oooo000000X0oooo0P00000?0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`0000008`3oool000X0oooo00@0omnL04P000000000M;oo
2@3oool00`3ogi`0B00004RLg`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000
oooo0?ooo`00000B0?ooo`040000003oool0oooo00000180oooo00D000000?ooo`3oool0oooo0000
00080?ooo`040000003oool0oooo000001/0oooo00D000000?ooo`3oool0oooo000000090?ooo`04
0000003oool0oooo00000180oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000>
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0000000S0?ooo`007P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000003P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000004P3o
ool010000000oooo0?ooo`00000B0?ooo`050000003oool0oooo0?ooo`000000203oool010000000
oooo0?ooo`00000K0?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`00
000A0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0000000>0?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0000000S0?ooo`007P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000003P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000004P3oool010000000
oooo0?ooo`00000B0?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`00
000K0?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`00000A0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0000000>0?ooo`050000003oool0oooo
0?ooo`0000002@3oool010000000oooo0?ooo`00000R0?ooo`007P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?oo
o`00000B0?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`00000K0?oo
o`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`00000A0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0000000>0?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`00000R0?ooo`007P3oool2000000@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`00000B0?ooo`050000003oool0oooo0?ooo`0000004@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000006`3oool01@000000oooo
0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0000000>0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`00000R0?ooo`007P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000004P3oool01@000000oooo0?oo
o`3oool000000140oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo0000
01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000004@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`0000003P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
8P3oool001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo00000180oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000K0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000140oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000280oooo000N0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0000000>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000B0?ooo`050000
003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo000000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000280oooo000N
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0000000>
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
000B0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000006P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo000000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
00000280oooo000N0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0000000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`00000B0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`00000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool000000140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000008P3oool001h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000004P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool000000140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000008P3oool001h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool0
00004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0000000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00
000R0?ooo`007P3oool2000000@0oooo00<000000?ooo`3oool0303oool00`000000oooo00000007
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00004@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`00000R0?ooo`007P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
00000140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000140oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000008P3oool001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo00000280oooo000N0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0303oool00`000000oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000001@3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000008P3oool001h0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0000000H0oooo0P0000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`007P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool000001@3oool2000000H0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`8000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool001h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000D0
oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool2000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000050?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07`3oool001h0oooo0P0000050?ooo`030000003oool0oooo00/0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0403oool2000000D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool0
01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00X0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo000N0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0403oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07`3oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`002P3oool0103OW4P0000000000018W=l20?oo
o`030?oo_`1d000004RL00<0oooo00D0oono07@000000000001809cOo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`002P3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`8000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool20000
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00090?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`<0
oooo0P0000050?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000040?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo00000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000005
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01l0oooo00090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P0
00000000B9`40?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool000X0oooo00D0W4Q8
09cOo`3ookl0M01d0;ooo`070?ooo`030?noM000B9`0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000
oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo000:0?ooo`040?oOW0180000000007Bo
o`T0oooo00@0gia8000000000000M;oo0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo000N0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
7P3oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`8000001P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01h0oooo000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00h0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07P3oool001h0oooo0P0000060?ooo`070000003oool0oooo
0?ooo`000000oooo000000050?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool01@3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool001h0oooo00<00000
0?ooo`3oool01@3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`070000003oool0oooo
0?ooo`000000oooo000000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000N0?ooo`03
0000003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000
203oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`8000001@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`007P3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo
000000080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo000N0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?oo
o`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
00040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0
000000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo01h0oooo000N
0?ooo`8000001P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
1@3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000203oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000080?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0N0?ooo`007P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000T0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
000000040?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`00
00040?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000002@3o
ool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002@3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000H0oooo
00<000000?ooo`000000103oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
000000@0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000203oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000002@3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000002@3oool010000000
oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`00
00090?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000040?ooo`040000
003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
01d0oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00
00090?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool000002@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000103o
ool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo000000040?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo01d0oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000203oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000090?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00@00000
0?ooo`3oool000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`00
0000103oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo000000040?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo01d0oooo000N0?ooo`8000001`3oool2000000@0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool0
00002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000002@3oool010000000oooo
0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`000009
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000040?ooo`040000003o
ool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01d0
oooo000N0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo000000050?ooo`040000003oool0oooo000000X0oooo00@000000?oo
o`3oool00000203oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
2@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000T0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo000000050?ooo`040000003oool0oooo000000D0oooo00@0
00000?ooo`3oool000002@3oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?oo
o`000000103oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo000000040?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo01d0oooo000N0?ooo`030000003oool0oooo00H0oooo
0P0000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000001@3oool010000000
oooo0?ooo`00000:0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3o
ool000002@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0000000D0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000X0
oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000:0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`00000:0?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0
1P3oool2000000D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000050?ooo`04
0000003oool0oooo000000X0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000090?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool0
00002P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000X0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo000000050?ooo`030000003oool0000000X0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
000000050?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool000002@3oool01000
0000oooo0?ooo`0000050?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool00000
1@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000T0oooo00@0
00000?ooo`3oool000002P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
00X0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000050?ooo`030000003oool0
000000X0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0M0?ooo`007P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo000000060?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool00000
2@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`0000001@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000001<0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000090?ooo`040000003oool0oooo000000X0oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`0000001@3oool00`000000oooo0000000:0?ooo`040000003oool0
oooo000002L0oooo000:0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3o
ool0102oM000000000000018W=l40?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000060?ooo`8000001P3oool00`000000oooo0000000:0?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?oo
o`00000C0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000002@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000002P3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0000000D0oooo00<000000?ooo`0000002P3oool0
10000000oooo0?ooo`00000W0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0
oono07Ad_`3oool0oooo09adW0040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000060?ooo`8000001P3oool00`000000oooo0000000:0?ooo`04
0000003oool0oooo000000X0oooo0P0000060?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`0000001@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000001<0oooo
00<000000?ooo`0000001P3oool00`000000oooo0000000:0?ooo`030000003oool0000000/0oooo
0P0000060?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo000000050?ooo`030000003oool0000000X0oooo00@000000?ooo`3oool000009`3oool000T0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`@0oooo0P00
000>0?ooo`040000003oool0oooo000000H0oooo0P0000060?ooo`030000003oool0000000X0oooo
00@000000?ooo`3oool000002P3oool2000000H0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo000000050?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000004`3oool0
0`000000oooo000000060?ooo`030000003oool0000000X0oooo00<000000?ooo`0000002`3oool2
000000H0oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0000000D0oooo00<000000?ooo`0000002P3oool010000000oooo0?ooo`00000W0?ooo`002@3o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@0000000000000B9cO103oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000000H0oooo0P0000060?ooo`030000003oool0
000000X0oooo00@000000?ooo`3oool000002P3oool2000000H0oooo00@000000?ooo`3oool00000
2P3oool2000000L0oooo00<000000?ooo`0000002P3oool00`000000oooo0000000C0?ooo`030000
003oool0000000H0oooo00<000000?ooo`0000002P3oool00`000000oooo0000000;0?ooo`800000
1P3oool00`000000oooo0000000:0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0000000:0?ooo`040000003oool0oooo000002L0oooo000:0?ooo`05
09a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00@0oooo00<00000
0?ooo`3oool03@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`0000002P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000002P3oool2000000L0oooo00<000000?ooo`0000002P3oool00`000000
oooo0000000C0?ooo`8000001`3oool00`000000oooo0000000:0?ooo`030000003oool0000000`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0000000;0?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0000000:0?ooo`040000003oool0oooo0000
02L0oooo000:0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo103oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0000000;0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`00000:0?ooo`8000001`3oool00`000000oooo0000000:0?ooo`030000003o
ool0000001<0oooo0P0000070?ooo`030000003oool0000000X0oooo00<000000?ooo`000000303o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000/0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000/0oooo00<000000?ooo`0000009`3o
ool001h0oooo00<000000?ooo`3oool03P3oool00`000000oooo000000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000002`3oool00`000000oooo0000000C0?ooo`030000003oool0
000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000:0?ooo`030000003oool0
000001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000:0?ooo`030000003oool0
000000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0000000;0?ooo`800000203oool0
0`000000oooo0?ooo`040?ooo`030000003oool0000000/0oooo00<000000?ooo`0000009`3oool0
01h0oooo00<000000?ooo`3oool03P3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0000000;0?ooo`030000003oool0000001<0oooo00<000000?ooo`0000002`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000X0oooo00<000000?ooo`000000503oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000X0oooo00<000000?ooo`0000004`3oool00`00
0000oooo0000000;0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`030000003oool00000
00/0oooo00<000000?ooo`0000009`3oool001h0oooo00<000000?ooo`3oool03P3oool2000000L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000;0?ooo`030000003oool0000001<0
oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000X0
oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`050?ooo`030000003oool0000000X0
oooo00<000000?ooo`0000004`3oool00`000000oooo0000000;0?ooo`800000203oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000/0oooo0P00000X0?ooo`007P3oool2000000l0oooo
0P0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000002`3oool2000001@0oooo
0P00000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000002P3oool2000001D0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0000000:0?ooo`030000003oool0000001<0oooo
00<000000?ooo`0000002`3oool2000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0000000;0?ooo`800000:03oool001h0oooo00<000000?ooo`3oool03P3oool2000000l0oooo00<0
00000?ooo`0000002`3oool2000001@0oooo0P00000D0?ooo`8000002`3oool2000001d0oooo0P00
000;0?ooo`030000003oool0000001<0oooo00<000000?ooo`0000002`3oool2000000P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0000000;0?ooo`800000:03oool001h0oooo00<00000
0?ooo`3oool03P3oool2000000l0oooo00<000000?ooo`0000002`3oool2000001@0oooo0P00000D
0?ooo`8000002`3oool2000001d0oooo0P00000;0?ooo`800000503oool00`000000oooo0000000;
0?ooo`8000003`3oool00`000000oooo0000000;0?ooo`800000:03oool001h0oooo00<000000?oo
o`3oool03P3oool2000000l0oooo00<000000?ooo`0000002`3oool2000001@0oooo0P00000D0?oo
o`8000002`3oool2000001d0oooo0P00000;0?ooo`800000503oool00`000000oooo0000000<0?oo
o`030000003oool0oooo00d0oooo0P00000<0?ooo`800000:03oool001h0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0=0?ooo`800000303oool2000001@0oooo0P00000D0?ooo`80
00002`3oool2000001d0oooo0P00000;0?ooo`800000503oool2000000d0oooo00<000000?ooo`3o
ool03@3oool2000000`0oooo0P00000X0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00d0oooo0P00000<0?ooo`800000503oool2000001@0oooo0P00000;0?ooo`800000
7@3oool2000000/0oooo0P00000D0?ooo`8000003@3oool00`000000oooo0?ooo`0=0?ooo`800000
303oool2000002P0oooo000N0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3o
ool2000000`0oooo0P00000D0?ooo`800000503oool2000000`0oooo00<000000?ooo`3oool06`3o
ool2000000`0oooo00<000000?ooo`3oool04P3oool2000000d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo000N0?ooo`800000403oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04P3oool2
000001@0oooo0P00000<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo000N0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`007P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo000N0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool09P3oool001h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=03oool001h0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0=03oool001h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=03oool001h0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03@0oooo000N0?ooo`800000
8@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo07H0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000E0?ooo`060?oo_`1d0000000000000000
04P0W=oo0`3oool00`000000oooo0?ooo`3o0?ooo`005`3oool00`3o_g@0B9cO0?ooo`040?ooo`03
0000003oool0oooo0?l0oooo000G0?ooo`030?noM018W=l0oooo00@0oooo0P00003o0?ooo`40oooo
000G0?ooo`030?noM018W=l0oooo0?l0oooo1`3oool001H0oooo00<0W4Qd0;noM018W=l0o`3oool8
0?ooo`005P3oool00`3o_g@0000004RLg`3o0?ooo`P0oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo00260?ooo`0>0?oog`2LB000000000000000B9`0gooo0?oo
o`3ookl0M0000000M02oool0oooo0?oo_`1d0002000000030000M02oool0oooo08L0oooo000J0?oo
o`030?noM0000000B9cO00P0oooo00<0gia80000001d_ol0GP3oool00`2oM0000000000000020000
00080018W03Oool0oono07@0000007@0_ooo0?oo_`1d0004000000030000M02oool0oooo08H0oooo
000J0?ooo`030?noM01d_ol0oooo00T0oooo00<0okmd07Boo`3oool0G03oool0203ogi`0B0000000
M02oool0oono07@0000004P0W=oo103oool0203o_g@00000001d_`3oool0oooO09a800000000M;oo
Q`3oool00180oooo00H0_g@000000018W=l0gia800000000M;l20?ooo`0:0?noM01d_ol0oooo0?oo
o`2oM0000000001d_`3OW4P000000018W080oooo00<0okmd07Boo`3oool0G03oool00`3o_g@00000
001d_`020?ooo`030;md00000000M;oo00@0oooo00P0okmd00000000M;l0oooo0?oog`2LB0000018
09cOohL0oooo000C0?ooo`040=nLB0000000000004RLg`<0oooo00X0okmd07Boo`3oool0oooo0?oo
_`1d07@0_ooo0?ooo`2LB7@0_ooo0P3oool00`3o_g@0M;oo0?ooo`1P0?ooo`040?oog`2LB000001d
0;ooo`D0oooo00<0_g@00000000000000P0000000`18W=l0oooo0?ooo`260?ooo`004`3oool0103o
_g@004RL09a8001d_ol30?ooo`0:0?noM01d_ol0oooo0?ooo`3ookl0M00007Boo`3oool0W4Qd0;oo
o`80oooo00<0okmd07Boo`3oool0G`3oool00`2oM000000004RLg`070?ooo`030=nLB00000000000
0080000000<0M;oo0?ooo`3oool0QP3oool00180oooo00H0gia800000018W=l0gia800000018W=l2
0?ooo`050?noM01d_ol0oooo0?ooo`2oM0000`0000001P00B9`0oooo0?ooo`3oool0okmd07Boof40
oooo00<0okmd00000018W=l01@3oool0203ogi`0B0000018W03Oool0oono07@0000007@0_oooQ`3o
ool001X0oooo00<0okmd07Boo`3oool02@3oool00`3o_g@0M;oo0?ooo`1L0?ooo`080?oOW0180000
04RL0=ooo`3ogi`0B0000018W03Oool40?ooo`080?oOW018000004RL0=ooo`3ookl0M0000000B02L
gon70?ooo`006P3oool00`3o_g@0000004RLg`080?ooo`030=nLB0000000M;oo05d0oooo00<0oooO
09a8000000000`0000000`00M;l0oooo0?ooo`030?ooo`030?oo_`1d0000000000<0000000<004RL
0=ooo`3oool0QP3oool008H0oooo00D0oono07@0000000000000001d_`070?ooo`060?oo_`1d0000
00000000000007@0_oooR03oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.85259, -0.08167, \
0.225931, 0.00682658}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0186741 0 0.618034 [
[.21055 -0.0125 -6 -9 ]
[.21055 -0.0125 6 0 ]
[.39729 -0.0125 -6 -9 ]
[.39729 -0.0125 6 0 ]
[.58403 -0.0125 -6 -9 ]
[.58403 -0.0125 6 0 ]
[.77077 -0.0125 -6 -9 ]
[.77077 -0.0125 6 0 ]
[.95752 -0.0125 -6 -9 ]
[.95752 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 12.5625 ]
[.5 .63053 -7.875 0 ]
[.5 .63053 7.875 14.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 0 m
.21055 .00625 L
s
[(10)] .21055 -0.0125 0 1 Mshowa
.39729 0 m
.39729 .00625 L
s
[(20)] .39729 -0.0125 0 1 Mshowa
.58403 0 m
.58403 .00625 L
s
[(30)] .58403 -0.0125 0 1 Mshowa
.77077 0 m
.77077 .00625 L
s
[(40)] .77077 -0.0125 0 1 Mshowa
.95752 0 m
.95752 .00625 L
s
[(50)] .95752 -0.0125 0 1 Mshowa
.125 Mabswid
.06116 0 m
.06116 .00375 L
s
.09851 0 m
.09851 .00375 L
s
.13585 0 m
.13585 .00375 L
s
.1732 0 m
.1732 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.28525 0 m
.28525 .00375 L
s
.3226 0 m
.3226 .00375 L
s
.35994 0 m
.35994 .00375 L
s
.43464 0 m
.43464 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.50934 0 m
.50934 .00375 L
s
.54669 0 m
.54669 .00375 L
s
.62138 0 m
.62138 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69608 0 m
.69608 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.84547 0 m
.84547 .00375 L
s
.88282 0 m
.88282 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.99486 0 m
.99486 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -68.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04248 .18541 m
.06116 .51915 L
.07983 .33226 L
.09851 .61454 L
.11718 .0139 L
.13585 .05435 L
.15453 .19829 L
.1732 .53869 L
.19188 .27664 L
.21055 .61125 L
.22923 .02684 L
.2479 .10268 L
.26657 .34249 L
.28525 .61078 L
.30392 .02867 L
.3226 .10936 L
.34127 .36004 L
.35994 .60118 L
.37862 .06557 L
.39729 .23446 L
.41597 .58205 L
.43464 .13554 L
.45331 .42326 L
.47199 .53357 L
.49066 .29168 L
.50934 .61609 L
.52801 .00775 L
.54669 .03062 L
.56536 .11642 L
.58403 .37796 L
.60271 .58727 L
.62138 .11692 L
.64006 .3792 L
.65873 .58615 L
.6774 .12095 L
.69608 .38912 L
.71475 .57651 L
.73343 .15495 L
.7521 .4644 L
.77077 .46177 L
.78945 .46702 L
.80812 .45645 L
.8268 .47735 L
.84547 .43463 L
.86415 .51591 L
.88282 .34101 L
.90149 .61141 L
.92017 .02621 L
.93884 .10039 L
.95752 .33633 L
Mistroke
.97619 .61321 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0O0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0240oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=lS0?ooo`060=nL
B0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0P0?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO803oool004H0oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo0240oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo0240oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd
0;ooo`3oool08P3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool07`3o
ool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0N0?oo
o`00AP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08@3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08P3oool01P2oM0000000
07Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07`3oool0203ookl0M000000000000000
001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0S0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool07P3oool004H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0280oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo02<0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo0200oooo00L0
_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0803oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0N0?ooo`00A@3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0803oool0303ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooob40oooo00`0oono07@0B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02ooolQ0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0Q0?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0O0?ooo`00A@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boob80
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olS0?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo8`3oool00`3ogi`0B00004RLg`020?ooo`040?oO
W0180000000007Boob80oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_olP
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool>0?ooo`060;md0000
000007Bo0=nLB000000004RL3@3oool00?l0oooo3P3oool01P3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`d0oooo000H0?ooonh000001`3oool01P3ookl0M00007Boo`3oool0W4Qd0;ooo`d0oooo000N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00l0oooo00D0_g@000000000000000000018W00>0?ooo`007P3oool00`00
0000oooo0?ooo`1d0?ooo`800000R@3oool001h0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0000008P0oooo000N0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo000000280?ooo`007P3oool00`000000oooo0?oo
o`0C0?ooo`800000G`3oool010000000oooo0?ooo`0000270?ooo`007P3oool00`000000oooo0?oo
o`0C0?ooo`8000006@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0380oooo00D0
00000?ooo`3oool0oooo0000001H0?ooo`030000003oool0oooo02/0oooo000N0?ooo`800000503o
ool00`000000oooo0000000H0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0:`3o
ool001h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000H0?ooo`030000003oool0
oooo00h0oooo0P00000c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool2
000002`0oooo000N0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000005`3oool2
000000l0oooo0P00000c0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0E@3oool2
000002`0oooo000N0?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool000005`3oool2
000000l0oooo0P00000c0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E03oool2
000002`0oooo000N0?ooo`030000003oool0oooo01<0oooo00D000000?ooo`3oool0oooo0000000F
0?ooo`8000003`3oool2000003<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D
0?ooo`800000;03oool001h0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0
000001H0oooo0P00000?0?ooo`030000003oool000000380oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0000002/0oooo000N0?ooo`030000003oool0oooo
01<0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0000000h0oooo00<00000
0?ooo`000000<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`000000:`3oool001h0oooo0P00000D0?ooo`050000003oool0oooo0?ooo`0000005P3oool0
0`000000oooo0000000>0?ooo`030000003oool000000380oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1D0?ooo`030000003oool0000002/0oooo000N0?ooo`030000003oool0oooo
01<0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`030000003oool0000000h0oooo00<00000
0?ooo`0000003`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0D`3oool010000000oooo0?ooo`00000Z0?ooo`007P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000>
0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo05<0oooo00@000000?ooo`3oool00000:P3oool001h0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`0000003P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo000002X0
oooo000N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0C0?ooo`040000003oool0oooo000000d0oooo00@000000?ooo`3oool000003P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D`3oool01@00
0000oooo0?ooo`3oool0000002T0oooo000N0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo000000d0oooo00@00000
0?ooo`3oool000003P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0D`3oool01@000000oooo0?ooo`3oool0000002T0oooo000N0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`050000003o
ool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0580oooo00D000000?ooo`3o
ool0oooo0000000Y0?ooo`007P3oool2000001<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0
000000d0oooo0P00000P0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0DP3oool0
1@000000oooo0?ooo`3oool0000002T0oooo000N0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000d0oooo0P00000P0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02H0oooo000N0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
1@000000oooo0?ooo`3oool0000000d0oooo0P00000P0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo000N
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo0P00000P0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo000N0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00X0oooo0P00000P0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo000N0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00X0oooo0P00000P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo000:0?ooo`040=nL
B0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000001d
0;ooo`<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool200000200oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0V0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`800000803oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool000T0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00@0oooo0P00000C0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`800000803o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3o
ool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02P3oool200000200oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02H0oooo000:0?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool01000
0000oooo0?ooo`00000O0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0U0?ooo`002P3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB0000000
000004RLg`@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02D0oooo000N0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0U0?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo0P00000<0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0U0?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo0P00000<0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0U0?ooo`007P3oool2000001<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool2000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool09@3oool001h0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`090?ooo`800000303oool2000000/0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo000N0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool2000000`0oooo0P00000;0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`007P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000X0oooo0P00000C0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool2000000/0oooo00<000000?ooo`000000
2`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
9@3oool001h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000:0?ooo`800000
4`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`030000
003oool0000000/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02D0oooo000N0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000090?ooo`8000004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`0000002`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`007P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`080?ooo`050000003oool0oooo0?ooo`0000002@3oool2000001<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0000000/0oooo00<000000?ooo`000000
2`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
9@3oool001h0oooo0P0000020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000090?ooo`8000004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`0000002`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`007P3oool01@000000oooo0?oo
o`3oool000000100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000090?ooo`8000004`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000002`3oool00`000000
oooo0000000;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0U0?ooo`007P3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`8000004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`0000002`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`007P3oool01@000000
oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
000001<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`0000002`3oool2000002T0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0T0?ooo`007P3oool01@000000oooo0?ooo`3oool000000100oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`00
00002`3oool2000002T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`00
7P3oool01@000000oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0000001<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`0000002`3oool2000002T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`007P3oool01@000000oooo0?ooo`3oool0
00000100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0000001<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`0000002P3oool00`000000oooo0000000Y0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0903oool001h0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0000000C0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool00000
00X0oooo00<000000?ooo`000000:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02@0oooo000N0?ooo`8000000P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000C0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool00000
00X0oooo00<000000?ooo`000000:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02@0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000004`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0000000:0?ooo`030000003oool0000002T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0T0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000Y0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0903oool001h0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`00000B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`00
0000:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo000N0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0000002T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T
0?ooo`002P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia8
0000000004P0W=oo0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000140oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000X0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000Y0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0903oool000X0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?oo
o`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000A
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00
000:0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`000000:@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02@0oooo00090?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P0000030?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo00000140oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000X0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000X0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0903oool000T0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0000000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool000X0oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0000000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
8`3oool000X0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RLg`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0000000X0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool08`3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000A
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0000002P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`007P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`060?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`000000:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
02<0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000004@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`00000W0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool001h0oooo0P0000030?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?oo
o`0000002@3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool08`3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo00000140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`06
0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo
00@000000?ooo`3oool000009`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0
oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool000000100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00@00000
0?ooo`3oool000009`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo000N
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3o
ool000000100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`050000003o
ool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3o
ool000009`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo000N0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool08`3oool001h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000002L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0S0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000
9`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo000N0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000002L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0S0?ooo`007P3oool2000000@0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000002L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`007P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000002L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`007P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool08P3oool001h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool00`000000oooo000000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000009`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0280oooo000N0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000002L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0R0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000002L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`007P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000002L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`007P3o
ool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`000000803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool08P3oool001h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`007P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool000000200oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0280oooo000N0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo000000040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool08P3oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`8000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo000:
0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000
000004P0W=oo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`00
2P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo00000005
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool2000000H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`8000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0Q0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W4Qd
04Q80000000004RL103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo
000:0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`000000oooo000000050?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool000X0oooo00@0omnL04P000000000
M;oo2@3oool0103OW4P000000000001d_ol30?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000050?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo000000050?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0703oool00`000000oooo000000050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool08@3oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0Q0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0240oooo
000N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`00
7P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0703oool00`00
0000oooo000000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool001h0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo000N
0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08@3oool0
01h0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0Q0?ooo`007P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00`0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
8@3oool001h0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`040000003oool0oooo000000@0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01/0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0200oooo000N0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0?ooo`3oool0000000h0oooo00@000000?ooo`3oool00000103o
ool01@000000oooo0?ooo`3oool0000000`0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000070?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00l0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`040000003oool0oooo0000
00@0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`000000303o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
1`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0803oool001h0oooo0P0000060?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`040000003oool0oooo000000@0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`050000003oool0oooo0?ooo`000000303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000001`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0803oool001h0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000003P3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo000000d0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`050000
003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00l0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0200oooo000N0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000h0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`0000003@3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0?0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01<0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0200oooo000N0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000h0oooo00@000000?ooo`3oool0
0000103oool010000000oooo0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`0000003@3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool00000203oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`050000003oool0oooo
0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0200oooo
000N0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0?ooo`3oool0000000h0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00000=
0?ooo`050000003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000T0oooo
00@000000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?oo
o`3oool0000000T0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0180
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`040000003oool0
oooo000000@0oooo00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000d0
oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000P0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000004@3oool01@000000oooo
0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0
803oool001h0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000040?ooo`050000003o
ool0oooo0?ooo`0000003P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo0000
00d0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000
oooo0?ooo`00000B0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3o
ool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02P3oool2000000D0oooo
00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`030000003oool0oooo0200oooo000N0?ooo`8000001P3oool00`000000
oooo000000040?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo000000050?oo
o`040000003oool0oooo000000d0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`050000003o
ool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`00000B0?ooo`040000003oool0oooo000000T0oooo00@0
00000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0100000040?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000003@3oool0
0`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00@0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0000000D0oooo00@00000
0?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3oool0
oooo000000090?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`00000B0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool0
00002@3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000040?ooo`@000001@3oool01000
0000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool0000000d0oooo00<000000?ooo`3oool0803oool001h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo
000000050?ooo`040000003oool0oooo000000d0oooo00D000000?ooo`3oool0oooo0000000=0?oo
o`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`0000090?ooo`040000003o
ool0oooo000000D0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?ooo`0000090?oo
o`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo0000000F0?ooo`040000003o
ool0oooo000000D0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool00000
00d0oooo00<000000?ooo`3oool0803oool001h0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000050?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`0000001@3oool01000
0000oooo0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`0000003@3oool01@000000oooo0?oo
o`3oool0000000T0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo00000180oooo00@000000?ooo`3oool000002@3oool010000000oooo0?oo
o`0000090?ooo`050000003oool0oooo0?ooo`0000005`3oool2000000H0oooo00@000000?ooo`3o
ool00000103oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool0803oool0
01h0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?ooo`040000003oool0oooo
000000h0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`00000>0?ooo`040000003o
ool0oooo000000d0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0000000T0
oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00000B0?ooo`040000003oool0
oooo000000T0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000001P0
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
000000h0oooo00<000000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo000000050?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`0000001@3oool0
10000000oooo0?ooo`00000>0?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo000000090?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool000004P3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo
00D000000?ooo`3oool0oooo0000000O0?ooo`040000003oool0oooo000000D0oooo00@000000?oo
o`3oool000003P3oool00`000000oooo0?ooo`0O0?ooo`002P3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00<0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000003P3oool00`000000oooo
000000060?ooo`030000003oool0000000h0oooo00@000000?ooo`3oool000003P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0000000T0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`00000B0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool0
00002P3oool010000000oooo0?ooo`00000P0?ooo`030000003oool0000000D0oooo00@000000?oo
o`3oool000003P3oool00`000000oooo0?ooo`0O0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0
_ooo00H0oooo00D0oono07Ad_`3oool0oooo09adW0040?ooo`030000003oool0oooo00H0oooo0P00
00050?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`0000001P3oool00`000000oooo
0000000>0?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo000000090?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000004P3o
ool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3o
ool00000803oool00`000000oooo000000050?ooo`040000003oool0oooo000000h0oooo00<00000
0?ooo`3oool07`3oool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03o
ool0oono07Ad_`@0oooo0P0000070?ooo`8000001@3oool010000000oooo0?ooo`00000>0?ooo`03
0000003oool0000000H0oooo00<000000?ooo`0000003P3oool010000000oooo0?ooo`00000>0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`0000002P3oool00`000000oooo00000005
0?ooo`040000003oool0oooo00000180oooo00@000000?ooo`3oool000002@3oool010000000oooo
0?ooo`00000:0?ooo`040000003oool0oooo00000200oooo0P0000060?ooo`040000003oool0oooo
000000h0oooo00<000000?ooo`3oool07`3oool000T0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol70?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000l0oooo0P0000060?ooo`030000003oool0000000h0
oooo00@000000?ooo`3oool000003P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
000000X0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`00000B0?ooo`040000003o
ool0oooo000000T0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`00000P0?oo
o`8000001P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo01l0oooo000:0?oo
o`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000l0oooo
0P0000060?ooo`030000003oool0000000h0oooo00@000000?ooo`3oool000003P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0000000X0oooo0P0000060?ooo`040000003oool0oooo
00000180oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00000:0?ooo`040000
003oool0oooo00000200oooo0P0000060?ooo`040000003oool0oooo000000h0oooo00<000000?oo
o`3oool07`3oool000X0oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000001d_ol4
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
000?0?ooo`8000001P3oool00`000000oooo0000000>0?ooo`040000003oool0oooo000000h0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0000000:0?ooo`8000001P3oool010000000
oooo0?ooo`00000B0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000002P3oool0
10000000oooo0?ooo`00000Q0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000
3P3oool00`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000h0oooo00@000000?ooo`3oool000003P3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0000000X0oooo0P0000060?ooo`040000003oool0oooo000001<0oooo00<00000
0?ooo`0000002P3oool00`000000oooo0000000:0?ooo`040000003oool0oooo00000240oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo01l0oooo
000N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`00000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000003P3oool010000000oooo
0?ooo`00000>0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000002P3oool20000
00H0oooo00@000000?ooo`3oool000004`3oool00`000000oooo0000000:0?ooo`030000003oool0
000000X0oooo00@000000?ooo`3oool000008@3oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo000000h0oooo00<000000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0000000>0?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0000000;0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`0000004`3oool00`000000oooo0000000:0?ooo`030000003oool0000000/0oooo00<000000?oo
o`000000:03oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo01l0oooo000N0?oo
o`8000003P3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`0000003P3oool010000000oooo0?ooo`00000>0?ooo`040000003oool0oooo000000X0oooo
0P00000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000004`3oool00`000000oooo
0000000:0?ooo`030000003oool0000000/0oooo0P00000Y0?ooo`040000003oool0oooo000000h0
oooo00<000000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0000000?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000003P3oool010000000oooo
0?ooo`00000?0?ooo`030000003oool0000000X0oooo0P00000<0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000004`3oool2000000/0oooo00<000000?ooo`0000002`3oool2000002X0
oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0000000?0?ooo`030000003oool0000000l0oooo00<000000?ooo`0000002P3oool2000000`0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0000000C0?ooo`8000002`3oool00`000000oooo
0000000;0?ooo`800000:P3oool00`000000oooo0000000?0?ooo`030000003oool0oooo01h0oooo
000N0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000003`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0000000l0oooo0P00000@0?ooo`8000002`3oool2000001@0oooo00<0
00000?ooo`0000004`3oool2000000/0oooo0P00000<0?ooo`800000:P3oool200000100oooo00<0
00000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool03P3oool2000001P0oooo00<00000
0?ooo`0000003`3oool200000100oooo0P00000;0?ooo`800000503oool2000001@0oooo0P00000;
0?ooo`800000303oool2000002X0oooo0P00000@0?ooo`030000003oool0oooo01h0oooo000N0?oo
o`030000003oool0oooo00h0oooo0P00000H0?ooo`030000003oool0000000l0oooo0P00000@0?oo
o`800000303oool00`000000oooo0?ooo`0B0?ooo`800000503oool2000000/0oooo0P00000<0?oo
o`800000:P3oool200000100oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3o
ool03P3oool2000001P0oooo00<000000?ooo`0000003`3oool200000100oooo0P00000<0?ooo`03
0000003oool0oooo0180oooo0P00000D0?ooo`8000002`3oool2000000`0oooo0P00000Z0?ooo`80
0000403oool00`000000oooo0?ooo`0N0?ooo`007P3oool2000000l0oooo0P00000H0?ooo`800000
403oool200000100oooo0P00000<0?ooo`030000003oool0oooo0180oooo0P00000D0?ooo`800000
2`3oool2000000`0oooo0P00000Z0?ooo`800000403oool00`000000oooo0?ooo`0N0?ooo`007P3o
ool00`000000oooo0?ooo`0>0?ooo`800000603oool200000100oooo0P00000@0?ooo`800000303o
ool00`000000oooo0?ooo`0B0?ooo`800000503oool2000000`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0X0?ooo`800000403oool00`000000oooo0?ooo`0N0?ooo`007P3oool0
0`000000oooo0?ooo`0>0?ooo`800000603oool200000100oooo0P00000@0?ooo`800000303oool0
0`000000oooo0?ooo`0B0?ooo`8000005@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0:03oool200000100oooo00<000000?ooo`3oool07P3oool0
01h0oooo00<000000?ooo`3oool03P3oool2000001P0oooo0P00000@0?ooo`800000403oool20000
00`0oooo00<000000?ooo`3oool04P3oool2000001D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo02P0oooo0P00000@0?ooo`030000003oool0oooo
01h0oooo000N0?ooo`030000003oool0oooo00h0oooo0P00000I0?ooo`030000003oool0oooo00h0
oooo0P00000@0?ooo`800000303oool00`000000oooo0?ooo`0B0?ooo`8000005@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0:03oool200000100
oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool03P3oool2000001T0oooo
00<000000?ooo`3oool03P3oool200000100oooo0P00000<0?ooo`030000003oool0oooo0180oooo
0P00000E0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0X0?ooo`800000403oool00`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?oo
o`0>0?ooo`8000006@3oool00`000000oooo0?ooo`0>0?ooo`8000004@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0180oooo0P00000E0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0=P3oool200000100oooo00<000000?ooo`3oool07P3oool001h0oooo00<00000
0?ooo`3oool03P3oool2000001T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01l0oooo0P00000E0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo000N0?oo
o`800000403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo000N0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01d0oooo000N0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo000E0?ooo`060?oo_`1d00000000
0000000004P0W=oo0`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`005`3oool00`3o_g@0B9cO0?ooo`04
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo01d0oooo000G0?ooo`030?noM018W=l0oooo00@0oooo0P00001a0?oo
o`030000003oool0oooo08`0oooo000G0?ooo`030?noM018W=l0oooo0?l0oooo1`3oool001H0oooo
00<0W4Qd0;noM018W=l0o`3oool80?ooo`005P3oool00`3o_g@0000004RLg`3o0?ooo`P0oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002=0?ooo`080=nLB000
0000M;oo0?ooo`3ookl0M0000000M02ooon;0?ooo`006P3oool00`3o_g@0000004RLg`080?ooo`03
0=nLB0000000M;oo06D0oooo00P0gia80000001d_ol0oooo0?oo_`1d0000001d0;oooh/0oooo000J
0?ooo`030?noM01d_ol0oooo00T0oooo00<0okmd07Boo`3oool0G`3oool00`3ooml0W4P000000005
00000003001d_`3oool0oooo08d0oooo000B0?ooo`060;md00000000B9cO0=nLB000000007Bo0P3o
ool02P3o_g@0M;oo0?ooo`3oool0_g@000000000M;l0gia800000000B9`20?ooo`030?noM01d_ol0
oooo05l0oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`2=0?ooo`004`3oool0103O
W4P0000000000018W=l30?ooo`0:0?noM01d_ol0oooo0?ooo`3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`80oooo00<0okmd07Boo`3oool0H03oool01`3o_g@0000004RLg`3oool0gia80000001d_ol0T03o
ool001<0oooo00@0okmd0018W02LB000M;oo0`3oool02P3o_g@0M;oo0?ooo`3oool0oono07@0001d
_ol0oooo09a8M02oool20?ooo`030?noM01d_ol0oooo0640oooo00H0_g@00000001d_ol0gia80000
001d_on@0?ooo`004P3oool01P3OW4P0000004RLg`3OW4P0000004RLg`80oooo00D0okmd07Boo`3o
ool0oooo0;md0003000000060018W03oool0oooo0?ooo`3o_g@0M;ooHP3oool01P3ooml0W4P00000
M02LW4P0000007Booi00oooo000J0?ooo`030?noM01d_ol0oooo00T0oooo00<0okmd07Boo`3oool0
HP3oool01@3ogi`0B000000000000000M;oo0900oooo000J0?ooo`030?noM0000000B9cO00P0oooo
00<0gia80000001d_ol0I03oool0103o_g@000000000001d_on@0?ooo`00S@3oool00`2oM0000000
07Boo`2@0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.85259, -0.08167, \
0.225931, 0.00682658}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part B: Iterative Plot, x[n+1] vs. x[n]", "Section",
  FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell["Function Definition", "Subsection"],

Cell[BoxData[
    \(populationIterative[x0_, \[Mu]_, n_, order_] := 
      Most[\((Transpose[{#, RotateLeft[#, order]}] &)\)[
          population[x0, \[Mu], n]]]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plots", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[\[IndentingNewLine]ListPlot[
          populationIterative[0.3, 2.0 + j, 50, 1], 
          PlotRange \[Rule] \ {{0, 1}, {0, 1}}, PlotJoined \[Rule] \ True, 
          PlotLabel \[Rule] \ 
            StyleForm[2.0 + j, Section]], \[IndentingNewLine]{j, 0, 
          2,  .2}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -7.875 0 ]
[.5 .63053 7.875 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -68.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.3 .25957 m
.42 .30111 L
.4872 .30881 L
.49967 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
.5 .30902 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolN0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolO0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo01h0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbD0oooo00H0oono07@00000
000000000000B02Lgol>0?ooo`00B@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool0803oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool07`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0N0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02L0oooo00<0okmd
04RLg`3oool03`3oool004P0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo01h0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo7P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olM0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;lW0?ooo`030?noM018W=l0oooo00l0oooo00180?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lO0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`N0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=lW0?ooo`030?noM018W=l0oooo00l0oooo00190?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooah0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb00oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo0200oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`09P3oool00`2LB7@0_kmd04RLg`0@0?ooo`00B@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgal0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0P0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo7P3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobH0oooo00<0okmd00000018W=l0403oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0240ooook`00000@0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`06
0?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`3l
0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103o
ool200000?d0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo
0?ooo`030?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0o03oool000d0
oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P00000
0000B02Lgol30?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509adW03oool0oooo09a8M02o
ool02@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo0?`0oooo000<0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P00
003m0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0
B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool0103ogi`0
B0000000001d_ol90?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0A03oool20000
0;H0oooo000Q0?ooo`030000003oool0oooo04H0oooo0`00002c0?ooo`008@3oool00`000000oooo
0?ooo`190?ooo`<00000/03oool00240oooo00<000000?ooo`3oool0C03oool300000:d0oooo000Q
0?ooo`030000003oool0oooo04l0oooo0`00002Z0?ooo`008@3oool2000005<0oooo0P00002X0?oo
o`008@3oool00`000000oooo0?ooo`1D0?ooo`<00000Y@3oool00240oooo00<000000?ooo`3oool0
E`3oool300000:80oooo000Q0?ooo`030000003oool0oooo05X0oooo0`00002O0?ooo`008@3oool0
0`000000oooo0?ooo`1M0?ooo`<00000W03oool00240oooo00<000000?ooo`3oool0H03oool50000
09L0oooo000Q0?ooo`030000003oool0oooo06D0oooo2000002?0?ooo`008@3oool2000006h0oooo
200000270?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool2
00000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00<0oooo00<000000?ooo`3oool0o03o
ool000d0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0?oo_`2o_ol0
0`3oool00`000000oooo0?ooo`3l0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0
oooo00H0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`800000o@3oool000`0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0@0oooo00<000000?ooo`3oool0
o03oool000d0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?noM000B9`0oooo00D0oooo
00<000000?ooo`3oool0o03oool000d0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P00000
0000001d_ol30?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo0?`0oooo000=
0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00@0oooo
00<000000?ooo`3oool0o03oool000`0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`04
09adW03oool0oono07Ad_`@0oooo0P00003m0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`L0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000
003oool0oooo0?`0oooo000=0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000
M;oo103oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00603oool01P3ookl0
M000000000000000001809cOo`<0oooo00<000000?ooo`3oool0o03oool001X0oooo00<0okmd04RL
g`3oool0103oool00`000000oooo0?ooo`3l0?ooo`006P3oool00`3o_g@0B9cO0?ooo`040?ooo`80
0000o@3oool001X0oooo00<0okmd04RLg`3oool0o`3oool40?ooo`006@3oool00`2LB7@0_kmd04RL
g`3o0?ooo`D0oooo000I0?ooo`030?noM0000000B9cO0?l0oooo1@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00980oooo00<0okmd000000000000100000001@1d_ol0oono07@0
000007@0_ooo0880oooo002B0?ooo`030?oo_`1d0000000000@0000000D0M;oo0?oo_`1d0000001d
0;ooo`220?ooo`00T`3oool0103OW4P000000000M02ooon90?ooo`00U03oool0103OW4P000000000
B02Lgon80?ooo`00U@3oool0103o_g@000000000B02Lgon70?ooo`00UP3oool0103o_g@000000018
W03Ooon60?ooo`00TP3oool0203ogi`0B0000018W03Oool0oooo0;md000004P0W=ooQP3oool00980
oooo00P0oono07@0000004P0W=oo0?oog`2LB000000007BoohH0oooo002C0?ooo`030;md00000000
00000080000000<0001d0;ooo`3oool0Q@3oool009@0oooo00D0_g@0000000000000001d0;ooo`27
0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140363, -0.0813839, \
0.00419942, 0.00679481}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.2) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.3 .28553 m
.462 .33796 L
.54682 .33694 L
.54518 .33714 L
.54551 .3371 L
.54544 .33711 L
.54546 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
.54545 .33711 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolN0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolO0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo01h0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbD0oooo00H0oono07@00000
000000000000B02Lgol>0?ooo`00B@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool0803oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool07`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0N0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02L0oooo00<0okmd
04RLg`3oool03`3oool004P0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo01h0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo7P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olM0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;lW0?ooo`030?noM018W=l0oooo00l0oooo00180?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lO0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`N0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=lW0?ooo`030?noM018W=l0oooo00l0oooo00190?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooah0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb00oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo0200oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`09P3oool00`2LB7@0_kmd04RLg`0@0?ooo`00B@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgal0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0P0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo7P3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobH0oooo00<0okmd00000018W=l0403oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0240ooook`00000@0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`06
0?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`3l
0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103o
ool200000?d0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo
0?ooo`030?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0o03oool000d0
oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P00000
0000B02Lgol30?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509adW03oool0oooo09a8M02o
ool02@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo0?`0oooo000<0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P00
003m0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0
B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool0103ogi`0
B0000000001d_ol90?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`140?ooo`800000
]P3oool00240oooo00<000000?ooo`3oool0AP3oool300000;<0oooo000Q0?ooo`030000003oool0
oooo04T0oooo1000002_0?ooo`008@3oool00`000000oooo0?ooo`1=0?ooo`<00000[03oool00240
oooo00<000000?ooo`3oool0D03oool300000:T0oooo000Q0?ooo`800000E03oool300000:H0oooo
000Q0?ooo`030000003oool0oooo05H0oooo1000002R0?ooo`008@3oool00`000000oooo0?ooo`1J
0?ooo`<00000W`3oool00240oooo00<000000?ooo`3oool0G@3oool3000009`0oooo000Q0?ooo`03
0000003oool0oooo0600oooo0`00002I0?ooo`008@3oool00`000000oooo0?ooo`1S0?ooo`@00000
U@3oool00240oooo00<000000?ooo`3oool0I`3oool300000980oooo000Q0?ooo`800000J`3ooolF
000007`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00<0oooo00<000000?ooo`3oool0o03o
ool000d0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0?oo_`2o_ol0
0`3oool00`000000oooo0?ooo`3l0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0
oooo00H0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`800000o@3oool000`0oooo00H0oono07A8
W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0@0oooo00<000000?ooo`3oool0
o03oool000d0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?noM000B9`0oooo00D0oooo
00<000000?ooo`3oool0o03oool000d0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P00000
0000001d_ol30?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo0?`0oooo000=
0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00@0oooo
00<000000?ooo`3oool0o03oool000`0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`04
09adW03oool0oono07Ad_`@0oooo0P00003m0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`L0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool0
1@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000
003oool0oooo0?`0oooo000=0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000
M;oo103oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00603oool01P3ookl0
M000000000000000001809cOo`<0oooo00<000000?ooo`3oool0o03oool001X0oooo00<0okmd04RL
g`3oool0103oool00`000000oooo0?ooo`3l0?ooo`006P3oool00`3o_g@0B9cO0?ooo`040?ooo`80
0000o@3oool001X0oooo00<0okmd04RLg`3oool0o`3oool40?ooo`006@3oool00`2LB7@0_kmd04RL
g`3o0?ooo`D0oooo000I0?ooo`030?noM0000000B9cO0?l0oooo1@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool008h0oooo00<0okmd000000000000100000001P1d_ol0oono07@0
000007@0_ooo0?noM0H0000000<0M;oo0?ooo`3oool0O03oool008h0oooo00<0oono07@000000000
100000001`1d_ol0oono07@0000007@0_ooo0?oo_`1d00001@0000000`1d_ol0oooo0?ooo`1l0?oo
o`00S`3oool0103OW4P000000000M02oool80?ooo`040=nLB0000000001d0;oooh40oooo002@0?oo
o`040=nLB0000000001809cOo`P0oooo00@0gia80000000004P0W=ooP03oool00940oooo00@0okmd
0000000004P0W=oo203oool0103o_g@000000000B02Lgomo0?ooo`00TP3oool0103o_g@000000018
W03Oool80?ooo`040?noM000000004RL0=ooogh0oooo002>0?ooo`080?oOW018000004RL0=ooo`3o
ool0_g@00000B02Lgol40?ooo`080?oOW018000004RL0=ooo`3oool0_g@00000B02Lgomn0?ooo`00
SP3oool0203ookl0M0000000B02Lgol0oooO09a800000000M;oo103oool0203ookl0M0000000B02L
gol0oooO09a800000000M;ooOP3oool008l0oooo00<0_g@00000000000000P0000000`0007@0_ooo
0?ooo`040?ooo`030;md0000000000000080000000<0001d0;ooo`3oool0O@3oool00900oooo00D0
_g@0000000000000001d0;ooo`070?ooo`050;md0000000000000000M02oool0O`3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140363, -0.0813839, \
0.00419942, 0.00679481}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.4) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.3 .31149 m
.504 .3708 L
.59996 .356 L
.57602 .36225 L
.58613 .35982 L
.5822 .3608 L
.58379 .36041 L
.58315 .36056 L
.58341 .3605 L
.5833 .36053 L
.58334 .36052 L
.58333 .36052 L
.58334 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
.58333 .36052 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolN0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolO0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo01h0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbD0oooo00H0oono07@00000
000000000000B02Lgol>0?ooo`00B@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool0803oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool07`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0N0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02L0oooo00<0okmd
04RLg`3oool03`3oool004P0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo01h0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo7P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olM0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;lW0?ooo`030?noM018W=l0oooo00l0oooo00180?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lO0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`N0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=lW0?ooo`030?noM018W=l0oooo00l0oooo00190?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooah0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb00oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo0200oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`09P3oool00`2LB7@0_kmd04RLg`0@0?ooo`00B@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgal0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0P0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo7P3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobH0oooo00<0okmd00000018W=l0403oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0240ooook`00000@0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`06
0?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`3l
0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103o
ool200000?d0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo
0?ooo`030?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0o03oool000d0
oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P00000
0000B02Lgol30?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509adW03oool0oooo09a8M02o
ool02@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo0?`0oooo000<0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P00
003m0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0
B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool0103ogi`0
B0000000001d_ol90?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo
000Q0?ooo`030000003oool0oooo04@0oooo0P00002f0?ooo`008@3oool00`000000oooo0?ooo`16
0?ooo`@00000/P3oool00240oooo00<000000?ooo`3oool0BP3oool300000:l0oooo000Q0?ooo`03
0000003oool0oooo04d0oooo1000002[0?ooo`008@3oool00`000000oooo0?ooo`1A0?ooo`<00000
Z03oool00240oooo00<000000?ooo`3oool0E03oool400000:@0oooo000Q0?ooo`800000F@3oool3
00000:40oooo000Q0?ooo`030000003oool0oooo05/0oooo1000002M0?ooo`008@3oool00`000000
oooo0?ooo`1O0?ooo`<00000VP3oool00240oooo00<000000?ooo`3oool0HP3oool4000009H0oooo
000Q0?ooo`030000003oool0oooo06H0oooo0`00000Q0?ooo`<00000K`3oool00240oooo00<00000
0?ooo`3oool0J@3oool4000001L0oooo1`00001a0?ooo`003@3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@000000000001809cOo`030?ooo`030000003o
ool0oooo06d0oooo0`00000>0?ooo`H000000P3oool2000007@0oooo000=0?ooo`0509adW03oool0
oooo09a8M02oool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3oool0
L03oool4000000@0oooo1P00001n0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0
oooo00H0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`800000M@3oool4000008@0oooo000<0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`40?ooo`030000
003oool0oooo0?`0oooo000=0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL
0?ooo`050?ooo`030000003oool0oooo0?`0oooo000=0?ooo`040?oOW0180000000007Boo`T0oooo
00@0gia8000000000000M;oo0`3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`003@3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00<0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?oo
o`3l0?ooo`003@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo
09adW0040?ooo`030000003oool0oooo0?`0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1`3oool0102LM9`0oooo0?oo_`1dM;l40?ooo`800000o@3oool000`0oooo00H0oono07A8W03o
ool0oooo0;mdB02Lgol70?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool0o03o
ool000d0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`0
103oool00`000000oooo0?ooo`3l0?ooo`003@3oool0103ogi`0B0000000001d_ol80?ooo`040=nL
B0000000000007Boo`@0oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool001P0
oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo0?`0oooo000J0?oo
o`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0o03oool001X0oooo00<0okmd04RLg`3o
ool0103oool200000?d0oooo000J0?ooo`030?noM018W=l0oooo0?l0oooo103oool001T0oooo00<0
W4Qd0;noM018W=l0o`3oool50?ooo`006@3oool00`3o_g@0000004RLg`3o0?ooo`D0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo002>0?ooo`030?noM0000000000000@0000000D0
M;oo0?oo_`1d0000001d0;ooo`040?ooo`030=nLB0000000M;oo07l0oooo002>0?ooo`030?oo_`1d
0000000000@0000000D0M;oo0?oo_`1d0000001d0;ooo`040?ooo`030=nLB0000000M;oo07l0oooo
002?0?ooo`040=nLB0000000001d0;ooo`H0oooo00<0oooO09a8000000001@0000000`00M;l0oooo
0?ooo`1l0?ooo`00T03oool0103OW4P000000000B02Lgol50?ooo`030?oog`2LB000000000D00000
00<007Bo0?ooo`3oool0O03oool00940oooo00@0okmd0000000004P0W=oo1@3oool01`3o_g@00000
04RLg`3oool0gia80000001d_ol0O`3oool00980oooo00@0okmd00000000B9`0gooo1@3oool01P2o
M000000007Boo`3OW4P0000007Boogl0oooo002>0?ooo`080?oOW018000004RL0=ooo`3oool0_g@0
0000B02Lgol50?ooo`060?oog`2LB000001d09bLB0000000M;ooO`3oool008h0oooo00P0oono07@0
000004P0W=oo0?oog`2LB000000007Boo`H0oooo00D0omnL04P000000000000007Boo`1o0?ooo`00
S`3oool00`2oM000000000000002000000030000M02oool0oooo00H0oooo00@0okmd000000000000
M;ooO`3oool00900oooo00D0_g@0000000000000001d0;ooo`090?ooo`030;md00000000M;oo07l0
oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140363, -0.0813839, \
0.00419942, 0.00679481}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.6) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.3 .33745 m
.546 .39832 L
.6445 .36817 L
.59571 .387 L
.62618 .37614 L
.6086 .38277 L
.61933 .37884 L
.61297 .38121 L
.61682 .37979 L
.61452 .38065 L
.6159 .38014 L
.61507 .38044 L
.61557 .38026 L
.61527 .38037 L
.61545 .3803 L
.61534 .38034 L
.61541 .38032 L
.61537 .38033 L
.61539 .38033 L
.61538 .38033 L
.61539 .38033 L
.61538 .38033 L
.61539 .38033 L
.61538 .38033 L
.61539 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
.61538 .38033 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolN0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolO0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo01h0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbD0oooo00H0oono07@00000
000000000000B02Lgol>0?ooo`00B@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool0803oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool07`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0N0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02L0oooo00<0okmd
04RLg`3oool03`3oool004P0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo01h0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo7P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olM0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;lW0?ooo`030?noM018W=l0oooo00l0oooo00180?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lO0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`N0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=lW0?ooo`030?noM018W=l0oooo00l0oooo00190?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooah0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb00oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo0200oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`09P3oool00`2LB7@0_kmd04RLg`0@0?ooo`00B@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgal0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0P0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo7P3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobH0oooo00<0okmd00000018W=l0403oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0240ooook`00000@0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`06
0?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`3l
0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103o
ool200000?d0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo
0?ooo`030?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0o03oool000d0
oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P00000
0000B02Lgol30?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509adW03oool0oooo09a8M02o
ool02@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo0?`0oooo000<0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P00
003m0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0
B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool0103ogi`0
B0000000001d_ol90?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000A@3oool3
00000;D0oooo000Q0?ooo`030000003oool0oooo04L0oooo1000002a0?ooo`008@3oool00`000000
oooo0?ooo`1;0?ooo`@00000[@3oool00240oooo00<000000?ooo`3oool0C`3oool400000:T0oooo
000Q0?ooo`030000003oool0oooo05<0oooo1000002U0?ooo`008@3oool00`000000oooo0?ooo`1G
0?ooo`D00000X03oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W003
0?ooo`050?oo_`1d000000000000B02Lgol00`3oool00`000000oooo0?ooo`1L0?ooo`@00000W03o
ool000d0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0?oo_`2o_ol0
0`3oool00`000000oooo0?ooo`1P0?ooo`@00000<@3oool2000006D0oooo000<0?ooo`060?oo_`1d
B9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`<0oooo0P00001U
0?ooo`@00000:P3oool3000006L0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3o
ool0102LB7@0B4P000000000B9`40?ooo`030000003oool0oooo06P0oooo1@00000Q0?ooo`D00000
J@3oool000d0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?noM000B9`0oooo00D0oooo
00<000000?ooo`3oool0K@3oool4000001X0oooo0`000000103oool0000000000000001Z0?ooo`00
3@3oool0103ogi`0B0000000001d_ol90?ooo`040=nLB0000000000007Boo`<0oooo00<000000?oo
o`3oool0L@3oool4000001<0oooo0`0000020?ooo`<00000K03oool00240oooo00<000000?ooo`3o
ool0M@3oool4000000/0oooo100000030?ooo`800000K`3oool00240oooo00<000000?ooo`3oool0
N@3oool4000000@0oooo0`00001h0?ooo`008@3oool00`000000oooo0?ooo`1m0?ooo`@00000N`3o
ool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000
oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo00<000000?ooo`3oool0o03oool000d0oooo00@0gia8000000000000B9cO0P3o
ool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool0
o03oool000d0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`050?oo_`1dM;l0oooo0?ooo`2L
M9`0103oool00`000000oooo0?ooo`3l0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cO
o`L0oooo00@0W7BL0?ooo`3ookl0M7Bo103oool200000?d0oooo000<0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo0?`0oooo
000=0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00@0
oooo00<000000?ooo`3oool0o03oool000d0oooo00@0omnL04P000000000M;oo203oool0103OW4P0
00000000001d_ol40?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000H0?oo
o`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`3l0?ooo`006P3oool0
0`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0?`0oooo000J0?ooo`030?noM018W=l0oooo
00@0oooo0P00003m0?ooo`006P3oool00`3o_g@0B9cO0?ooo`3o0?ooo`@0oooo000I0?ooo`0309a8
M02o_g@0B9cO0?l0oooo1@3oool001T0oooo00<0okmd00000018W=l0o`3oool50?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00SP3oool00`3o_g@00000000000040000000507Bo
o`3ookl0M0000000M02oool00P3oool01@2oM00000000000000007@0_ooo07l0oooo002>0?ooo`03
0?oo_`1d0000000000@0000000L0M;oo0?oo_`1d0000001d0;ooo`3oool0_g@000@0000000<0001d
0;ooo`3oool0O@3oool008l0oooo00@0gia80000000007@0_ooo1`3oool00`3ogi`0B000001d_`02
0?ooo`030;md00000000M;oo07h0oooo002@0?ooo`040=nLB0000000001809cOo`H0oooo00P0okmd
00000000M;l0oooo0?oog`2LB000000007Boogh0oooo002A0?ooo`040?noM0000000001809cOo`D0
oooo00<0okmd0000000000000`0000000`0007@0_ooo0?ooo`1m0?ooo`00TP3oool0103o_g@00000
0018W03Oool40?ooo`070?noM0000000B7Ad04P000000000001d0;ooo`1o0?ooo`00SP3oool0203o
gi`0B0000018W03Oool0oooo0;md000004P0W=oo103oool00`3o_g@0000004RLg`230?ooo`00SP3o
ool0203ookl0M0000000B02Lgol0oooO09a800000000M;oo103oool0203ookl0M0000000M02oool0
oono07@0000007@0_oooOP3oool008l0oooo00<0_g@00000000000000P0000000`0007@0_ooo0?oo
o`040?ooo`030;md0000000000000080000000<007Bo0?ooo`3oool0O@3oool00900oooo00D0_g@0
000000000000001d0;ooo`070?ooo`050;md0000000000000018W03Oool0O`3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140363, -0.0813839, \
0.00419942, 0.00679481}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.8) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.3 .3634 m
.588 .41922 L
.67832 .3776 L
.61097 .41131 L
.66552 .38521 L
.62329 .40632 L
.65744 .38973 L
.6306 .40311 L
.65225 .39251 L
.6351 .40104 L
.64889 .39426 L
.63793 .3997 L
.64673 .39536 L
.63971 .39885 L
.64534 .39607 L
.64085 .39829 L
.64445 .39651 L
.64157 .39794 L
.64388 .3968 L
.64204 .39771 L
.64351 .39698 L
.64233 .39757 L
.64328 .3971 L
.64252 .39747 L
.64313 .39717 L
.64264 .39741 L
.64303 .39722 L
.64272 .39738 L
.64297 .39725 L
.64277 .39735 L
.64293 .39727 L
.6428 .39734 L
.6429 .39729 L
.64282 .39733 L
.64289 .39729 L
.64283 .39732 L
.64288 .3973 L
.64284 .39731 L
.64287 .3973 L
.64285 .39731 L
.64286 .3973 L
.64285 .39731 L
.64286 .39731 L
.64285 .39731 L
.64286 .39731 L
.64285 .39731 L
.64286 .39731 L
.64286 .39731 L
.64286 .39731 L
.64286 .39731 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolN0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolO0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo01h0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbD0oooo00H0oono07@00000
000000000000B02Lgol>0?ooo`00B@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool0803oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool07`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0N0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02L0oooo00<0okmd
04RLg`3oool03`3oool004P0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo01h0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo7P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olM0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;lW0?ooo`030?noM018W=l0oooo00l0oooo00180?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lO0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`N0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=lW0?ooo`030?noM018W=l0oooo00l0oooo00190?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooah0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb00oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo0200oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`09P3oool00`2LB7@0_kmd04RLg`0@0?ooo`00B@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgal0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0P0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo7P3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobH0oooo00<0okmd00000018W=l0403oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0240ooook`00000@0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`06
0?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`3l
0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103o
ool200000?d0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo
0?ooo`030?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0o03oool000d0
oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P00000
0000B02Lgol30?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509adW03oool0oooo09a8M02o
ool02@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo0?`0oooo000<0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P00
003m0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0
B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool0103ogi`0
B0000000001d_ol90?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W003
0?ooo`050?oo_`1d000000000000B02Lgol00`3oool00`000000oooo0?ooo`140?ooo`<00000]@3o
ool000d0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0?oo_`2o_ol0
0`3oool00`000000oooo0?ooo`170?ooo`D00000/03oool000`0oooo00H0oono07A8W03oool0oooo
0;mdB02Lgol60?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo0`3oool2000004d0oooo1P00002Z
0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL
103oool00`000000oooo0?ooo`1B0?ooo`D00000AP3oool2000005d0oooo000=0?ooo`0509a8B02L
gol0oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`050?ooo`030000003oool0oooo05L0oooo
1@00000o0?ooo`<00000GP3oool000d0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P00000
0000001d_ol30?ooo`030000003oool0oooo05`0oooo1P00000g0?ooo`<00000H03oool00240oooo
00<000000?ooo`3oool0HP3oool500000300oooo1000001Q0?ooo`008@3oool00`000000oooo0?oo
o`1W0?ooo`D00000:@3oool4000006<0oooo000Q0?ooo`030000003oool0oooo06`0oooo1P00000Q
0?ooo`D00000I03oool00240oooo0P00001c0?ooo`D000006P3oool6000006D0oooo000Q0?ooo`03
0000003oool0oooo07L0oooo1@00000C0?ooo`D00000J03oool00240oooo00<000000?ooo`3oool0
O03oool6000000/0oooo0`00001/0?ooo`008@3oool00`000000oooo0?ooo`220?ooo`D00000103o
ool2000006l0oooo000Q0?ooo`030000003oool0oooo08L0oooo1000001a0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W003
0?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool0o03oool000d0oooo00D0W7BL
0?ooo`3oool0W4Qd0;ooo`060?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`0103oool00`000000oooo
0?ooo`3l0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3o
okl0M7Bo103oool200000?d0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000000000000018W=l40?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509a8B02Lgol0
oono07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00@0oooo00<000000?ooo`3oool0
o03oool000d0oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000001d_ol40?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003o
ool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0
o03oool00240oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l
0?ooo`008@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000H0?ooo`060?oo_`1d000000000000
000004P0W=oo0`3oool00`000000oooo0?ooo`3l0?ooo`006P3oool00`3o_g@0B9cO0?ooo`040?oo
o`030000003oool0oooo0?`0oooo000J0?ooo`030?noM018W=l0oooo00@0oooo0P00003m0?ooo`00
6P3oool00`3o_g@0B9cO0?ooo`3o0?ooo`@0oooo000I0?ooo`0309a8M02o_g@0B9cO0?l0oooo1@3o
ool001T0oooo00<0okmd00000018W=l0o`3oool50?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00SP3oool00`3o_g@00000000000040000000807Boo`3ookl0M0000000M02oool0
oooo0?oo_`1d0002000000030000M02oool0oooo07h0oooo002>0?ooo`030?oo_`1d0000000000@0
000000L0M;oo0?oo_`1d0000001d0;ooo`3ookl0M00000@0000000<0001d0;ooo`3oool0O@3oool0
08l0oooo00@0gia80000000007@0_ooo1`3oool0203o_g@00000001d_`3oool0oooO09a800000000
M;ooOP3oool00900oooo00@0gia80000000004P0W=oo1P3oool0203o_g@00000001d_`3oool0oooO
09a8000004P0W=ooOP3oool00940oooo00@0okmd0000000004P0W=oo1P3oool00`2oM00000000000
00020000000304RLg`3oool0oooo07d0oooo002B0?ooo`040?noM000000004RL0=ooo`D0oooo00<0
gia80000000000000P0000000`1d_ol0oooo0?ooo`1m0?ooo`00SP3oool0203ogi`0B0000018W03O
ool0oooo0;md000004P0W=oo103oool0203ogi`0B0000018W03Oool0oono07@0000007@0_oooOP3o
ool008h0oooo00P0oono07@0000004P0W=oo0?oog`2LB000000007Boo`@0oooo00P0omnL04P00000
B9`0gooo0?oo_`1d0000001809cOogh0oooo002?0?ooo`030;md0000000000000080000000<0001d
0;ooo`3oool00`3oool00`3ookl0M00000000003000000030018W03Oool0oooo07d0oooo002@0?oo
o`050;md0000000000000000M02oool01P3oool01P3ookl0M000000000000000001d0;ooogl0oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140363, -0.0813839, \
0.00419942, 0.00679481}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -7.875 0 ]
[.5 .63053 7.875 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -68.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.3 .38936 m
.63 .43219 L
.6993 .38988 L
.63084 .43179 L
.69864 .39036 L
.63162 .4314 L
.69803 .39082 L
.63236 .43105 L
.69745 .39124 L
.63305 .43071 L
.6969 .39165 L
.6337 .43038 L
.69638 .39202 L
.63431 .43008 L
.69588 .39238 L
.63489 .42979 L
.69542 .39272 L
.63544 .42951 L
.69497 .39305 L
.63596 .42925 L
.69454 .39335 L
.63646 .429 L
.69414 .39365 L
.63693 .42876 L
.69375 .39393 L
.63738 .42853 L
.69338 .39419 L
.63782 .42831 L
.69302 .39445 L
.63823 .4281 L
.69268 .39469 L
.63863 .42789 L
.69235 .39493 L
.63901 .4277 L
.69203 .39515 L
.63937 .42751 L
.69173 .39537 L
.63972 .42733 L
.69143 .39558 L
.64006 .42715 L
.69115 .39578 L
.64039 .42698 L
.69088 .39597 L
.6407 .42682 L
.69061 .39616 L
.641 .42666 L
.69035 .39634 L
.6413 .42651 L
.69011 .39652 L
.64158 .42636 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolN0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolO0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo01h0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbD0oooo00H0oono07@00000
000000000000B02Lgol>0?ooo`00B@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool0803oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool07`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0N0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02L0oooo00<0okmd
04RLg`3oool03`3oool004P0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo01h0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo7P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olM0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;lW0?ooo`030?noM018W=l0oooo00l0oooo00180?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lO0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`N0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=lW0?ooo`030?noM018W=l0oooo00l0oooo00190?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooah0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb00oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo0200oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`09P3oool00`2LB7@0_kmd04RLg`0@0?ooo`00B@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgal0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0P0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo7P3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobH0oooo00<0okmd00000018W=l0403oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0240ooook`00000@0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`06
0?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`3l
0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103o
ool200000?d0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo
0?ooo`030?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0o03oool000d0
oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P00000
0000B02Lgol30?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509adW03oool0oooo09a8M02o
ool02@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo0?`0oooo000<0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P00
003m0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0
B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool0103ogi`0
B0000000001d_ol90?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool0
0240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo
00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W003
0?ooo`050?oo_`1d000000000000B02Lgol00`3oool00`000000oooo0?ooo`3l0?ooo`003@3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`030?ooo`030000
003oool0oooo0?`0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0
M00004RLg`3oool0gia807Boo`<0oooo0P00003m0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL103oool00`000000oooo0?ooo`3l0?ooo`003@3o
ool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0okmd0018W03oool01@3oool00`000000oooo
0?ooo`3l0?ooo`003@3oool0103ogi`0B0000000001d_ol90?ooo`040=nLB0000000000007Boo`<0
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0A03oool4000005/0oooo
00<000000?ooo`3oool0EP3oool00240oooo00<000000?ooo`3oool0B03oool800000540oooo0`00
001H0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`P00000B03oool3000005T0oooo000Q0?oo
o`800000F@3oool8000003h0oooo1000001J0?ooo`008@3oool00`000000oooo0?ooo`1P0?ooo`P0
0000=03oool4000005`0oooo000Q0?ooo`030000003oool0oooo06P0oooo2000000[0?ooo`<00000
GP3oool00240oooo00<000000?ooo`3oool0L03oool800000240oooo0`00001P0?ooo`008@3oool0
0`000000oooo0?ooo`1h0?ooo`P00000603oool300000640oooo000Q0?ooo`030000003oool0oooo
0800oooo2000000>0?ooo`<00000H`3oool00240oooo00<000000?ooo`3oool0R03oool8000000@0
oooo1000001T0?ooo`008@3oool00`000000oooo0?ooo`2@0?ooo`H00000IP3oool00240oooo0P00
003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool20000
0?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000=0?oo
o`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000000000000018
W=l40?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509adW03oool0oooo09a8M02oool01P3o
ool01@3ookl0M7Bo0?ooo`3oool0W7BL00@0oooo00<000000?ooo`3oool0o03oool000`0oooo00H0
oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0oono07Ad_`@0oooo0P00003m0?oo
o`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@0000000000000B9cO103o
ool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0
oono07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo0?`0oooo000=0?ooo`040?oOW018
0000000007Boo`P0oooo00@0gia8000000000000M;oo103oool00`000000oooo0?ooo`3l0?ooo`00
8@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool0
0`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`00603oool01P3ookl0M000000000000000001809cOo`<0oooo00<00000
0?ooo`3oool0o03oool001X0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`3l0?oo
o`006P3oool00`3o_g@0B9cO0?ooo`040?ooo`800000o@3oool001X0oooo00<0okmd04RLg`3oool0
o`3oool40?ooo`006@3oool00`2LB7@0_kmd04RLg`3o0?ooo`D0oooo000I0?ooo`030?noM0000000
B9cO0?l0oooo1@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool009<0oooo00/0
oooO09a80000000000000018W03Oool0oooo0?oo_`1d0000001d0;ooo`220?ooo`00T`3oool00`2o
M000000000000002000000060018W03Oool0oono07@0000007@0_oooPP3oool00980oooo00P0omnL
04P0000007@0_ooo0?oo_`1d0000001809cOohH0oooo002B0?ooo`030?noM000000007Bo0080oooo
00<0_g@00000001d_ol0QP3oool009H0oooo00@0oooO09a8000007@0_oooQP3oool009D0oooo00<0
_g@000000018W=l0R03oool009H0oooo00<0okmd00000018W=l0Q`3oool00980oooo00P0omnL04P0
0000B9`0gooo0?oOW018000004RL0=ooohH0oooo002B0?ooo`030?oog`2LB000000000<0000000<0
07Bo0?ooo`3oool0Q@3oool009<0oooo00D0oono07@0000000000000001d_`280?ooo`00o`3ooolQ
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140363, -0.0813839, \
0.00419942, 0.00679481}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.2) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.3 .41532 m
.672 .43592 L
.70533 .41105 L
.66509 .44053 L
.71279 .40488 L
.65511 .44685 L
.72302 .39606 L
.64084 .45519 L
.73652 .38379 L
.62099 .46548 L
.75316 .36768 L
.59491 .47661 L
.77117 .349 L
.56469 .48615 L
.78661 .33197 L
.53714 .4917 L
.79559 .32163 L
.52041 .4936 L
.79867 .31801 L
.51455 .49401 L
.79932 .31724 L
.5133 .49408 L
.79943 .3171 L
.51309 .49409 L
.79945 .31708 L
.51305 .49409 L
.79945 .31708 L
.51305 .49409 L
.79946 .31708 L
.51304 .49409 L
.79946 .31708 L
.51304 .49409 L
.79946 .31708 L
.51304 .49409 L
.79946 .31708 L
.51304 .49409 L
.79946 .31708 L
.51304 .49409 L
.79946 .31708 L
.51304 .49409 L
.79946 .31708 L
.51304 .49409 L
.79946 .31708 L
.51304 .49409 L
.79946 .31708 L
.51304 .49409 L
.79946 .31708 L
.51304 .49409 L
.79946 .31708 L
.51304 .49409 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolN0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolO0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo01h0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbD0oooo00H0oono07@00000
000000000000B02Lgol>0?ooo`00B@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool0803oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool07`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0N0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02L0oooo00<0okmd
04RLg`3oool03`3oool004P0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo01h0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo7P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olM0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;lW0?ooo`030?noM018W=l0oooo00l0oooo00180?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lO0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`N0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=lW0?ooo`030?noM018W=l0oooo00l0oooo00190?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooah0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb00oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo0200oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`09P3oool00`2LB7@0_kmd04RLg`0@0?ooo`00B@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgal0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0P0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo7P3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobH0oooo00<0okmd00000018W=l0403oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0240ooook`00000@0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`06
0?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`3l
0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103o
ool200000?d0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo
0?ooo`030?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0o03oool000d0
oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P00000
0000B02Lgol30?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509adW03oool0oooo09a8M02o
ool02@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo0?`0oooo000<0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P00
003m0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0
B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool0103ogi`0
B0000000001d_ol90?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0;/0oooo00<00000
0?ooo`3oool0?P3oool00240oooo00<000000?ooo`3oool0^@3oool200000440oooo000Q0?ooo`03
0000003oool0oooo0;L0oooo0`0000120?ooo`008@3oool00`000000oooo0?ooo`2f0?ooo`800000
A03oool00240oooo00<000000?ooo`3oool0]03oool3000000030?ooo`000000oooo0480oooo000Q
0?ooo`800000]03oool2000000030?ooo`000000000004@0oooo000Q0?ooo`030000003oool0oooo
0;40oooo0`0000000`3oool000000?ooo`150?ooo`008@3oool00`000000oooo0?ooo`2_0?ooo`<0
000000<0oooo000000000000A`3oool00240oooo00<000000?ooo`3oool0[P3oool3000000050?oo
o`000000oooo0?ooo`000000AP3oool00240oooo00<000000?ooo`3oool0[03oool3000000040?oo
o`00000000000?ooo`800000A`3oool00240oooo00<000000?ooo`3oool0Z`3oool500000080oooo
00<000000?ooo`3oool0A`3oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M000
0018W0030?ooo`050?oo_`1d000000000000B02Lgol00`3oool00`000000oooo0?ooo`2Y0?ooo`<0
000000@0oooo000000000000oooo0P00001:0?ooo`003@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo
00L0oooo00D0_g@007Boo`3oool0oono0;noo`030?ooo`030000003oool0oooo0:L0oooo1P000000
103oool0000000000000001;0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo
00H0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`800000Y`3oool3000000040?ooo`0000000000
0?ooo`<00000C03oool000`0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409a8M018
B00000000018W0@0oooo00<000000?ooo`3oool0Y03oool:000004h0oooo000=0?ooo`0509a8B02L
gol0oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`050?ooo`030000003oool0oooo0:80oooo
10000000103oool000000000003oool3000004l0oooo000=0?ooo`040?oOW0180000000007Boo`T0
oooo00@0gia8000000000000M;oo0`3oool00`000000oooo0?ooo`2Q0?ooo``00000C`3oool00240
oooo00<000000?ooo`3oool0W`3oool4000000040?ooo`00000000000?ooo`D00000D03oool00240
oooo00<000000?ooo`3oool0WP3oool=00000540oooo000Q0?ooo`030000003oool0oooo09`0oooo
1`0000000`3oool000000000000400000580oooo000Q0?ooo`800000V`3oool?000005<0oooo000Q
0?ooo`030000003oool0oooo09T0oooo2@0000000`3oool0000000000003000005@0oooo000Q0?oo
o`030000003oool0oooo09L0oooo0`0000000`3oool0000000000003000000030?ooo`0000000000
00@00000E@3oool00240oooo00<000000?ooo`3oool0A03oool9000004P0oooo0`0000000`3oool0
000000000004000000030?ooo`000000000000<00000E`3oool00240oooo00<000000?ooo`3oool0
C@3ooolB000003D0oooo0`0000000`3oool0000000000003000000030?ooo`000000000000@00000
F03oool00240oooo00<000000?ooo`3oool0G`3ooolB00000240oooo0`0000000`3oool000000000
0004000000030?ooo`000000000000@00000F@3oool00240oooo00<000000?ooo`3oool0L@3ooolB
000000h0oooo0`0000000`3oool000000000000300000080oooo1@00001K0?ooo`008@3oool00`00
0000oooo0?ooo`230?oooaH0000000<0oooo0000000000001000001L0?ooo`008@3oool2000008h0
oooo0`0000020?ooo``00000GP3oool00240oooo00<000000?ooo`3oool0S03oool3000000040?oo
o`00000000000?ooo`8000000P3oool6000005l0oooo000Q0?ooo`030000003oool0oooo08X0oooo
0`0000020?ooo`D000000P3oool3000000030?ooo`00000000000600oooo000Q0?ooo`030000003o
ool0oooo08T0oooo0`000000103oool000000000003oool2000000<0oooo1@00001R0?ooo`008@3o
ool00`000000oooo0?ooo`270?ooo`<000000P3oool2000000030?ooo`00000000000080oooo0`00
00000`3oool000000000001S0?ooo`008@3oool00`000000oooo0?ooo`250?ooo`@0000000@0oooo
000000000000oooo0P0000030?ooo`050000003oool000000?ooo`000000I@3oool00240oooo00<0
00000?ooo`3oool0Q03oool300000080oooo0P0000000`3oool00000000000020?ooo`@00000J03o
ool00240oooo0P0000230?ooo`<000000P3oool2000000030?ooo`000000000000<0oooo00<00000
0?ooo`000000JP3oool00240oooo00<000000?ooo`3oool0P03oool400000080oooo0P0000000`3o
ool00000000000030?ooo`030000003oool0oooo06/0oooo000Q0?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000000000<0oooo0P00001^0?ooo`00
8@3oool00`000000oooo0?ooo`1m0?ooo`@000000P3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo06h0oooo000Q0?ooo`030000003oool0oooo07`0oooo0`0000020?ooo`800000
00<0oooo000000000000MP3oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M000
0018W0030?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool0NP3oool3000000<0
oooo00@000000?ooo`3oool00000N03oool000d0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?oo
o`050?oo_`1dM;l0oooo0?ooo`2LM9`0103oool00`000000oooo0?ooo`1h0?ooo`@000000P3oool2
000007`0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;l40?ooo`800000N03oool00`000000oooo000000030?ooo`030000003oool0oooo07`0oooo
000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000018W=l40?oo
o`030000003oool0oooo0?`0oooo000=0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3o
okl0M4RL0?ooo`3ookl0M4RL00@0oooo00<000000?ooo`3oool0o03oool000d0oooo00@0omnL04P0
00000000M;oo203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`03
0000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo
000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000H0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000
oooo0?ooo`3l0?ooo`006P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0?`0oooo
000J0?ooo`030?noM018W=l0oooo00@0oooo0P00003m0?ooo`006P3oool00`3o_g@0B9cO0?ooo`3o
0?ooo`@0oooo000I0?ooo`0309a8M02o_g@0B9cO0?l0oooo1@3oool001T0oooo00<0okmd00000018
W=l0o`3oool50?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00S`3oool0303o
oml0W4P000000000000004RL0=ooo`3oool0oono07@0000007@0_ooo0?noM0H0000000<0M;oo0?oo
o`3oool0O03oool008l0oooo00<0_g@00000000000000P0000002000B9`0gooo0?oo_`1d0000001d
0;ooo`3ookl0M0001@0000000`1d_ol0oooo0?ooo`1l0?ooo`00SP3oool0203ogi`0B0000000M02o
ool0oono07@0000004P0W=oo1@3oool0103OW4P000000000M02ooon10?ooo`00SP3oool00`3o_g@0
0000001d_`020?ooo`030;md00000000M;oo00H0oooo00@0gia80000000004P0W=ooP03oool00980
oooo00@0oooO09a8000007@0_ooo1`3oool0103o_g@000000000B02Lgomo0?ooo`00T@3oool00`2o
M000000004RLg`0:0?ooo`040?noM000000004RL0=ooogh0oooo002B0?ooo`030?noM0000000B9cO
00D0oooo00P0omnL04P00000B9`0gooo0?ooo`2oM000001809cOogh0oooo002>0?ooo`080?oOW018
000004RL0=ooo`3ogi`0B0000018W03Oool40?ooo`080?oo_`1d0000001809cOo`3ooml0W4P00000
001d_omn0?ooo`00SP3oool00`3ooml0W4P00000000300000003001d_`3oool0oooo00@0oooo00<0
_g@00000000000000P0000000`0007@0_ooo0?ooo`1m0?ooo`00S`3oool01@3ookl0M00000000000
000007Bo00P0oooo00D0_g@0000000000000001d0;ooo`1o0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140363, -0.0813839, \
0.00419942, 0.00679481}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.4) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.3 .44128 m
.714 .4291 L
.69429 .446 L
.72165 .42209 L
.68296 .45499 L
.73618 .40811 L
.66034 .47131 L
.76259 .38043 L
.61555 .49727 L
.8046 .33037 L
.53454 .52282 L
.84594 .27385 L
.4431 .51853 L
.83899 .28386 L
.45929 .52185 L
.84436 .27614 L
.4468 .51938 L
.84038 .28188 L
.45608 .52128 L
.84344 .27747 L
.44896 .51985 L
.84114 .28078 L
.45431 .52094 L
.8429 .27825 L
.45022 .52012 L
.84157 .28016 L
.45331 .52075 L
.84259 .2787 L
.45095 .52027 L
.84182 .27981 L
.45274 .52064 L
.84241 .27897 L
.45138 .52036 L
.84196 .27961 L
.45241 .52057 L
.8423 .27912 L
.45162 .52041 L
.84204 .27949 L
.45222 .52053 L
.84224 .27921 L
.45177 .52044 L
.84209 .27942 L
.45211 .52051 L
.8422 .27926 L
.45185 .52046 L
.84212 .27938 L
.45205 .5205 L
.84218 .27929 L
.4519 .52047 L
.84213 .27936 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolN0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolO0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo01h0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbD0oooo00H0oono07@00000
000000000000B02Lgol>0?ooo`00B@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool0803oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool07`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0N0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02L0oooo00<0okmd
04RLg`3oool03`3oool004P0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo01h0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo7P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olM0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;lW0?ooo`030?noM018W=l0oooo00l0oooo00180?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lO0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`N0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=lW0?ooo`030?noM018W=l0oooo00l0oooo00190?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooah0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb00oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo0200oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`09P3oool00`2LB7@0_kmd04RLg`0@0?ooo`00B@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgal0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0P0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo7P3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobH0oooo00<0okmd00000018W=l0403oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0240ooook`00000@0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`06
0?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`3l
0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103o
ool200000?d0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo
0?ooo`030?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0o03oool000d0
oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo
0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo
000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P00000
0000B02Lgol30?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509adW03oool0oooo09a8M02o
ool02@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo0?`0oooo000<0?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P00
003m0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0
B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0
oooo00@0oono07@0B02LW7@0B9cO103oool00`000000oooo0?ooo`3l0?ooo`003@3oool0103ogi`0
B0000000001d_ol90?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0o03oool00240
oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0c
0?ooo`008@3oool200000<D0oooo0`00000e0?ooo`008@3oool00`000000oooo0?ooo`320?ooo`@0
0000=P3oool00240oooo00<000000?ooo`3oool0`@3oool4000003L0oooo000Q0?ooo`030000003o
ool0oooo0;l0oooo1000000i0?ooo`008@3oool00`000000oooo0?ooo`2m0?ooo`D00000>P3oool0
0240oooo00<000000?ooo`3oool0_03oool4000003`0oooo000Q0?ooo`030000003oool0oooo0;X0
oooo1000000n0?ooo`008@3oool200000;T0oooo1@00000o0?ooo`008@3oool00`000000oooo0?oo
o`2g0?ooo`D00000@03oool00240oooo00<000000?ooo`3oool0]@3oool600000440oooo000Q0?oo
o`030000003oool0oooo0;<0oooo1P0000130?ooo`008@3oool00`000000oooo0?ooo`2b0?ooo`@0
000000<0oooo0000003oool0@`3oool00240oooo00<000000?ooo`3oool0/03oool5000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool0?03oool00240oooo00<000000?ooo`3oool0[`3o
ool4000000030?ooo`000000000000D0oooo0P00000o0?ooo`008@3oool200000:h0oooo1@000000
0`3oool000000?ooo`050?ooo`800000@03oool00240oooo00<000000?ooo`3oool0Z`3oool50000
0080oooo00<000000?ooo`3oool0103oool200000440oooo000Q0?ooo`030000003oool0oooo0:X0
oooo100000030?ooo`030000003oool0oooo00<0oooo0`0000120?ooo`008@3oool00`000000oooo
0?ooo`2X0?ooo`D000000P3oool2000000D0oooo0P0000140?ooo`008@3oool00`000000oooo0?oo
o`2V0?ooo`D000000`3oool00`000000oooo0?ooo`030?ooo`<00000A@3oool00240oooo00<00000
0?ooo`3oool0Y@3oool5000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000016
0?ooo`003@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0oono
07@000000000001809cOo`030?ooo`030000003oool0oooo0:<0oooo1@0000040?ooo`030000003o
ool0oooo0080oooo0P0000000`3oool000000?ooo`160?ooo`003@3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`030?ooo`030000003oool0oooo0:40oooo
1@0000040?ooo`800000103oool010000000oooo0?ooo`0000180?ooo`00303oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`800000X@3o
ool5000000@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000190?ooo`00303o
ool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL103oool00`00
0000oooo0?ooo`2N0?ooo`D000001@3oool00`000000oooo0?ooo`020?ooo`8000000P3oool00`00
0000oooo0?ooo`180?ooo`003@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo00<0okmd0018
W03oool01@3oool00`000000oooo0?ooo`2L0?ooo`H000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`160?ooo`003@3oool0103ogi`0
B0000000001d_ol90?ooo`040=nLB0000000000007Boo`<0oooo00<000000?ooo`3oool0V`3oool5
000000D0oooo0P0000030?ooo`8000000P3oool01@000000oooo0?ooo`3oool0000004T0oooo000Q
0?ooo`030000003oool0oooo09T0oooo1@0000060?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`800000BP3oool00240oooo00<000000?ooo`3oool0U`3oool6
000000H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo0P00
001;0?ooo`008@3oool00`000000oooo0?ooo`2F0?ooo`D000001`3oool010000000oooo0?ooo`3o
ool2000000<0oooo00<000000?ooo`3oool00P00001<0?ooo`008@3oool2000009D0oooo1P000006
0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000004h0oooo000Q
0?ooo`030000003oool0oooo0980oooo1P0000070?ooo`040000003oool0oooo0?ooo`800000103o
ool010000000oooo00000000001?0?ooo`008@3oool00`000000oooo0?ooo`2A0?ooo`D00000203o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000000P00001?0?ooo`008@3o
ool00`000000oooo0?ooo`2?0?ooo`H000001`3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool2000000040?ooo`000000000000000500oooo000Q0?ooo`030000003oool0oooo08d0oooo1P00
00080?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`0300000540oooo
000Q0?ooo`030000003oool0oooo08`0oooo1P0000080?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0000000300000580oooo000Q0?ooo`030000003oool0oooo08X0oooo1P00
00090?ooo`030000003oool0oooo008000001@3oool00`000000oooo00000003000005<0oooo000Q
0?ooo`030000003oool0oooo08P0oooo1P0000090?oooa400000E03oool00240oooo0P00001g0?oo
ob4000000P3oool2000000H0oooo00<000000?ooo`0000000`00001E0?ooo`008@3oool00`000000
oooo0?ooo`1E0?ooob4000003`3oool6000000X0oooo00@000000?ooo`3oool000001`3oool60000
05H0oooo000Q0?ooo`030000003oool0oooo04@0oooo4@00000^0?ooo`L000002P3oool010000000
oooo0?ooo`0000070?ooo`80000000<0oooo000000000000F03oool00240oooo00<000000?ooo`3o
ool0PP3oool6000000X0oooo0P0000000`3oool00000000000060?ooo`<0000000<0oooo00000000
0000F@3oool00240oooo00<000000?ooo`3oool0P03oool6000000/0oooo00@000000?ooo`3oool0
00001`3oool010000000oooo0000003oool2000005X0oooo000Q0?ooo`030000003oool0oooo07l0
oooo1P00000;0?ooo`040000003oool00000000000L0oooo1P00001K0?ooo`008@3oool00`000000
oooo0?ooo`1m0?ooo`H00000303oool00`000000oooo000000080?ooo`80000000<0oooo00000000
0000G@3oool00240oooo0P00001l0?ooo`L000002`3oool2000000030?ooo`000000oooo00L0oooo
0P0000000`3oool000000000001N0?ooo`008@3oool00`000000oooo0?ooo`1j0?ooo`H00000303o
ool010000000oooo0000000000080?ooo`80000000<0oooo0000003oool0G`3oool00240oooo00<0
00000?ooo`3oool0N03oool6000000d0oooo00<000000?ooo`0000002@3oool2000000030?ooo`00
0000oooo0600oooo000Q0?ooo`030000003oool0oooo07H0oooo1`00000=0?ooo`<000002@3oool0
0`000000oooo0?ooo`1S0?ooo`008@3oool00`000000oooo0?ooo`1e0?ooo`H000003@3oool30000
00T0oooo0P00001V0?ooo`003@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
00<0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`1c0?ooo`L000003@3oool0
0`000000oooo000000090?ooo`800000I`3oool000d0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`06
0?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`0103oool00`000000oooo0?ooo`1a0?ooo`L000003P3o
ool3000000T0oooo0P00001X0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo
00@0W7BL0?ooo`3ookl0M7Bo103oool200000740oooo1P00000?0?ooo`8000002P3oool00`000000
oooo0?ooo`1X0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@00000
00000000B9cO103oool00`000000oooo0?ooo`1^0?ooo`L000003P3oool3000000X0oooo00<00000
0?ooo`3oool0J@3oool000d0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0
oooo0?oo_`1dB9`0103oool00`000000oooo0?ooo`1/0?ooo`L000003`3oool2000007P0oooo000=
0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000M;oo103oool00`000000oooo
0?ooo`1[0?ooo`L000003`3oool2000007T0oooo000Q0?ooo`030000003oool0oooo06T0oooo1`00
000@0?ooo`030000003oool0oooo07T0oooo000Q0?ooo`030000003oool0oooo06L0oooo1`00000@
0?ooo`800000O03oool00240oooo00<000000?ooo`3oool0IP3oool700000100oooo0P00001m0?oo
o`008@3oool00`000000oooo0?ooo`1Y0?ooo`8000004@3oool00`000000oooo0?ooo`1m0?ooo`00
8@3oool200000?d0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?oo
o`008@3oool00`000000oooo0?ooo`3l0?ooo`00603oool01P3ookl0M000000000000000001809cO
o`<0oooo00<000000?ooo`3oool0o03oool001X0oooo00<0okmd04RLg`3oool0103oool00`000000
oooo0?ooo`3l0?ooo`006P3oool00`3o_g@0B9cO0?ooo`040?ooo`800000o@3oool001X0oooo00<0
okmd04RLg`3oool0o`3oool40?ooo`006@3oool00`2LB7@0_kmd04RLg`3o0?ooo`D0oooo000I0?oo
o`030?noM0000000B9cO0?l0oooo1@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool008l0oooo00/0oooO09a80000000000000018W03Oool0oooo0?oo_`1d0000001d0;ooo`040?oo
o`030=nLB0000000M;oo07l0oooo002?0?ooo`030;md0000000000000080000000H004RL0=ooo`3o
okl0M0000000M02oool40?ooo`030=nLB0000000M;oo07l0oooo002>0?ooo`080?oOW0180000001d
0;ooo`3ookl0M0000000B02Lgol30?ooo`030?oog`2LB000000000D0000000<007Bo0?ooo`3oool0
O03oool008h0oooo00<0okmd00000000M;l00P3oool00`2oM000000007Boo`030?ooo`030?oog`2L
B000000000D0000000<007Bo0?ooo`3oool0O03oool00980oooo00@0oooO09a8000007@0_ooo103o
ool01`3o_g@0000004RLg`3oool0gia80000001d_ol0O`3oool00940oooo00<0_g@000000018W=l0
1`3oool01P2oM000000007Boo`3OW4P0000007Boogl0oooo002B0?ooo`030?noM0000000B9cO00H0
oooo00H0oooO09a8000007@0W9a80000001d_omo0?ooo`00SP3oool0203ogi`0B0000018W03Oool0
omnL04P00000B9`0gooo1P3oool01@3ogi`0B000000000000000M;oo07l0oooo002>0?ooo`030?oo
g`2LB000000000<0000000<007Bo0?ooo`3oool01P3oool0103o_g@000000000001d_omo0?ooo`00
S`3oool01@3ookl0M00000000000000007Bo00X0oooo00<0_g@00000001d_ol0O`3oool00?l0oooo
8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140363, -0.0813839, \
0.00419942, 0.00679481}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.6) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.3 .46723 m
.756 .41042 L
.66407 .49634 L
.80309 .35184 L
.56929 .54555 L
.88272 .23034 L
.3727 .52018 L
.84166 .29651 L
.47976 .55532 L
.89853 .20286 L
.32824 .49059 L
.79379 .36419 L
.58927 .5385 L
.87131 .24948 L
.40366 .53558 L
.86659 .25723 L
.41621 .54061 L
.87472 .24381 L
.39449 .53146 L
.85993 .268 L
.43363 .54643 L
.88414 .22791 L
.36876 .51791 L
.838 .30205 L
.48873 .55595 L
.89954 .20106 L
.32532 .48834 L
.79015 .36892 L
.59693 .53533 L
.86618 .2579 L
.41729 .54101 L
.87537 .24273 L
.39274 .53063 L
.85858 .27015 L
.4371 .54743 L
.88576 .22514 L
.36428 .51525 L
.83369 .30848 L
.49914 .55623 L
.9 .20025 L
.32401 .48732 L
.7885 .37105 L
.60037 .53382 L
.86373 .26187 L
.42372 .54328 L
.87905 .23655 L
.38275 .52564 L
.85051 .28288 L
.45771 .55225 L
.89356 .21161 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolN0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolO0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo01h0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbD0oooo00H0oono07@00000
000000000000B02Lgol>0?ooo`00B@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool0803oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool07`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0N0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02L0oooo00<0okmd
04RLg`3oool03`3oool004P0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo01h0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo7P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olM0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;lW0?ooo`030?noM018W=l0oooo00l0oooo00180?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lO0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`N0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=lW0?ooo`030?noM018W=l0oooo00l0oooo00190?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooah0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb00oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo0200oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`09P3oool00`2LB7@0_kmd04RLg`0@0?ooo`00B@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgal0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0P0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo7P3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobH0oooo00<0okmd00000018W=l0403oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0240ooook`00000@0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0020?ooo`06
0?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`3l0?ooo`003@3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool01@3oool00`000000oooo0?ooo`3l
0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103o
ool200000?d0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo
0?ooo`030?ooo`030000003oool0oooo0?`0oooo000=0?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<000000?ooo`3oool0o03oool000d0
oooo00@0omnL04P000000000M;oo203oool0103OW4P0000000000018W=l40?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`800000o@3oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240
oooo0P00003m0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?oo
o`3l0?ooo`008@3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo02H0oooo000Q0?oo
o`030000003oool0oooo0=40oooo0`00000X0?ooo`008@3oool00`000000oooo0?ooo`3?0?ooo`@0
0000:@3oool00240oooo00<000000?ooo`3oool0c@3oool6000002T0oooo000Q0?ooo`800000c03o
ool7000002X0oooo000Q0?ooo`030000003oool0oooo0<T0oooo2000000[0?ooo`008@3oool00`00
0000oooo0?ooo`370?ooo`@0000000H0oooo00000000000000000?ooo`00000[0?ooo`008@3oool0
0`000000oooo0?ooo`350?ooo`@000000P3oool5000002`0oooo000Q0?ooo`030000003oool0oooo
0<<0oooo100000030?ooo`D00000;@3oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3o
okl0M0000018W0040?ooo`040=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool0`@3oool4
000000@0oooo1P00000]0?ooo`003@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd
04RLg`3oool00`3oool00`000000oooo0?ooo`2o0?ooo`@00000103oool7000002h0oooo000<0?oo
o`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0
oooo0P00002n0?ooo`@000001@3oool8000002h0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo1`3oool0102oM000M;oo0?noM018W=l40?ooo`030000003oool0oooo0;/0oooo10000006
0?ooo`P00000;`3oool000d0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0
W9ad04RLg`@0oooo00<000000?ooo`3oool0^@3oool4000000H0oooo2@00000`0?ooo`003@3oool0
103ogi`0B0000000001d_ol90?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0]`3o
ool4000000H0oooo2`00000`0?ooo`008@3oool00`000000oooo0?ooo`2e0?ooo`@000001P3oool9
000000040?ooo`000000000000000300oooo000Q0?ooo`030000003oool0oooo0;<0oooo10000007
0?ooo`d00000<@3oool00240oooo00<000000?ooo`3oool0/@3oool4000000L0oooo3P00000b0?oo
o`008@3oool00`000000oooo0?ooo`2_0?ooo`@000001`3oool3000000030?ooo`000000000000T0
0000<`3oool00240oooo0P00002^0?ooo`@000001`3oool300000080oooo2`00000d0?ooo`008@3o
ool00`000000oooo0?ooo`2[0?ooo`@000001`3oool4000000030?ooo`000000000000<0000000<0
oooo0000000000001@00000d0?ooo`008@3oool00`000000oooo0?ooo`2Y0?ooo`@00000203oool3
000000030?ooo`000000000000`00000=@3oool00240oooo00<000000?ooo`3oool0Y`3oool40000
00P0oooo0`0000000`3oool000000000000<000003L0oooo000Q0?ooo`030000003oool0oooo0:D0
oooo100000080?ooo`<000000P3oool@000003H0oooo000Q0?ooo`030000003oool0oooo0:<0oooo
100000080?ooo`@0000000<0oooo0000000000003`00000g0?ooo`008@3oool00`000000oooo0?oo
o`2Q0?ooo`@00000203oool4000000030?ooo`000000000001000000>03oool00240oooo0P00002P
0?ooo`@000002@3oool300000080oooo300000000`3oool0000000000004000003P0oooo000Q0?oo
o`030000003oool0oooo09d0oooo100000090?ooo`<000000P3ooolD000003T0oooo000Q0?ooo`03
0000003oool0oooo09/0oooo100000090?ooo`@0000000<0oooo0000000000004P00000k0?ooo`00
8@3oool00`000000oooo0?ooo`2I0?ooo`@000002@3oool4000000030?ooo`000000000001400000
00<0oooo0000003oool0>`3oool00240oooo00<000000?ooo`3oool0U`3oool4000000T0oooo1000
00020?oooaD00000?@3oool00240oooo00<000000?ooo`3oool0U@3oool4000000X0oooo0`000002
0?oooa40000000@0oooo0000000000000000?`3oool00240oooo00<000000?ooo`3oool0T`3oool4
000000X0oooo100000000`3oool000000000000<000000040?ooo`00000000000?ooo`@00000@03o
ool00240oooo0P00002B0?ooo`@000002P3oool400000080oooo3@0000001@3oool0000000000000
0000oooo00@00000@@3oool00240oooo00<000000?ooo`3oool0S`3oool4000000X0oooo10000002
0?oooa80000000<0oooo0000000000000P0000120?ooo`008@3oool00`000000oooo0?ooo`2=0?oo
o`@000002P3oool400000080oooo3`0000000`3oool000000?ooo`06000004<0oooo000Q0?ooo`03
0000003oool0oooo08/0oooo1000000;0?ooo`@0000000<0oooo0000000000000`0000000`3oool0
00000000000700000080oooo00<000000?ooo`0000001@0000040?ooo`030000003oool0oooo03d0
oooo000Q0?ooo`030000003oool0oooo08T0oooo1000000;0?ooo`@000000P3oool00`000000oooo
0000000;00000080oooo0P000000103oool000000000003oool3000000@0oooo00<000000?ooo`3o
ool0?P3oool00240oooo00<000000?ooo`3oool0Q`3oool4000000/0oooo100000020?ooo`h00000
0`3oool00`000000oooo0?ooo`02000000040?ooo`0000000000000000<0oooo0P0000110?ooo`00
3@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@00000
0000001809cOo`030?ooo`030000003oool0oooo08D0oooo1000000;0?ooo`@000000P3oool50000
00030?ooo`000000000000L000000P3oool200000080oooo1P0000030?ooo`<00000@@3oool000d0
oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0?oo_`2o_ol00`3oool0
0`000000oooo0?ooo`230?ooo`@00000303oool400000080oooo00<000000?ooo`0000002`000003
0?ooo`030000003oool0oooo0080000000<0oooo0000000000000P0000000`3oool0000000000003
00000480oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RL
g`3oool0gia807Boo`<0oooo0P0000220?ooo`@00000303oool400000080oooo3`0000020?ooo`80
00000P3oool2000000030?ooo`000000000000T00000@P3oool000`0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol70?ooo`0409a8M018B00000000018W0@0oooo00<000000?ooo`3oool0O`3oool4
000000`0oooo100000020?ooo`D0000000<0oooo000000000000200000020?ooo`030000003oool0
oooo00l00000@`3oool000d0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?noM000B9`0
oooo00D0oooo00<000000?ooo`3oool0O@3oool4000000`0oooo100000030?ooo`030000003oool0
000000L0000000<0oooo0000003oool00`0000000`3oool00000000000020?ooo`l00000A03oool0
00d0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P000000000001d_ol30?ooo`030000003o
ool0oooo07/0oooo1000000<0?ooo`@000000`3oool:000000030?ooo`00000000000080000000D0
oooo0000003oool000000?ooo`0:00000080oooo00<000000?ooo`0000000P0000150?ooo`008@3o
ool00`000000oooo0?ooo`1i0?ooo`@000003@3oool400000080oooo1@0000000`3oool000000000
0003000000030?ooo`000000oooo0080000000<0oooo000000000000300000020?ooo`040000003o
ool00000000004L0oooo000Q0?ooo`030000003oool0oooo07L0oooo1000000=0?ooo`@000000P3o
ool2000000030?ooo`000000000001H000000P3oool300000080oooo00@000000?ooo`0000000000
B03oool00240oooo00<000000?ooo`3oool0M@3oool4000000d0oooo100000030?ooo`030000003o
ool0000000P0000000<0oooo0000000000002`000000103oool000000?ooo`3oool300000080oooo
00@000000?ooo`0000000000B@3oool00240oooo0P00001d0?ooo`@000003@3oool4000000<0oooo
5@0000020?ooo`D000000P3oool3000000030?ooo`000000000000<00000BP3oool00240oooo00<0
00000?ooo`3oool0L@3oool4000000d0oooo1@0000020?ooo`80000000<0oooo0000000000004000
00030?ooo`80000000<0oooo0000000000000P3oool3000000030?ooo`000000oooo00<00000B`3o
ool00240oooo00<000000?ooo`3oool0K`3oool4000000h0oooo00@000000?ooo`00000000000`3o
ool00`000000oooo0000000=000000030?ooo`000000oooo008000000P3oool3000000030?ooo`00
000000000080oooo0`0000000`3oool000000?ooo`05000004X0oooo000Q0?ooo`030000003oool0
oooo06d0oooo1000000>0?ooo`@000000`3ooolC000000030?ooo`000000oooo0080oooo0P000000
103oool000000000000000020?ooo`T0000000<0oooo0000003oool0BP3oool00240oooo00<00000
0?ooo`3oool0J`3oool4000000h0oooo100000030?ooo`80000000<0oooo0000000000002@000000
103oool000000000003oool4000000<0oooo3@0000001P3oool00000000000000000oooo000004`0
oooo000Q0?ooo`030000003oool0oooo06T0oooo1000000>0?ooo`D000000P3oool2000000030?oo
o`000000000000d0000000<0oooo0000000000001`000000103oool000000?ooo`0000020?ooo`@0
00000P3oool3000000030?ooo`000000oooo04`0oooo000Q0?ooo`030000003oool0oooo06L0oooo
1000000>0?ooo`80000000<0oooo0000000000000`3ooolG00000080oooo0P0000001@3oool00000
0000003oool000000080oooo100000000`3oool0000000000002000000030?ooo`000000oooo04d0
oooo000Q0?ooo`030000003oool0oooo06D0oooo1000000?0?ooo`050000003oool000000000003o
ool0500000020?ooo`@0000000H0oooo00000000000000000?ooo`0000020?ooo`030000003oool0
oooo00@0000000<0oooo0000000000000P0000000`3oool000000?ooo`1>0?ooo`008@3oool20000
06@0oooo1000000?0?oooaH0000000<0oooo0000000000000P3oool400000080oooo0`0000001@3o
ool000000?ooo`3oool000000080oooo100000000`3oool0000000000002000000030?ooo`000000
oooo04l0oooo000Q0?ooo`030000003oool0oooo0640oooo1000000?0?oooaH0000000@0oooo0000
0000000000000P3oool2000000040?ooo`000000oooo0?ooo`80000000<0oooo0000000000000P3o
ool00`000000oooo0?ooo`04000000030?ooo`00000000000080000000<0oooo0000003oool0D03o
ool00240oooo00<000000?ooo`3oool0G`3oool4000000`0oooo2@0000020?ooo`l0000000@0oooo
00000000000000000P3oool2000000030?ooo`000000oooo00<0000000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`0300000080oooo0P000000103oool000000?ooo`00001B0?ooo`008@3o
ool00`000000oooo0?ooo`1M0?ooo`@000001`3oool=000000<0oooo2@0000001@3oool000000000
00000000oooo00D000000`3oool2000000030?ooo`000000oooo00<0000000<0oooo0000003oool0
0P3oool00`000000oooo0?ooo`0300000080oooo0P000000103oool000000?ooo`00001C0?ooo`00
8@3oool00`000000oooo0?ooo`1K0?ooo`@0000000<0oooo0000000000001P0000030?ooo`D00000
00<0oooo0000000000000P3ooolA000000040?ooo`0000000000000000<0oooo0P0000000`3oool0
000000000002000000030?ooo`000000000000<0oooo00<000000?ooo`3oool00`000000203oool0
0000000000000000oooo0000003oool00000E03oool00240oooo00<000000?ooo`3oool0F03oool8
000000L0oooo1@0000000`3oool0000000000003000000030?ooo`00000000000080000000<0oooo
000000000000200000000`3oool000000000000400000080oooo0`0000000`3oool0000000000002
000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`0000001@3oool0000000000000
0000oooo00<00000E@3oool00240oooo00<000000?ooo`3oool0D03oool;000000P0oooo1@000003
0?ooo`D0000000<0oooo0000000000000P0000000`3oool0000000000004000000030?ooo`000000
000000@0000000@0oooo00000000000000000`3oool3000000040?ooo`000000000000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000050?ooo`00000000000000003o
ool00P00001G0?ooo`008@3oool2000004T0oooo200000050?ooo`@000001`3oool4000000D0oooo
0P000000103oool000000000003oool4000000030?ooo`0000000000010000000P3oool300000080
oooo0`0000000`3oool00000000000040?ooo`030000003oool0oooo00<0000000@0oooo00000000
000000000P3oool00`000000oooo0?ooo`1F0?ooo`008@3oool00`000000oooo0?ooo`140?ooo`@0
00002`3oool4000000D0oooo100000070?ooo`80000000<0oooo0000000000001@0000000`3oool0
000000000005000000030?ooo`000000000000L0000000@0oooo0000003oool0oooo0`0000000`3o
ool0000000000002000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool0oooo1P000002
0?ooo`030000003oool0oooo05L0oooo000Q0?ooo`030000003oool0oooo0540oooo100000030?oo
o`@000002P3oool00`000000oooo0000000>000000030?ooo`000000000000X0000000<0oooo0000
000000000P000000103oool000000000000000020?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo05P0oooo000Q0?ooo`030000003oool0
oooo04l0oooo100000000`3oool0000000000002000000`0oooo2P0000000`3oool0000000000002
000000040?ooo`00000000000?ooo`T0000000H0oooo0000003oool0oooo0000003oool200000005
0?ooo`00000000000000003oool00P0000050?ooo`030000003oool0oooo00H000000`3oool00`00
0000oooo0?ooo`1I0?ooo`008@3oool00`000000oooo0?ooo`1=0?ooo`P000003@3oool200000003
0?ooo`000000000000D0000000<0oooo0000000000001@0000000`3oool000000000000800000003
0?ooo`000000oooo00D0000000H0oooo00000000000000000?ooo`0000060?ooo`030000003oool0
oooo00H000000`3oool00`000000oooo0?ooo`1J0?ooo`003@3oool0103OW4P0000000000018W=l2
0?ooo`030?oo_`1d000004RL00<0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?oo
o`1;0?ooo`H000003`3oool2000000040?ooo`00000000000?ooo`80000000<0oooo0000003oool0
1`0000020?ooo`T0000000P0oooo000000000000oooo0000003oool000000?ooo`@000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00H000000`3oool00`000000oooo0?ooo`1K
0?ooo`003@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo09ad
W0040?ooo`030000003oool0oooo04X0oooo0`00000A0?ooo`80000000<0oooo0000000000000`00
00000`3oool0000000000005000000040?ooo`00000000000?ooo`80000000<0oooo000000000000
100000020?ooo`050000003oool0oooo0000003oool01P0000000`3oool00000000000060?ooo`03
0000003oool0oooo00H000000`3oool00`000000oooo0?ooo`1L0?ooo`00303oool01P3ookl0M4RL
0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0M7Bo103oool2000005h0oooo00<00000
0?ooo`000000100000000`3oool0000000000005000000030?ooo`00000000000080oooo0P000000
0`3oool000000000000400000080oooo00D000000?ooo`00000000000?ooo`02000000060?ooo`00
000000000000003oool000001`3oool00`000000oooo0?ooo`06000000<0oooo00<000000?ooo`3o
ool0G@3oool000`0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md000000000000
04RLg`@0oooo00<000000?ooo`3oool0F`3oool700000080oooo1P0000000`3oool0000000000002
0?ooo`80000000<0oooo000000000000100000030?ooo`030000003oool000000080oooo1@000002
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001@0000040?ooo`030000003oool0
oooo05h0oooo000=0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3o
okl0M4RL00@0oooo00<000000?ooo`3oool0F@3oool700000080oooo1`0000000`3oool000000000
00020?ooo`80000000<0oooo000000000000100000020?ooo`@0000000<0oooo0000000000001000
00000`3oool00000000000070?ooo`040000003oool000000?ooo`@00000IP3oool000d0oooo00@0
omnL04P000000000M;oo203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo05L0
oooo1`0000020?ooo`<0000000D0oooo00000000000000000?ooo`0200000080oooo0P000000103o
ool000000000003oool3000000<0oooo00<000000?ooo`0000000P3oool00`000000oooo00000003
000000030?ooo`000000oooo00L0oooo00@000000?ooo`000000oooo1000001W0?ooo`008@3oool0
0`000000oooo0?ooo`1E0?ooo`L000000P3oool3000000050?ooo`00000000000000003oool00P00
00020?ooo`8000000P3oool6000000<0oooo0`0000020?ooo`050000003oool000000?ooo`000000
0P3oool00`000000oooo0?ooo`060?ooo`040000003oool000000?ooo`@00000J03oool00240oooo
00<000000?ooo`3oool0E03oool6000000<0oooo0P000000103oool000000000000000020?ooo`80
00000P3oool2000000040?ooo`00000000000?ooo`<000000`3oool3000000<0oooo1@0000000`3o
ool00000000000080?ooo`<0000000<0oooo0000000000000P00001Y0?ooo`008@3oool00`000000
oooo0?ooo`1E0?ooo`<000000`3oool200000080oooo0`0000000`3oool00000000000020?ooo`80
00000P3oool2000000040?ooo`0000000000000000<0oooo0`0000030?ooo`D0000000<0oooo0000
003oool0203oool200000080oooo1000001Z0?ooo`008@3oool00`000000oooo0?ooo`1I0?ooo`80
00000P3oool300000080oooo00@000000?ooo`3oool0oooo0P000000103oool000000000003oool3
000000@0oooo0P0000030?ooo`<0000000D0oooo000000000000oooo000000090?ooo`8000000P3o
ool4000006/0oooo000Q0?ooo`800000F@3oool00`000000oooo0?ooo`0300000080oooo0P000002
0?ooo`8000000P3oool2000000040?ooo`0000000000000000@0oooo0P0000030?ooo`030000003o
ool0000000D000002@3oool200000080oooo0`00001]0?ooo`008@3oool00`000000oooo0?ooo`1J
0?ooo`8000000P3oool2000000<0oooo00<000000?ooo`3oool00P000000103oool0000000000000
00040?ooo`800000103oool4000000030?ooo`000000000000X0oooo0P0000020?ooo`<00000KP3o
ool00240oooo00<000000?ooo`3oool0G@3oool010000000oooo0?ooo`3oool200000080oooo00<0
00000?ooo`3oool00`0000040?ooo`800000103oool4000000030?ooo`000000000000X0oooo0P00
00020?ooo`<00000K`3oool00240oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`02
00000080oooo0P0000050?ooo`800000103oool7000000X0oooo00D000000?ooo`3oool0oooo0000
001b0?ooo`008@3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00<00000103oool2
000000@0oooo100000000`3oool000000000000;0?ooo`030000003oool0oooo07D0oooo000Q0?oo
o`030000003oool0oooo06@0oooo0P0000050?ooo`800000103oool4000000030?ooo`0000000000
08@0oooo000Q0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool00`3oool400000003
0?ooo`000000000008D0oooo000Q0?ooo`800000L03oool00`000000oooo000000020?ooo`030000
003oool0oooo08D0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q
0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03o
ool00240oooo00<000000?ooo`3oool0o03oool001P0oooo00H0oono07@00000000000000000B02L
gol30?ooo`030000003oool0oooo0?`0oooo000J0?ooo`030?noM018W=l0oooo00@0oooo00<00000
0?ooo`3oool0o03oool001X0oooo00<0okmd04RLg`3oool0103oool200000?d0oooo000J0?ooo`03
0?noM018W=l0oooo0?l0oooo103oool001T0oooo00<0W4Qd0;noM018W=l0o`3oool50?ooo`006@3o
ool00`3o_g@0000004RLg`3o0?ooo`D0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo002?0?ooo`0;0?oog`2LB000000000000000B9`0gooo0?ooo`3ookl0M0000000M02oool00P3o
ool01@2oM00000000000000007@0_ooo07l0oooo002?0?ooo`030;md0000000000000080000000P0
04RL0=ooo`3ookl0M0000000M02oool0oooo0;md00@0000000<0001d0;ooo`3oool0O@3oool008h0
oooo00P0omnL04P0000007@0_ooo0?oo_`1d0000001809cOo`@0oooo00<0omnL04P00000M;l00P3o
ool00`2oM000000007Boo`1n0?ooo`00SP3oool00`3o_g@00000001d_`020?ooo`030;md00000000
M;oo00@0oooo00P0okmd00000000M;l0oooo0?oog`2LB000000007Boogh0oooo002B0?ooo`040?oo
g`2LB000001d0;ooo`@0oooo00<0okmd0000000000000`0000000`0007@0_ooo0?ooo`1m0?ooo`00
T@3oool00`2oM000000004RLg`060?ooo`070?noM0000000B7Ad04P000000000001d0;ooo`1o0?oo
o`00TP3oool00`3o_g@0000004RLg`050?ooo`030?noM0000000B9cO08<0oooo002>0?ooo`080?oO
W018000004RL0=ooo`3ogi`0B0000018W03Oool40?ooo`080?oo_`1d0000001d0;ooo`3ookl0M000
0000M02ooomn0?ooo`00SP3oool00`3ooml0W4P00000000300000003001d_`3oool0oooo00@0oooo
00<0_g@00000000000000P0000000`00M;l0oooo0?ooo`1m0?ooo`00S`3oool01@3ookl0M0000000
0000000007Bo00P0oooo00D0_g@000000000000004RL0=ooo`1o0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140363, -0.0813839, \
0.00419942, 0.00679481}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.8) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.3 .49319 m
.798 .37857 L
.61254 .55739 L
.90187 .20785 L
.33631 .5242 L
.84818 .30242 L
.48933 .58686 L
.94957 .11247 L
.18198 .34961 L
.56568 .577 L
.93361 .14557 L
.23554 .42287 L
.68422 .50743 L
.82103 .34509 L
.55836 .57913 L
.93706 .13852 L
.22413 .4084 L
.66081 .5264 L
.85173 .29658 L
.47988 .58618 L
.94846 .1148 L
.18575 .35521 L
.57474 .57401 L
.92877 .15537 L
.25139 .44198 L
.71513 .47844 L
.77412 .41065 L
.66445 .52362 L
.84723 .30397 L
.49183 .58698 L
.94975 .11209 L
.18137 .34869 L
.5642 .57745 L
.93434 .14408 L
.23313 .41987 L
.67936 .51158 L
.82776 .33484 L
.54178 .58303 L
.94337 .12547 L
.20302 .38 L
.61485 .55616 L
.89988 .2116 L
.34237 .52878 L
.85558 .29019 L
.46954 .58495 L
.94647 .11898 L
.19251 .36508 L
.59072 .5678 L
.91873 .17536 L
.28374 .47729 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolN0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolO0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo01h0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbD0oooo00H0oono07@00000
000000000000B02Lgol>0?ooo`00B@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool0803oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool07`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0N0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02L0oooo00<0okmd
04RLg`3oool03`3oool004P0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo01h0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo7P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olM0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;lW0?ooo`030?noM018W=l0oooo00l0oooo00180?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0M0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lO0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`N0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=lW0?ooo`030?noM018W=l0oooo00l0oooo00190?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooah0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb00oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo0200oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`09P3oool00`2LB7@0_kmd04RLg`0@0?ooo`00B@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgal0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0P0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo7P3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobH0oooo00<0okmd00000018W=l0403oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0240ooook`00000@0?ooo`008@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool03P3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<0
00000?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?oo
o`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo0P00003m0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo
0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool200000?d0oooo000Q0?oo
o`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000
003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0
oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0oooo000Q0?ooo`030000003oool0oooo0?`0
oooo000Q0?ooo`800000o@3oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<00000
0?ooo`3oool0o03oool00240oooo00<000000?ooo`3oool0o03oool00240oooo00<000000?ooo`3o
ool0gP3oool2000001`0oooo000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`00P3oool01P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool0f`3oool5
000001`0oooo000=0?ooo`0509adW03oool0oooo09a8M02oool01`3oool00`2LB000001d0;ooo`05
0?ooo`030000003oool0oooo0=L0oooo2000000M0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0
_gA809cOo`P0oooo00<0okmd0000001d_ol0103oool200000=D0oooo0`0000000`3oool000000000
0005000001d0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo2@3oool00`3ookl0_koo
0?ooo`030?ooo`030000003oool0oooo0=40oooo3@00000N0?ooo`003@3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo
0<h0oooo3`00000O0?ooo`003@3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB00000000000
04RLg`@0oooo00<000000?ooo`3oool0b`3oool<00000080oooo0`00000P0?ooo`008@3oool00`00
0000oooo0?ooo`370?ooo`d00000103oool5000001l0oooo000Q0?ooo`030000003oool0oooo0<@0
oooo0`0000000`3oool0000000000004000000030?ooo`000000000000H0oooo1@00000P0?ooo`00
8@3oool00`000000oooo0?ooo`310?ooo`T000000P3oool3000000L0oooo1@00000Q0?ooo`008@3o
ool200000;l0oooo2@0000020?ooo`<000001`3oool700000280oooo000Q0?ooo`030000003oool0
oooo0;/0oooo2@0000020?ooo`<00000203oool5000000030?ooo`0000000000008000008@3oool0
0240oooo00<000000?ooo`3oool0]`3oool:00000080oooo0`0000080?ooo`L0000000<0oooo0000
000000000P00000R0?ooo`008@3oool00`000000oooo0?ooo`2d0?ooo`<0000000<0oooo00000000
0000100000020?ooo`<00000203oool500000080oooo0P0000000`3oool0000000000002000002<0
oooo000Q0?ooo`030000003oool0oooo0;40oooo2P0000020?ooo`<000002@3oool5000000<0oooo
100000000`3oool000000000000T0?ooo`008@3oool00`000000oooo0?ooo`2^0?ooo`H0000000@0
oooo00000000000000000P3oool3000000T0oooo1@0000050?ooo`80000000D0oooo0000003oool0
00000?ooo`02000002<0oooo000Q0?ooo`030000003oool0oooo0:/0oooo1P000000103oool00000
0000000000020?ooo`<000002@3oool6000000@0oooo100000020?ooo`D00000903oool00240oooo
00<000000?ooo`3oool0Y`3oool7000000040?ooo`000000000000000080oooo0`00000:0?ooo`D0
00001@3oool2000000030?ooo`00000000000080oooo1@00000U0?ooo`008@3oool200000:D0oooo
0`0000001@3oool00000000000000000oooo00<000000`3oool2000000X0oooo1P0000050?ooo`80
00000P3oool200000080oooo100000000`3oool000000?ooo`0T0?ooo`008@3oool00`000000oooo
0?ooo`2Q0?ooo`/000000`3oool3000000T0oooo1P0000050?ooo`<00000103oool01@000000oooo
000000000000oooo0080000000<0oooo0000003oool09@3oool00240oooo00<000000?ooo`3oool0
WP3oool6000000040?ooo`0000000000000000@0oooo0`00000:0?ooo`80000000@0oooo00000000
000000001@3oool2000000H0oooo100000001@3oool000000000003oool0000002L0oooo000Q0?oo
o`030000003oool0oooo09X0oooo1`000000103oool000000000000000040?ooo`<000002P3oool6
000000H0oooo0P0000070?ooo`80000000D0oooo0000003oool000000?ooo`02000002P0oooo000Q
0?ooo`030000003oool0oooo09L0oooo0`0000001@3oool00000000000000000oooo00<00000103o
ool3000000X0oooo0`000000103oool000000000000000050?ooo`<000001`3oool200000080oooo
00@000000?ooo`000000oooo0P00000Y0?ooo`008@3oool00`000000oooo0?ooo`2D0?ooo`<00000
00D0oooo00000000000000000?ooo`03000000@0oooo0`00000;0?ooo`80000000@0oooo00000000
000000001P3oool2000000P0oooo0`0000020?ooo`040000003oool000000?ooo`8000000P3oool0
0`000000oooo0?ooo`0U0?ooo`008@3oool00`000000oooo0?ooo`2A0?ooo`L0000000@0oooo0000
000000000000103oool3000000/0oooo0`000000103oool000000000000000060?ooo`8000001`3o
ool3000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`03000002P0oooo000Q
0?ooo`800000S`3oool600000080oooo0`0000040?ooo`<000002`3oool3000000040?ooo`000000
0000000000H0oooo0`0000070?ooo`8000000`3oool010000000oooo0?ooo`3oool4000000040?oo
o`0000000000000002T0oooo000Q0?ooo`030000003oool0oooo08X0oooo1`0000020?ooo`<00000
103oool3000000`0oooo0P0000020?ooo`8000001`3oool2000000P0oooo0P0000040?ooo`060000
003oool0oooo0?ooo`000000oooo1`00000Y0?ooo`008@3oool00`000000oooo0?ooo`270?ooo`<0
000000@0oooo00000000000000000P3oool3000000@0oooo0`00000<0?ooo`<0000000@0oooo0000
0000000000001P3oool3000000P0oooo0P0000050?ooo`060000003oool0oooo0?ooo`000000oooo
100000020?ooo`030000003oool0oooo02P0oooo000Q0?ooo`030000003oool0oooo08@0oooo0`00
0000103oool000000000000000020?ooo`<000001@3oool2000000`0oooo0`0000020?ooo`800000
1`3oool2000000T0oooo0P0000060?ooo`060000003oool0oooo0?ooo`000000oooo100000020?oo
o`030000003oool0oooo02T0oooo000Q0?ooo`030000003oool0oooo0840oooo0`000000103oool0
00000000000000020?ooo`<000001@3oool3000000`0oooo0P0000020?ooo`<000001`3oool20000
00T0oooo0P0000070?ooo`060000003oool0oooo0?ooo`000000oooo100000020?ooo`030000003o
ool0oooo02X0oooo000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`0103o
ool0103OW4P000000000B02Lgol30?ooo`030000003oool0oooo07h0oooo1`0000020?ooo`<00000
1@3oool3000000`0oooo0`0000020?ooo`8000001`3oool3000000T0oooo0P0000070?ooo`800000
0`3oool5000000040?ooo`000000oooo000002d0oooo000=0?ooo`0509adW03oool0oooo09a8M02o
ool02@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo07X0oooo1`0000020?ooo`@0
00001@3oool3000000`0oooo0`0000020?ooo`<000001`3oool2000000X0oooo0P0000080?ooo`80
00000`3oool5000000040?ooo`000000oooo000002h0oooo000<0?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P00001h0?ooo`<00000
00@0oooo00000000000000000P3oool3000000H0oooo0`00000=0?ooo`8000000`3oool2000000P0
oooo0P00000:0?ooo`8000002@3oool200000080oooo1P0000000`3oool000000?ooo`02000002h0
oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000M;oo0?noM018W=l4
0?ooo`030000003oool0oooo07@0oooo0`000000103oool000000000000000020?ooo`<000001P3o
ool3000000d0oooo0`0000020?ooo`<000001`3oool3000000T0oooo0`00000:0?ooo`8000000P3o
ool6000000050?ooo`000000oooo0?ooo`000000;`3oool000d0oooo00D0W4Q809cOo`3ookl0M01d
0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3oool0L@3oool300000004
0?ooo`000000000000000080oooo0`0000060?ooo`<000003@3oool300000080oooo0`0000080?oo
o`8000002P3oool2000000`0oooo0P0000000`3oool0000000000002000000050?ooo`0000000000
0?ooo`0000000P3oool00`000000oooo0?ooo`0^0?ooo`003@3oool0103ogi`0B0000000001d_ol9
0?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool0KP3oool700000080oooo0`000006
0?ooo`<000003P3oool2000000<0oooo0`0000070?ooo`<000002P3oool2000000d0oooo1@000000
1@3oool000000?ooo`000000oooo008000000P3oool00`000000oooo0?ooo`0_0?ooo`008@3oool0
0`000000oooo0?ooo`1Z0?ooo`L000000`3oool3000000H0oooo0`00000>0?ooo`<000000P3oool3
000000P0oooo0P00000;0?ooo`8000003P3oool400000080oooo00T000000?ooo`000000oooo0000
003oool000000?ooo`000000<P3oool00240oooo00<000000?ooo`3oool0I`3oool3000000040?oo
o`0000000000000000<0oooo0`0000060?ooo`<000003P3oool3000000<0oooo0`0000080?ooo`80
00002`3oool2000000l0oooo0`0000030?ooo`030000003oool000000080000000@0oooo0000003o
ool00000<`3oool00240oooo00<000000?ooo`3oool0I03oool3000000040?ooo`00000000000000
00<0oooo0`0000060?ooo`<000003`3oool2000000<0oooo0`0000080?ooo`<000002`3oool20000
0100oooo0`0000030?ooo`030000003oool000000080000000<0oooo0000003oool00P00000c0?oo
o`008@3oool00`000000oooo0?ooo`1Q0?ooo`<0000000@0oooo00000000000000000`3oool30000
00L0oooo0P00000?0?ooo`<000000`3oool3000000P0oooo0P00000<0?ooo`800000403oool30000
00@0oooo00<000000?ooo`0000000P0000001@3oool000000?ooo`3oool0000003@0oooo000Q0?oo
o`800000GP3oool8000000<0oooo0`0000070?ooo`<000003`3oool2000000<0oooo0`0000090?oo
o`800000303oool200000100oooo100000040?ooo`030000003oool000000080000000D0oooo0000
003oool0oooo0000000e0?ooo`008@3oool00`000000oooo0?ooo`1J0?ooo`<0000000@0oooo0000
000000000000103oool3000000L0oooo0`00000?0?ooo`<000000`3oool3000000P0oooo0`00000<
0?ooo`800000403oool5000000D0oooo00@000000?ooo`000000oooo0P0000020?ooo`030000003o
ool0oooo03@0oooo000Q0?ooo`030000003oool0oooo05L0oooo0`000000103oool0000000000000
00040?ooo`<000001`3oool3000000l0oooo0`0000030?ooo`<000002@3oool2000000`0oooo0`00
000@0?ooo`<0000000<0oooo0000000000001@3oool02@000000oooo0000003oool000000?ooo`00
0000oooo0000000g0?ooo`008@3oool00`000000oooo0?ooo`1D0?ooo`<0000000@0oooo00000000
000000000`3oool4000000L0oooo0`00000@0?ooo`800000103oool3000000T0oooo0P00000<0?oo
o`8000004P3oool3000000040?ooo`0000000000000000@0oooo00T000000?ooo`000000oooo0000
003oool000000?ooo`000000103oool200000380oooo000Q0?ooo`030000003oool0oooo0540oooo
0`000000103oool000000000000000030?ooo`<00000203oool300000100oooo0`0000030?ooo`<0
00002@3oool3000000`0oooo0P00000B0?ooo`<000000P3oool3000000@0oooo00<000000?ooo`00
00000P0000000`3oool000000?ooo`0200000080oooo0`00000c0?ooo`008@3oool00`000000oooo
0?ooo`1=0?ooo`P000000`3oool3000000P0oooo0`00000@0?ooo`<00000103oool3000000T0oooo
0P00000=0?ooo`8000004P3oool3000000<0oooo0`0000040?ooo`030000003oool0000000800000
00H0oooo0000003oool0oooo0000003oool4000003@0oooo000Q0?ooo`030000003oool0oooo04X0
oooo0`000000103oool000000000000000040?ooo`<00000203oool300000140oooo0P0000040?oo
o`<000002@3oool3000000d0oooo0P00000B0?ooo`<00000103oool3000000@0oooo00<000000?oo
o`0000000P000000103oool000000?ooo`3oool3000000040?ooo`0000000000000003@0oooo000Q
0?ooo`800000B03oool3000000040?ooo`0000000000000000@0oooo0`0000080?ooo`<000004@3o
ool3000000@0oooo0`0000090?ooo`8000003P3oool200000180oooo100000040?ooo`<00000103o
ool00`000000oooo00000002000000040?ooo`000000oooo0?ooo`8000000P3oool3000003D0oooo
000Q0?ooo`030000003oool0oooo04@0oooo0`000000103oool000000000000000040?ooo`<00000
203oool300000140oooo0`0000040?ooo`<000002P3oool2000000h0oooo0P00000C0?ooo`<00000
1@3oool3000000@0oooo00L000000?ooo`3oool000000?ooo`000000oooo00<000000P3oool40000
03H0oooo000Q0?ooo`030000003oool0oooo0440oooo0`000000103oool000000000000000040?oo
o`<000002@3oool200000180oooo0P0000040?ooo`@000002@3oool3000000h0oooo0P00000C0?oo
o`<000001P3oool3000000@0oooo00D000000?ooo`3oool000000?ooo`03000000030?ooo`000000
000000D00000=`3oool00240oooo00<000000?ooo`3oool0?@3oool8000000@0oooo0`0000090?oo
o`<000004@3oool3000000@0oooo0`00000:0?ooo`8000003`3oool2000001<0oooo0`0000070?oo
o`<000001@3oool00`000000oooo00000004000000060?ooo`00000000000?ooo`000000oooo0`00
000g0?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`<0000000@0oooo00000000000000001@3o
ool3000000T0oooo0`00000A0?ooo`<00000103oool4000000X0oooo0P00000>0?ooo`<000004`3o
ool4000000L0oooo0`0000050?ooo`030000003oool000000080000000<0oooo0000000000002000
000h0?ooo`008@3oool00`000000oooo0?ooo`0g0?ooo`<0000000@0oooo00000000000000001@3o
ool3000000T0oooo0`00000B0?ooo`8000001@3oool3000000X0oooo0`00000>0?ooo`800000503o
ool4000000P0oooo0`0000050?ooo`030000003oool0000000D0000000<0oooo0000000000001@00
000i0?ooo`008@3oool00`000000oooo0?ooo`0d0?ooo`<0000000@0oooo00000000000000001@3o
ool3000000T0oooo0`00000B0?ooo`<00000103oool4000000X0oooo0P00000?0?ooo`8000005@3o
ool3000000T0oooo0`0000050?ooo`L000000P3oool4000000040?ooo`0000000000000003T0oooo
000Q0?ooo`800000<P3oool3000000040?ooo`0000000000000000@0oooo100000090?ooo`<00000
4P3oool3000000D0oooo0`00000;0?ooo`8000003`3oool2000001D0oooo0`00000:0?ooo`<00000
103oool2000000030?ooo`00000000000080000000<0oooo0000003oool00P000000103oool00000
0?ooo`3oool2000003X0oooo000Q0?ooo`030000003oool0oooo02d0oooo200000040?ooo`<00000
2P3oool3000001<0oooo0P0000050?ooo`@000002P3oool3000000l0oooo0P00000E0?ooo`<00000
2`3oool3000000<0oooo1P0000001@3oool000000?ooo`000000oooo00@000000P3oool2000003/0
oooo000Q0?ooo`030000003oool0oooo02X0oooo0`000000103oool000000000000000050?ooo`<0
00002P3oool3000001<0oooo0`0000050?ooo`<000002`3oool200000100oooo0P00000E0?ooo`@0
00002`3oool300000080oooo0P0000002P3oool000000000003oool000000?ooo`000000oooo0000
003oool3000000<0oooo0`00000k0?ooo`008@3oool00`000000oooo0?ooo`0X0?ooo`80000000@0
oooo00000000000000001@3oool3000000X0oooo0`00000C0?ooo`<000001@3oool4000000X0oooo
0`00000@0?ooo`8000005@3oool4000000`0oooo0`000000103oool000000000003oool200000080
oooo0`0000000`3oool0000000000003000000<0oooo0`00000l0?ooo`008@3oool00`000000oooo
0?ooo`0Y0?ooo`8000001@3oool3000000X0oooo0`00000D0?ooo`8000001P3oool3000000/0oooo
0P00000A0?ooo`8000005P3oool3000000d0oooo200000000`3oool000000?ooo`03000000030?oo
o`000000000000<000000`3oool3000003d0oooo000Q0?ooo`030000003oool0oooo02X0oooo1P00
000;0?ooo`800000503oool3000000D0oooo0`00000<0?ooo`8000004@3oool2000001H0oooo0`00
000>0?ooo`<0000000<0oooo0000000000000`3oool00`000000oooo00000002000000030?ooo`00
0000000000<000000`3oool3000003h0oooo000=0?ooo`040=nLB0000000000004RLg`80oooo00<0
oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00<0oooo00<000000?ooo`3oool0
:`3oool3000000X0oooo0`00000C0?ooo`<000001P3oool3000000/0oooo0`00000@0?ooo`<00000
5P3oool4000000h0oooo1@0000040?ooo`030000003oool00000008000000P3oool3000000@0oooo
1000000n0?ooo`003@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0
oono0;noo`030?ooo`030000003oool0oooo02`0oooo100000050?ooo`<00000503oool2000000H0
oooo0`00000<0?ooo`8000004@3oool2000001L0oooo1000000>0?ooo`@000001P3oool01@000000
oooo000000000000oooo00<0000000<0oooo0000003oool00`3oool4000003l0oooo000<0?ooo`06
0?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`<0oooo
0P00000_0?ooo`L00000503oool3000000H0oooo0`00000<0?ooo`8000004@3oool2000001L0oooo
1000000>0?ooo`D000001P3oool01@000000oooo000000000000oooo00H000000`3oool400000400
oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`4
0?ooo`030000003oool0oooo02l0oooo1@00000B0?ooo`<000001P3oool3000000`0oooo0`00000A
0?ooo`800000603oool3000000d0oooo1`0000060?ooo`030000003oool0oooo00P000000P3oool5
00000440oooo000=0?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@004RL0?ooo`05
0?ooo`030000003oool0oooo02d0oooo0P0000030?ooo`<000003`3oool2000000L0oooo0`00000<
0?ooo`8000004P3oool2000001P0oooo0`00000=0?ooo`@0000000@0oooo00000000000000001P3o
ool00`000000oooo0?ooo`06000000060?ooo`000000oooo0?ooo`000000oooo1@0000100?ooo`00
3@3oool0103ogi`0B0000000001d_ol90?ooo`040=nLB0000000000007Boo`<0oooo00<000000?oo
o`3oool0;`3oool2000000<0oooo0`00000:0?ooo`<000001P3oool3000000`0oooo0`00000B0?oo
o`800000603oool4000000`0oooo100000020?ooo`<000001P3oool00`000000oooo0?ooo`060000
00040?ooo`000000oooo0?ooo`D0000000<0oooo0000003oool0@03oool00240oooo00<000000?oo
o`3oool0<@3oool2000000<0oooo0`0000050?ooo`<000001P3oool4000000`0oooo0P00000C0?oo
o`800000603oool4000000`0oooo100000030?ooo`<000001`3oool00`000000oooo000000050000
00030?ooo`000000000000P00000@P3oool00240oooo00<000000?ooo`3oool0<`3oool300000080
oooo0P0000020?ooo`8000001`3oool3000000d0oooo0P00000C0?ooo`800000603oool4000000`0
oooo0`0000050?ooo`<000001`3oool00`000000oooo00000002000000030?ooo`00000000000080
00000P3oool00`000000oooo00000004000004<0oooo000Q0?ooo`030000003oool0oooo03H0oooo
0P000000103oool000000000000000060?ooo`@00000303oool3000001<0oooo0P00000I0?ooo`03
0000003oool0000000/0oooo100000060?ooo`<000001`3oool00`000000oooo0000000500000080
oooo00<000000?ooo`0000001P0000140?ooo`008@3oool2000003L0oooo100000020?ooo`800000
0P3oool3000000d0oooo0P00000C0?ooo`<000006@3oool4000000X0oooo100000070?ooo`<00000
1P3oool900000080oooo100000000`3oool0000000000002000004D0oooo000Q0?ooo`030000003o
ool0oooo03@0oooo0P0000040?ooo`L000003@3oool2000001<0oooo0P00000J0?ooo`@000002P3o
ool3000000T0oooo0`0000030?ooo`D0000000<0oooo000000000000100000020?ooo`80000000<0
oooo0000003oool0100000160?ooo`008@3oool00`000000oooo0?ooo`0b0?ooo`8000001`3oool7
000000T0oooo0`00000C0?ooo`8000006P3oool4000000X0oooo0`00000:0?ooo`L000000`3oool0
0`000000oooo0000000300000080oooo00L000000?ooo`00000000000?ooo`000000oooo00D00000
AP3oool00240oooo00<000000?ooo`3oool0=03oool8000000<0oooo1@0000050?ooo`800000503o
ool2000001X0oooo1000000:0?ooo`<000002P3oool5000000H0oooo00<000000?ooo`0000000`00
00020?ooo`060000003oool000000000003oool000000P3oool4000004L0oooo000Q0?ooo`030000
003oool0oooo03H0oooo1P0000050?ooo`D0000000<0oooo000000000000503oool2000001/0oooo
00<000000?ooo`0000002P3oool2000000T0oooo200000060?ooo`H000000P3oool01P000000oooo
000000000000oooo00000080oooo100000180?ooo`008@3oool00`000000oooo0?ooo`0d0?ooo`@0
0000103oool3000000D0oooo1000000C0?ooo`8000006`3oool4000000P0oooo0`0000060?ooo`D0
00000`3oool4000000H0oooo1`0000001`3oool000000?ooo`3oool000000?ooo`0000000P3oool4
000004T0oooo000Q0?ooo`030000003oool0oooo03L0oooo1`0000000`3oool00000000000030000
0080oooo1000000?0?ooo`8000006`3oool4000000P0oooo0`0000040?ooo`@000001`3oool40000
00L0oooo10000000103oool000000?ooo`0000020?ooo`030000003oool000000080oooo1000001:
0?ooo`008@3oool00`000000oooo0?ooo`0l0?ooo`/0000000@0oooo0000000000000000303oool2
000001/0oooo100000080?ooo`8000000P3oool5000000X0oooo100000060?ooo`L0000000<0oooo
0000003oool0100000020?ooo`D00000BP3oool00240oooo0P00000n0?ooo`8000000P3oool<0000
00P0oooo0P00000K0?ooo`80000000<0oooo0000003oool01`3oool6000000h0oooo100000060?oo
o`L000000P3oool4000000<0oooo1@00001;0?ooo`008@3oool00`000000oooo0?ooo`0k0?ooo`80
00002@3oool9000000<0oooo0`00000L0?ooo`040000003oool00000000000H0oooo1@00000A0?oo
o`@000001P3oool2000000030?ooo`0000000000008000000P3oool4000000@0oooo1000001<0?oo
o`008@3oool00`000000oooo0?ooo`0i0?ooo`L000002`3oool8000001`0oooo100000040?ooo`D0
0000503oool4000000H0oooo0P0000000`3oool000000000000200000080oooo100000040?ooo`@0
0000C@3oool00240oooo00<000000?ooo`3oool0@03ooolH000001D0oooo100000020?ooo`H00000
5P3oool4000000D0oooo200000020?ooo`80000000<0oooo0000003oool00`3oool4000004h0oooo
000Q0?ooo`030000003oool0oooo04`0oooo4P00000=0?ooo`80000000<0oooo0000000000000`00
0000103oool0000000000000000G0?ooo`@000001@3oool7000000030?ooo`000000oooo00800000
00<0oooo0000003oool00`3oool010000000oooo00000000001?0?ooo`008@3oool00`000000oooo
0?ooo`1:0?ooo`8000001P3ooolL000000@0oooo0`00000H0?ooo`@000001@3oool4000000060?oo
o`00000000000?ooo`000000oooo0P0000000`3oool000000?ooo`030?ooo`@00000D03oool00240
oooo00<000000?ooo`3oool0B03oool2000000T0oooo200000020?oooaX000005@3oool4000000@0
oooo1@0000000`3oool0000000000002000000050?ooo`00000000000?ooo`000000103oool40000
0540oooo000Q0?ooo`800000A`3oool2000000d0oooo200000040?oooa0000001P3oool>000000H0
oooo100000040?ooo`D0000000<0oooo0000000000000P0000000`3oool0000000000002000000@0
oooo0`0000000`3oool000000?ooo`1@0?ooo`008@3oool00`000000oooo0?ooo`140?ooo`800000
4@3oool:000000<0oooo100000020?ooo`T000004P3oool?000000040?ooo`00000000000?ooo`@0
000000<0oooo0000000000000P0000040?ooo`D00000DP3oool00240oooo00<000000?ooo`3oool0
@P3oool2000001@0oooo1`0000000`3oool0000000000002000000040?ooo`000000oooo0?ooo`@0
00000`3oool900000100oooo00<000000?ooo`0000000P0000030?oooa4000000`3oool5000005<0
oooo000Q0?ooo`030000003oool0oooo0400oooo0P00000B0?ooo`@000000P3oool4000000030?oo
o`000000000000@0000000<0oooo0000000000000P0000020?ooo`@00000103oool:000000T0oooo
00<000000?ooo`0000000P0000030?ooo`H000000P3oool2000000030?ooo`000000000000800000
00<0oooo0000003oool01`00001D0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`@00000203o
ool4000000040?ooo`00000000000?ooo`@00000203oool3000000H0oooo2P0000030?ooo`030000
003oool00000008000000`3oool2000000040?ooo`000000000000000080oooo0P0000000`3oool0
000000000002000000030?ooo`000000oooo0080oooo0P0000000`3oool000000?ooo`1E0?ooo`00
3@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0_g@000000000
0000B9cO103oool00`000000oooo0?ooo`1;0?ooo`D000003@3oool9000000030?ooo`0000000000
00X0oooo100000070?ooo``000000P3oool3000000040?ooo`000000000000000080oooo1@000000
103oool000000?ooo`0000030?ooo`@00000E`3oool000d0oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`060?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`0103oool00`000000oooo0?ooo`170?ooo`@00000
403oool2000000030?ooo`000000000000@0000000<0oooo0000000000000P3oool2000000`0oooo
100000080?ooo`d0000000@0oooo0000003oool0oooo100000020?ooo`030000003oool0000000<0
oooo00@000000?ooo`0000000000F03oool000`0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol7
0?ooo`0409adW03oool0oono07Ad_`@0oooo0P0000150?ooo`<000004P3oool2000000030?ooo`00
0000000000D0000000@0oooo0000003oool0oooo0P0000020?ooo`<000003@3oool4000000@0oooo
00<000000?ooo`0000000P0000000`3oool000000000000<000000050?ooo`00000000000?ooo`00
00000`3oool00`000000oooo00000002000005P0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2o
M4P0W=oo1`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo05L0oooo0P000000
0`3oool0000000000003000000@0oooo100000020?ooo`8000000`3oool2000000l0oooo10000000
1@3oool00000000000000000oooo00<0000000<0oooo0000000000002`0000020?ooo`050000003o
ool0oooo0000003oool00`00001I0?ooo`003@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo
00D0oono07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo05H0oooo00D000000?ooo`00
000000000?ooo`02000000L0oooo1@0000020?ooo`030000003oool0oooo0080oooo0P00000?0?oo
o`D0000000D0oooo0000003oool000000?ooo`0200000080oooo00<000000?ooo`3oool030000000
103oool0000000000000001J0?ooo`003@3oool0103ogi`0B0000000001d_ol80?ooo`040=nLB000
0000000007Boo`@0oooo00<000000?ooo`3oool0E03oool7000000/0oooo0P000000103oool00000
0000003oool2000000@0oooo0`00000;0?ooo`030000003oool000000080000000<0oooo00000000
00000`0000030?ooo`030000003oool0oooo00H0000000<0oooo0000000000000`000000103oool0
000000000000001K0?ooo`008@3oool00`000000oooo0?ooo`1B0?ooo`H00000403oool200000004
0?ooo`00000000000?ooo`8000001@3oool2000000P0oooo00H000000?ooo`000000oooo0000003o
ool2000000030?ooo`000000000000@000000P3oool5000000040?ooo`000000oooo00000080oooo
00<000000?ooo`0000000P00001L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H000004`3o
ool3000000040?ooo`000000oooo0?ooo`8000001@3oool2000000D0oooo00@000000?ooo`000000
oooo100000000`3oool00000000000030?ooo`P0000000D0oooo0000003oool000000?ooo`020000
0080oooo00<000000?ooo`3oool0G03oool00240oooo00<000000?ooo`3oool0CP3oool6000001L0
oooo0P0000000`3oool00000000000020?ooo`8000001@3oool3000000050?ooo`000000oooo0000
003oool01P0000040?ooo`030000003oool0oooo00L0000000@0oooo0000003oool000000`3oool0
0`000000oooo0?ooo`1M0?ooo`008@3oool00`000000oooo0?ooo`1=0?ooo`D000006`3oool20000
00030?ooo`00000000000080oooo0P0000060?ooo`<0000000D0oooo00000000000000000?ooo`02
000000@0oooo00<000000?ooo`3oool01@0000000`3oool000000?ooo`0400000080oooo00<00000
0?ooo`3oool0GP3oool00240oooo0P00001?0?ooo`8000007P3oool3000000030?ooo`0000000000
0080oooo0P0000030?ooo`030000003oool0000000@0000000<0oooo000000000000103oool00`00
0000oooo0?ooo`05000000040?ooo`000000oooo0?ooo`8000000P3oool200000640oooo000Q0?oo
o`030000003oool0oooo0700oooo0`0000000`3oool00000000000020?ooo`<0000000<0oooo0000
003oool01P0000050?ooo`030000003oool0oooo00<000000P3oool00`000000oooo0?ooo`020000
06H0oooo000Q0?ooo`030000003oool0oooo0780oooo0P0000020?ooo`030000003oool0oooo00<0
000000<0oooo0000000000000`0000000`3oool00000000000030?ooo`030000003oool0oooo00@0
00000P3oool010000000oooo00000000001W0?ooo`008@3oool00`000000oooo0?ooo`1c0?ooo`<0
000000@0oooo000000000000oooo100000000`3oool00000000000040?ooo`<0000000<0oooo0000
000000000`0000020?ooo`040000003oool00000000006P0oooo000Q0?ooo`030000003oool0oooo
07D0oooo0`0000000`3oool0000000000002000000030?ooo`000000000000H0oooo1`0000020?oo
o`040000003oool00000000006T0oooo000Q0?ooo`030000003oool0oooo07H0oooo2@0000000`3o
ool00000000000030?ooo`030000003oool0000000@000000P3oool010000000oooo0?ooo`00001Z
0?ooo`008@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0000000H00000103oool30000
00030?ooo`000000000000<0000000<0oooo0000000000000P3oool00`000000oooo0?ooo`1Y0?oo
o`008@3oool2000007D0oooo00@000000?ooo`000000oooo1@0000000`3oool00000000000030?oo
o`L000000P3oool010000000oooo00000000001/0?ooo`008@3oool00`000000oooo0?ooo`1c0?oo
o`040000003oool000000?ooo`@0000000D0oooo00000000000000000?ooo`03000000030?ooo`00
000000000080000000D0oooo0000003oool0oooo0000001_0?ooo`008@3oool00`000000oooo0?oo
o`1b0?ooo`L000001@3oool200000080oooo0P0000000`3oool0000000000003000000030?ooo`00
0000oooo06l0oooo000Q0?ooo`030000003oool0oooo0740oooo1`0000070?ooo`@0000000<0oooo
0000000000000P0000020?ooo`030000003oool0oooo06l0oooo000Q0?ooo`030000003oool0oooo
0700oooo1`0000090?ooo`L00000M@3oool00240oooo00<000000?ooo`3oool0K`3oool7000000T0
oooo00<000000?ooo`3oool00`00001g0?ooo`008@3oool00`000000oooo0?ooo`1^0?ooo`040000
003oool000000?ooo`8000002P3oool00`000000oooo0?ooo`1k0?ooo`008@3oool2000006h0oooo
00@000000?ooo`000000oooo0P0000290?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3o
ool00`000000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`008@3oool00`00
0000oooo0?ooo`3l0?ooo`008@3oool00`000000oooo0?ooo`3l0?ooo`00603oool01P3ookl0M000
000000000000001809cOo`<0oooo00<000000?ooo`3oool0o03oool001X0oooo00<0okmd04RLg`3o
ool0103oool00`000000oooo0?ooo`3l0?ooo`006P3oool00`3o_g@0B9cO0?ooo`040?ooo`800000
o@3oool001X0oooo00<0okmd04RLg`3oool0o`3oool40?ooo`006@3oool00`2LB7@0_kmd04RLg`3o
0?ooo`D0oooo000I0?ooo`030?noM0000000B9cO0?l0oooo1@3oool00?l0oooo8@3oool00?l0oooo
8@3oool00?l0oooo8@3oool008l0oooo00h0oooO09a80000000000000018W03Oool0oooo0?oo_`1d
0000001d0;ooo`3oool0oono07@00080000000<0001d0;ooo`3oool0OP3oool008l0oooo00<0_g@0
0000000000000P0000002000B9`0gooo0?oo_`1d0000001d0;ooo`3ookl0M000100000000`0007@0
_ooo0?ooo`1m0?ooo`00SP3oool0203ogi`0B0000000M02oool0oono07@0000004P0W=oo103oool0
203o_g@00000001d_`3oool0oooO09a800000000M;ooOP3oool008h0oooo00<0okmd00000000M;l0
0P3oool00`2oM000000007Boo`040?ooo`080?noM000000007Bo0?ooo`3ooml0W4P00000B02Lgomn
0?ooo`00TP3oool0103ooml0W4P00000M02oool50?ooo`030;md0000000000000080000000<0B9cO
0?ooo`3oool0O@3oool00940oooo00<0_g@000000018W=l01`3oool00`3OW4P00000000000020000
000307Boo`3oool0oooo07d0oooo002B0?ooo`030?noM0000000B9cO00D0oooo00P0omnL04P00000
B9`0gooo0?oo_`1d0000001d0;ooogh0oooo002>0?ooo`080?oOW018000004RL0=ooo`3ogi`0B000
0018W03Oool40?ooo`080?oOW018000004RL0=ooo`3ookl0M0000000B02Lgomn0?ooo`00SP3oool0
0`3ooml0W4P00000000300000003001d_`3oool0oooo00<0oooo00<0oono07@0000000000`000000
0`00B9`0gooo0?ooo`1m0?ooo`00S`3oool01@3ookl0M00000000000000007Bo00L0oooo00H0oono
07@00000000000000000M02ooomo0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.140363, -0.0813839, \
0.00419942, 0.00679481}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -7.875 0 ]
[.5 .63053 7.875 14.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -68.875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.6875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.938 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.3 .51915 m
.84 .33226 L
.5376 .61454 L
.99434 .0139 L
.02249 .05435 L
.08795 .19829 L
.32084 .53869 L
.87161 .27664 L
.44762 .61125 L
.98902 .02684 L
.04342 .10268 L
.16615 .34249 L
.55416 .61078 L
.98826 .02867 L
.04639 .10936 L
.17695 .36004 L
.58256 .60118 L
.97273 .06557 L
.1061 .23446 L
.37936 .58205 L
.94178 .13554 L
.21931 .42326 L
.68484 .53357 L
.86333 .29168 L
.47196 .61609 L
.99685 .00775 L
.01254 .03062 L
.04955 .11642 L
.18837 .37796 L
.61155 .58727 L
.95023 .11692 L
.18918 .3792 L
.61356 .58615 L
.94841 .12095 L
.1957 .38912 L
.62961 .57651 L
.93281 .15495 L
.25071 .4644 L
.75142 .46177 L
.74715 .46702 L
.75566 .45645 L
.73855 .47735 L
.77237 .43463 L
.70325 .51591 L
.83475 .34101 L
.55176 .61141 L
.98928 .02621 L
.04241 .10039 L
.16243 .33633 L
.5442 .61321 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00B03oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolO0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolO0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo01h0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbD0oooo00H0oono07@00000
000000000000B02Lgol>0?ooo`00B03oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool08@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool07`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0N0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02L0oooo00<0okmd
04RLg`3oool03`3oool004L0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo01l0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo7P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olM0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;lW0?ooo`030?noM018W=l0oooo00l0oooo00170?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0N0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lO0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`N0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=lW0?ooo`030?noM018W=l0oooo00l0oooo00180?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;oooal0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb00oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo0200oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`09P3oool00`2LB7@0_kmd04RLg`0@0?ooo`00B03oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgb00oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0P0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo7P3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobH0oooo00<0okmd00000018W=l0403oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0240ooook`00000@0?ooo`008@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0
oooo5@00000@0?ooo`008@3oool00`000000oooo0?ooo`2`0?ooobL000004P3oool00`000000oooo
0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`290?ooobL00000;P3oool=00000140oooo000Q
0?ooo`030000003oool0oooo0680oooo9`00000k0?oooaX000002@3oool00`000000oooo0000000B
0?ooo`008@3oool00`000000oooo0?ooo`0k0?ooobL00000B03ooolJ000002<0oooo0P00000C0?oo
o`008@3oool00`000000oooo0?ooo`0D0?ooobL00000E@3ooolJ000003T0oooo1`00000B0?ooo`00
8@3oool2000000030?ooo`000000000001800000H`3ooolI000004H0oooo3@0000020?ooo`040000
003oool00000000001<0oooo000Q0?ooo`040000003oool0oooo000005`0oooo6P00001A0?oooa00
0000303oool010000000oooo00000000000D0?ooo`008@3oool01@000000oooo0?ooo`3oool00000
0440oooo6P00001N0?oooa8000005P3oool00`000000oooo00000002000001@0oooo000Q0?ooo`05
0000003oool0oooo0?ooo`0000009`3ooolJ000006/0oooo4`00000Q0?ooo`030000003oool0oooo
008000005@3oool00240oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oooaX0
0000M`3ooolF000002/0oooo00<000000?ooo`3oool00P00000F0?ooo`008@3oool00`000000oooo
0?ooo`020?ooo`d00000Q03ooolH000003H0oooo00@000000?ooo`00000000005`3oool00240oooo
00<000000?ooo`3oool00P3oool200000880oooo6P0000100?ooo`030000003oool0000000800000
5`3oool00240oooo0P0000040?ooo`030000003oool0oooo07<0oooo7000001:0?ooo`030000003o
ool0oooo00800000603oool00240oooo00<000000?ooo`3oool00`3oool2000006H0oooo7P00001E
0?ooo`030000003oool0oooo00D000005P3oool00240oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1G0?oooa@0000000<0oooo0000000000002@00001O0?ooo`H0000000<0oooo0000
003oool05P3oool00240oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1:0?oooaD0
00000P3oool;000006H0oooo1@000000103oool000000000000000020?ooo`030000003oool0oooo
01D0oooo000Q0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3ooolF000000@0
oooo2`00001[0?ooo`H000000P3oool00`000000oooo0?ooo`0300000080oooo00<000000?ooo`3o
ool05P3oool00240oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?oooaL00000
103oool<00000740oooo1@0000070?ooo`030000003oool0oooo00<000000P3oool00`000000oooo
0?ooo`0G0?ooo`008@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo5`00
00060?ooo`/00000N03oool5000000`0oooo00<000000?ooo`0000000P0000020?ooo`030000003o
ool0oooo01P0oooo000Q0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3ooolH
000000P0oooo2`00001n0?ooo`D00000403oool00`000000oooo0000000300000080oooo00<00000
0?ooo`3oool0603oool00240oooo0P0000080?ooo`030000003oool0oooo00@0oooo6@0000090?oo
o`/00000Q03oool5000001@0oooo00@000000?ooo`000000oooo0P0000020?ooo`030000003oool0
oooo01T0oooo000Q0?ooo`030000003oool0oooo00L0oooo4`00000;0?ooo`/00000RP3oool50000
01P0oooo00@000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo01X0oooo000Q0?oo
o`030000003oool0oooo00L0oooo1`00000;0?ooo``00000S`3oool6000001`0oooo00@000000?oo
o`000000oooo0P0000020?ooo`030000003oool0oooo01/0oooo000Q0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool;000009H0oooo1@00000Q0?ooo`040000003oool00000
0?ooo`<000000P3oool00`000000oooo0?ooo`0K0?ooo`008@3oool00`000000oooo0?ooo`080?oo
o`H00000W03oool5000002D0oooo00@000000?ooo`000000oooo0`0000020?ooo`030000003oool0
oooo01`0oooo000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00P3oool0
1P3o_g@00000000000000000001d0;ooo`<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`2I0?ooo`D00000:P3oool010000000oooo0000003oool200000080oooo00@000000?ooo`00
00000000703oool000d0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8000007@0_ooo
00D0oooo00<000000?ooo`3oool02@3oool2000009D0oooo1@00000^0?ooo`040000003oool00000
0?ooo`8000000P3oool5000001`0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203o
ool00`3o_g@0000007Boo`040?ooo`8000002`3oool00`000000oooo0?ooo`2=0?ooo`H00000<P3o
ool010000000oooo0000003oool9000001d0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`030?ooo`030000003oool0oooo00X0oooo0P0000290?ooo`D0
0000=`3oool010000000oooo0000003oool600000080oooo0P00000M0?ooo`003@3oool01@2LB4P0
W=oo0?oo_`1d07@0_ooo00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0PP3oool5000003/0oooo00<000000?ooo`0000001@00
0000103oool000000?ooo`3oool2000001h0oooo000=0?ooo`040?oOW0180000000007Boo`P0oooo
00@0gia8000000000000B9cO103oool00`000000oooo0?ooo`0;0?ooo`800000OP3oool5000003l0
oooo1`0000030?ooo`030000003oool00000008000007P3oool00240oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1g0?ooo`D00000@P3oool900000080oooo00<000000?ooo`000000
0P00000O0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`800000L`3oool5000004@0oooo1P00
00020?ooo`<000000P3oool500000200oooo000Q0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0J`3oool6000004H0oooo200000030?ooo`80000000<0oooo0000000000000P3oool2
00000240oooo000Q0?ooo`8000003P3oool2000006L0oooo1@0000190?ooo`<0000000<0oooo0000
000000000P3oool2000000<0oooo100000000`3oool000000?ooo`0400000200oooo000Q0?ooo`03
0000003oool0oooo00d0oooo0P00001R0?ooo`D00000B`3oool3000000040?ooo`00000000000000
00<0oooo0P0000030?ooo`<000000P3oool00`000000oooo0000000300000240oooo000Q0?ooo`03
0000003oool0oooo00h0oooo0P00001L0?ooo`D00000C@3oool3000000040?ooo`00000000000000
00D0oooo0P0000000`3oool000000000000300000080oooo1@0000000`3oool000000?ooo`0P0?oo
o`008@3oool00`000000oooo0?ooo`0>0?ooo`800000E`3oool500000500oooo0P000000103oool0
00000000000000070?ooo`@000000P3oool2000000<0oooo100000000`3oool000000?ooo`0Q0?oo
o`008@3oool00`000000oooo0?ooo`0?0?ooo`800000D@3oool500000580oooo1P0000090?ooo`<0
00000`3oool200000080oooo0P0000020?ooo`030000003oool0000002<0oooo000Q0?ooo`030000
003oool0oooo00l0oooo0P00001;0?ooo`H00000E03oool3000000030?ooo`000000000000T0oooo
1@0000030?ooo`H000000P3oool3000002@0oooo000Q0?ooo`030000003oool0oooo0100oooo0P00
00150?ooo`D00000E`3oool3000000040?ooo`0000000000000000T0oooo0P0000020?ooo`800000
0`3oool3000000030?ooo`00000000000080oooo0P0000000`3oool000000?ooo`0S0?ooo`008@3o
ool00`000000oooo0?ooo`0@0?ooo`800000@03oool5000005T0oooo0`000000103oool000000000
000000090?ooo`<000000`3oool2000000<0oooo0`000000103oool000000?ooo`0000020?ooo`03
0000003oool0000002D0oooo000Q0?ooo`8000004P3oool2000003X0oooo1@00001K0?ooo`<00000
00@0oooo00000000000000002P3oool2000000D0oooo0P0000020?ooo`@0000000@0oooo0000003o
ool000000P3oool00`000000oooo0000000V0?ooo`008@3oool00`000000oooo0?ooo`0A0?ooo`80
0000=@3oool5000005d0oooo0`000000103oool0000000000000000:0?ooo`<000001P3oool20000
00040?ooo`00000000000?ooo`@0000000@0oooo0000003oool0oooo0P0000000`3oool000000?oo
o`0U0?ooo`008@3oool00`000000oooo0?ooo`0B0?ooo`800000;P3oool6000005l0oooo0`000000
103oool0000000000000000;0?ooo`800000203oool400000080oooo0`0000020?ooo`030000003o
ool0oooo0080000000<0oooo0000003oool09P3oool00240oooo00<000000?ooo`3oool04P3oool2
000002T0oooo1@00001S0?ooo`8000000P3oool2000000/0oooo0`0000090?ooo`<000000`3oool0
0`000000oooo000000030?ooo`060000003oool0oooo0000003oool00000:03oool00240oooo00<0
00000?ooo`3oool04`3oool2000002<0oooo1@00001U0?ooo`<0000000@0oooo0000000000000000
2`3oool2000000X0oooo0`0000050?ooo`8000000`3oool00`000000oooo0?ooo`03000002T0oooo
000Q0?ooo`030000003oool0oooo01<0oooo0`00000M0?ooo`D00000I`3oool3000000040?ooo`00
00000000000000/0oooo0`00000:0?ooo`80000000<0oooo0000003oool0103oool300000080oooo
00<000000?ooo`3oool00P0000000`3oool000000?ooo`0X0?ooo`008@3oool00`000000oooo0?oo
o`0D0?ooo`800000603oool5000006T0oooo0`000000103oool0000000000000000<0?ooo`800000
2`3oool200000080oooo00<000000?ooo`3oool00`3oool3000000<0oooo00H000000?ooo`3oool0
00000?ooo`00000Z0?ooo`008@3oool2000001H0oooo0P00000B0?ooo`D00000J`3oool300000004
0?ooo`0000000000000000`0oooo0`00000;0?ooo`8000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`00000[0?ooo`008@3oool0
0`000000oooo0?ooo`0E0?ooo`800000303oool6000006d0oooo0`0000020?ooo`8000003@3oool2
000000/0oooo0`0000040?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0
oooo0080000000<0oooo0000003oool0:P3oool00240oooo00<000000?ooo`3oool05P3oool20000
00H0oooo1@00001`0?ooo`<000000P3oool3000000`0oooo0`00000;0?ooo`8000001P3oool00`00
0000oooo0?ooo`020?ooo`@000000`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
02/0oooo000Q0?ooo`030000003oool0oooo01H0oooo0P0000000`3oool000000000000300000780
oooo0`0000020?ooo`<000003@3oool2000000`0oooo0P0000070?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000000P0000030?ooo`060000003oool0oooo0000003oool00000;@3oool0
0240oooo00<000000?ooo`3oool05P3oool3000007D0oooo0P0000020?ooo`<000003@3oool30000
00`0oooo0P0000080?ooo`8000000`3oool01@000000oooo0000003oool0000000<0oooo00<00000
0?ooo`3oool00`00000^0?ooo`003@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d0000
04RL00@0oooo00@0gia80000000004P0W=oo0`3oool00`000000oooo0?ooo`0G0?ooo`800000LP3o
ool3000000040?ooo`0000000000000000h0oooo0P00000=0?ooo`8000002P3oool01@000000oooo
0?ooo`3oool000000080oooo0P0000030?ooo`030000003oool0oooo0080000000<0oooo0000003o
ool0;@3oool000d0oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00<0
oooo00<000000?ooo`3oool0603oool2000006h0oooo0`0000020?ooo`8000003P3oool3000000`0
oooo0`00000;0?ooo`030000003oool0oooo008000000P3oool2000000<0oooo00L000000?ooo`3o
ool0oooo0000003oool0000002l0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1P3o
ool01P3ookl0M000000000000000001809cOo`<0oooo0P00000I0?ooo`800000J`3oool300000080
oooo0`00000=0?ooo`<000003@3oool2000000d0oooo00@000000?ooo`3oool000000`3oool30000
00<0oooo00H000000?ooo`3oool000000?ooo`00000`0?ooo`00303oool01P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo0?ooo`0I0?ooo`80
0000I`3oool300000080oooo0`00000>0?ooo`8000003P3oool2000000h0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080000000<0oooo0000
003oool0;`3oool000d0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad
04RLg`@0oooo00<000000?ooo`3oool06@3oool3000006<0oooo0`0000020?ooo`<000003P3oool3
000000h0oooo0P00000?0?ooo`040000003oool00000000000@0oooo0P0000030?ooo`030000003o
ool0oooo0080000000<0oooo0000003oool0<03oool000d0oooo00@0omnL04P000000000M;oo2@3o
ool00`3ogi`0B00004RLg`040?ooo`030000003oool0oooo01X0oooo0`00001O0?ooo`<000000P3o
ool3000000l0oooo0P00000?0?ooo`800000403oool00`000000oooo000000050?ooo`800000103o
ool01P000000oooo0?ooo`000000oooo00000380oooo000Q0?ooo`030000003oool0oooo01X0oooo
0`00001M0?ooo`8000000P3oool3000000l0oooo0`00000>0?ooo`<000004@3oool00`000000oooo
000000050?ooo`030000003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`00000c0?oo
o`008@3oool00`000000oooo0?ooo`0K0?ooo`<00000F@3oool300000080oooo0P00000@0?ooo`80
00003`3oool2000001<0oooo0`0000050?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00P0000000`3oool000000?ooo`0b0?ooo`008@3oool00`000000oooo0?ooo`0K0?ooo`@00000
E@3oool300000080oooo0`00000?0?ooo`<000003`3oool2000001@0oooo0`0000060?ooo`800000
0`3oool01`000000oooo0?ooo`3oool000000?ooo`000000=03oool00240oooo00<000000?ooo`3o
ool0703oool300000580oooo0`0000020?ooo`<00000403oool200000100oooo0P00000E0?ooo`80
00001`3oool2000000@0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`800000;P3oool0
0240oooo0P00000M0?ooo`80000000<0oooo0000003oool0C@3oool300000080oooo0`00000@0?oo
o`<00000403oool2000001H0oooo0P0000070?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool00P0000000`3oool000000?ooo`020?ooo`<00000;`3oool00240oooo00<000000?ooo`3o
ool07@3oool4000004X0oooo0`0000020?ooo`<000004@3oool200000140oooo0P00000G0?ooo`80
00001`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080000000@0oooo0000003o
ool0oooo1000000`0?ooo`008@3oool00`000000oooo0?ooo`0M0?ooo`80000000<0oooo0000003o
ool0AP3oool3000000<0oooo0P00000A0?ooo`<00000403oool3000001P0oooo0P0000070?ooo`03
0000003oool0000000<0oooo00P000000?ooo`3oool0oooo0000003oool000000?ooo`80000000<0
oooo0000003oool0<@3oool00240oooo00<000000?ooo`3oool07P3oool2000000030?ooo`000000
oooo0480oooo0`0000030?ooo`<000004@3oool200000140oooo0P00000J0?ooo`800000203oool2
000000@0oooo00D000000?ooo`3oool000000?ooo`0300000080oooo00@000000?ooo`3oool00000
<03oool00240oooo00<000000?ooo`3oool07P3oool3000000030?ooo`000000oooo03l0oooo0P00
00030?ooo`<000004@3oool300000140oooo0P00000K0?ooo`<000001`3oool00`000000oooo0000
00030?ooo`030000003oool0oooo00@000000`3oool010000000oooo0?ooo`00000a0?ooo`008@3o
ool00`000000oooo0?ooo`0O0?ooo`80000000<0oooo000000000000?03oool300000080oooo0`00
000B0?ooo`8000004P3oool2000001`0oooo0`0000070?ooo`030000003oool0000000<0oooo00@0
00000?ooo`3oool0oooo0`0000020?ooo`80000000@0oooo0000000000000000<@3oool00240oooo
00<000000?ooo`3oool07`3oool3000000030?ooo`000000oooo03P0oooo0`0000020?ooo`<00000
4P3oool300000180oooo0P00000L0?ooo`@000001`3oool00`000000oooo000000040?ooo`060000
003oool000000000003oool000000P3oool01P000000oooo0?ooo`000000oooo00000380oooo000Q
0?ooo`8000008@3oool200000080oooo00<000000?ooo`3oool0<`3oool3000000<0oooo0P00000C
0?ooo`8000004P3oool3000001d0oooo00@000000?ooo`0000000000203oool2000000@0oooo1@00
0000103oool000000?ooo`0000020?ooo`030000003oool0000003<0oooo000Q0?ooo`030000003o
ool0oooo0200oooo0`0000000`3oool000000000000a0?ooo`<000000`3oool300000180oooo0`00
000B0?ooo`8000007`3oool010000000oooo0000000000080?ooo`030000003oool0000000<0oooo
0P0000001`3oool000000000003oool000000?ooo`0000000P3oool00`000000oooo0000000d0?oo
o`008@3oool00`000000oooo0?ooo`0Q0?ooo`8000000P3oool2000002d0oooo0`0000030?ooo`<0
00004P3oool3000001<0oooo0P00000P0?ooo`040000003oool00000000000P0oooo00<000000?oo
o`0000000P3oool2000000<0oooo00<000000?ooo`0000000P0000020?ooo`040000003oool0oooo
000003@0oooo000Q0?ooo`030000003oool0oooo0240oooo0`0000020?ooo`030000003oool0oooo
02P0oooo0`0000030?ooo`<000004`3oool2000001@0oooo0P00000P0?ooo`80000000<0oooo0000
00000000203oool00`000000oooo00000003000000060?ooo`000000oooo0?ooo`000000oooo0P00
00020?ooo`8000000P3oool00`000000oooo0?ooo`0c0?ooo`008@3oool00`000000oooo0?ooo`0R
0?ooo`8000000P3oool2000002H0oooo0`0000030?ooo`<000004`3oool3000001@0oooo0P00000Q
0?ooo`030000003oool0oooo008000002@3oool3000000<0oooo00<000000?ooo`3oool00P000000
1@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool0=03oool00240oooo00<00000
0?ooo`3oool08P3oool300000080oooo0P00000S0?ooo`8000000`3oool3000001@0oooo0P00000D
0?ooo`<000008P3oool01P000000oooo0?ooo`000000oooo000000P0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000003L0oooo000Q0?ooo`03
0000003oool0oooo02<0oooo0P0000030?ooo`8000007`3oool3000000<0oooo0P00000D0?ooo`<0
0000503oool2000002<0oooo0P0000020?ooo`030000003oool0000000L0oooo0P0000000`3oool0
00000?ooo`020?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`020?oo
o`800000=P3oool00240oooo00<000000?ooo`3oool08`3oool300000080oooo00<000000?ooo`00
00006`3oool3000000<0oooo0`00000D0?ooo`8000005@3oool2000002@0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000H0oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool0
oooo0080000000@0oooo00000000000000000P3oool4000003L0oooo000Q0?ooo`8000009@3oool3
00000080oooo0P00000H0?ooo`<000000`3oool3000001@0oooo0`00000E0?ooo`8000009@3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000001@3oool200000080oooo0P0000040?ooo`030000
003oool0oooo0080000000@0oooo000000000000oooo0`000000103oool0000000000000000g0?oo
o`008@3oool00`000000oooo0?ooo`0U0?ooo`<000000P3oool2000001@0oooo0`0000030?ooo`<0
00005@3oool2000001H0oooo0P00000V0?ooo`070000003oool0oooo0?ooo`000000oooo00000004
0?ooo`8000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080000000<0oooo
0000000000000P0000030?ooo`<00000>03oool00240oooo00<000000?ooo`3oool09P3oool30000
00040?ooo`000000oooo00000100oooo0`0000030?ooo`<000005@3oool3000001H0oooo0P00000V
0?ooo`800000103oool2000000<0oooo0P0000040?ooo`030000003oool0000000@0oooo00<00000
0?ooo`000000100000060?ooo`800000>@3oool00240oooo00<000000?ooo`3oool09P3oool60000
00030?ooo`000000oooo00/0oooo0`0000040?ooo`8000005P3oool2000001H0oooo0`00000W0?oo
o`030000003oool0oooo00<0oooo0P0000020?ooo`8000001@3oool00`000000oooo000000040?oo
o`030000003oool000000080000000<0oooo0000003oool01@3oool3000003T0oooo000Q0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0100000090?ooo`<00000103oool3000001D0
oooo0`00000F0?ooo`800000:@3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080
00001P3oool00`000000oooo000000040?ooo`<0000000@0oooo00000000000000001P3oool30000
03X0oooo000=0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3o
okl0M0000000000004P0W=oo00<0oooo00<000000?ooo`3oool0:03oool2000000050?ooo`000000
00000?ooo`0000001P3oool2000000@0oooo0`00000F0?ooo`8000005`3oool2000002X0oooo00<0
00000?ooo`3oool00`3oool4000000P0oooo00<000000?ooo`0000000P3oool4000000040?ooo`00
00000000000000D0oooo1000000k0?ooo`003@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo
00D0_g@007Boo`3oool0oono0;noo`030?ooo`030000003oool0oooo02P0oooo00<000000?ooo`00
00001@0000020?ooo`<000000`3oool3000001H0oooo0`00000G0?ooo`800000:P3oool2000000D0
oooo0`0000090?ooo`030000003oool0000000<0000000@0oooo0000003oool0oooo0P0000000`3o
ool000000?ooo`030?ooo`040000003oool00000000003`0oooo000<0?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`<0oooo0P00000Z0?ooo`05
0000003oool0oooo0000003oool0100000030?ooo`<000005`3oool2000001P0oooo0P00000[0?oo
o`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`080?ooo`@000000`3oool00`00
0000oooo0?ooo`02000000030?ooo`000000oooo00<0oooo00D000000?ooo`000000oooo0000000l
0?ooo`00303oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL
103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0000000<0oooo000000000000
5`3oool3000001L0oooo0`00000/0?ooo`030000003oool0oooo0080oooo0`0000000`3oool00000
0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00<0oooo
0`0000000`3oool000000?ooo`0l0?ooo`003@3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo
00<0okmd0018W03oool01@3oool00`000000oooo0?ooo`0Z0?ooo`8000000`3oool4000001L0oooo
0P00000H0?ooo`800000;P3oool010000000oooo0?ooo`3oool2000000040?ooo`000000oooo0000
00H0oooo0`000000103oool000000?ooo`0000020?ooo`<0000000<0oooo0000000000000P3oool0
10000000oooo0?ooo`3oool3000000030?ooo`000000oooo03d0oooo000=0?ooo`040?oOW0180000
000007Boo`T0oooo00@0gia8000000000000M;oo0`3oool00`000000oooo0?ooo`0/0?ooo`P00000
4`3oool3000001P0oooo0P00000^0?ooo`8000000P3oool200000080oooo00<000000?ooo`000000
103oool3000000<0oooo00<000000?ooo`0000000P3oool010000000oooo0000003oool300000003
0?ooo`000000oooo0080oooo0P0000000`3oool000000000000o0?ooo`008@3oool00`000000oooo
0?ooo`0[0?ooo`80000000@0oooo000000000000oooo1@00000>0?ooo`<000006@3oool2000002l0
oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0oooo0000003oool00`0000050?oo
o`030000003oool000000080oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000
0`3oool2000000030?ooo`00000000000400oooo000Q0?ooo`030000003oool0oooo02d0oooo0P00
00000`3oool00000000000020?ooo`<000002`3oool2000001X0oooo0P00000`0?ooo`040000003o
ool00000000000@0oooo00<000000?ooo`3oool00`0000070?ooo`0>0000003oool000000000003o
ool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`80000000@0oooo0000003o
ool00000@03oool00240oooo00<000000?ooo`3oool0;`3oool2000000040?ooo`00000000000?oo
o`<000001`3oool3000001T0oooo0`00000`0?ooo`@000001@3oool4000000X0oooo00<000000?oo
o`0000000P0000020?ooo`80000000D0oooo0000003oool0oooo000000020?ooo`80000000@0oooo
0000003oool00000@@3oool00240oooo0P00000b0?ooo`D0000000@0oooo00000000000000000`3o
ool2000001X0oooo0P00000b0?ooo`<000001@3oool3000000030?ooo`000000oooo00T0oooo00@0
00000?ooo`00000000000`3oool00`000000oooo0?ooo`02000000040?ooo`000000oooo0?ooo`80
00000P3oool200000480oooo000Q0?ooo`030000003oool0oooo03<0oooo1@0000000`3oool00000
00000002000001X0oooo0P00000c0?ooo`800000103oool400000080oooo00<000000?ooo`3oool0
203oool010000000oooo0000000000030?ooo`070000003oool0oooo0?ooo`000000oooo00000002
0?ooo`8000000P3oool2000004<0oooo000Q0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`0000000`0000000`3oool000000000000H0?ooo`800000<P3oool3000000<0oooo0`0000030?oo
o`030000003oool0000000X0oooo00@000000?ooo`00000000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`00000000000P3oool00`000000oooo000000130?ooo`008@3o
ool00`000000oooo0?ooo`0e0?ooo`T000005@3oool200000380oooo10000000103oool000000000
000000050?ooo`030000003oool0000000/0oooo0`0000020?ooo`<000000P3oool2000000030?oo
o`000000oooo008000000P3oool00`000000oooo000000140?ooo`008@3oool00`000000oooo0?oo
o`0c0?ooo`<000000P3oool00`000000oooo0?ooo`0500000100oooo0`00000b0?ooo`80000000<0
oooo0000000000000P0000070?ooo`040000003oool0oooo000000X0oooo0`0000020?ooo`030000
003oool0000000<0oooo00<000000?ooo`0000000`0000030?ooo`800000A@3oool00240oooo00<0
00000?ooo`3oool0<@3oool300000080oooo00@000000?ooo`3oool000000`3oool4000000d0oooo
0P00000c0?ooo`80000000@0oooo00000000000000002@3oool010000000oooo0?ooo`00000:0?oo
o`<000000P3oool00`000000oooo000000030?ooo`060000003oool000000000003oool000000`3o
ool2000004H0oooo000Q0?ooo`030000003oool0oooo03@0oooo100000020?ooo`030000003oool0
oooo0080oooo100000090?ooo`800000<`3oool2000000040?ooo`0000000000000000X0oooo00@0
00000?ooo`3oool000002P3oool4000000050?ooo`000000oooo0?ooo`0000000P3oool01P000000
oooo0?ooo`000000oooo000000<0oooo0P0000170?ooo`008@3oool00`000000oooo0?ooo`0g0?oo
o`D000001@3oool4000000D0oooo0P00000c0?ooo`L000002P3oool010000000oooo0?ooo`00000:
0?ooo`@0000000D0oooo0000003oool0oooo000000020?ooo`80000000@0oooo0000003oool00000
103oool2000004L0oooo000Q0?ooo`800000>@3oool010000000oooo0?ooo`3oool4000000@0oooo
0P0000020?ooo`800000<`3oool400000080oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`00000:0?ooo`80000000@0oooo00000000000000000P3oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo000000040?ooo`80000000<0oooo0000003oool0A@3oool00240oooo00<0
00000?ooo`3oool0>@3oool010000000oooo0?ooo`0000030?ooo`@0000000@0oooo000000000000
0000<`3oool3000000@0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000:0?oo
o`80000000<0oooo0000000000000`3oool01P000000oooo0?ooo`3oool000000?ooo`<00000103o
ool2000000030?ooo`000000oooo04H0oooo000Q0?ooo`030000003oool0oooo03T0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`P00000;@3oool3000000H0oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`0000090?ooo`<0000000<0oooo000000000000103oool00`000000oooo
0?ooo`05000000@0oooo0P0000000`3oool000000?ooo`170?ooo`008@3oool00`000000oooo0?oo
o`0j0?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000D0oooo1@00000X0?ooo`@00000
1P3oool2000000/0oooo00@000000?ooo`3oool000002@3oool010000000oooo0000003oool20000
00@0oooo00@000000?ooo`3oool0oooo0`0000060?ooo`040000003oool00000000004P0oooo000Q
0?ooo`030000003oool0oooo03/0oooo00@000000?ooo`3oool0oooo0P0000080?ooo`L000008P3o
ool5000000L0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00H000000?ooo`3oool000000?ooo`0000040?ooo`040000003oool0oooo0?ooo`<000001P3oool4
000004T0oooo000Q0?ooo`030000003oool0oooo03/0oooo00H000000?ooo`00000000000?ooo`00
00090?ooo`80000000<0oooo0000000000001@00000K0?ooo`D000002@3oool00`000000oooo0?oo
o`0:0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`03000000@0oooo
00@000000?ooo`3oool0oooo100000050?ooo`80000000<0oooo0000003oool0B@3oool00240oooo
00<000000?ooo`3oool0>`3oool2000000<0oooo00<000000?ooo`3oool02@3oool2000000030?oo
o`000000oooo00P000004`3oool3000000030?ooo`000000000000X0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool0000000L0oooo0P0000020?ooo`@00000103oool00`000000
oooo0?ooo`04000000D0oooo0P0000000`3oool000000?ooo`1:0?ooo`008@3oool2000003X0oooo
N000001;0?ooo`008@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool2000000040?ooo`00000000000?ooo`@00000103oool4000000D0oooo
0`0000030?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000040?ooo`040000003oool0oooo0?oo
o`80000000<0oooo0000003oool0103oool4000004`0oooo000Q0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool00`000000
oooo0?ooo`04000000H0oooo1@0000040?ooo`800000303oool00`000000oooo0?ooo`0<0?ooo`04
0000003oool0oooo000000L0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`04
0?ooo`030000003oool0oooo0080000000<0oooo0000003oool0103oool4000004d0oooo000Q0?oo
o`030000003oool0oooo03l0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`<0000000<0oooo
0000000000000P3oool4000000<0oooo0`0000020?ooo`D00000303oool2000000h0oooo00@00000
0?ooo`3oool000001P3oool2000000<0oooo0P0000000`3oool00000000000040?ooo`030000003o
ool000000080000000<0oooo0000003oool0103oool4000004h0oooo000Q0?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool2
00000080oooo1@0000060?ooo`80000000<0oooo0000000000000P0000080?ooo`030000003oool0
oooo00d0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo0P00
00000`3oool00000000000040?ooo`070000003oool000000?ooo`000000oooo000000060?ooo`80
0000D03oool000d0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?ooo`04
0;md00000000000004RLg`@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo0`0000020?ooo`T000000P3oool2000000L0oooo100000030?oo
o`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo0080oooo00D000000?ooo`000000oooo000000040?ooo`050000003oool000000?ooo`000000
0P3oool00`000000oooo0?ooo`030?ooo`800000D@3oool000d0oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`060?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`0103oool00`000000oooo0?ooo`110?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0303oool5000000030?ooo`000000oooo0080
oooo0P0000000`3oool000000000000=0?ooo`@000003P3oool01@000000oooo0?ooo`3oool00000
00@0oooo0P0000040?ooo`050000003oool000000?ooo`0000001@3oool2000000050?ooo`000000
00000?ooo`0000001@3oool200000580oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1`3oool0102LM9`0oooo0?oo_`1dM;l40?ooo`800000@`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo1@0000020?ooo`8000000P3oool3000000030?ooo`000000000000/0
oooo0P0000020?ooo`@000002@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool00P3oool2000000030?ooo`000000oooo00800000103oool2000000050?ooo`0000000000
0?ooo`0000001@3oool2000005<0oooo000<0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3o
ool0102oM000000000000018W=l40?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`<000000`3oool300000080oooo0`0000030?ooo`800000
00@0oooo00000000000000001`3oool00`000000oooo0?ooo`060?ooo`D000000`3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`000000
oooo00800000103oool2000000030?ooo`00000000000080oooo00<000000?ooo`3oool00`3oool2
000005<0oooo000=0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3o
okl0M4RL00@0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo0`0000080?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`8000000P3o
ool2000000@0oooo00<000000?ooo`3oool0303oool400000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`80
000000<0oooo0000000000000P3oool00`000000oooo0?ooo`030?ooo`800000E03oool000d0oooo
00@0omnL04P000000000M;oo203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03000000X0oooo1@0000030?oo
o`800000103oool200000080oooo0P0000000`3oool000000?ooo`0?0?ooo`030000003oool0oooo
00@0000000<0oooo000000000000103oool01P000000oooo0?ooo`3oool000000?ooo`800000103o
ool01`000000oooo0000003oool000000?ooo`0000001@3oool2000005D0oooo000Q0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool00P3oool3000000/0oooo0P0000030?ooo`<00000
103oool2000000@0oooo0P0000000`3oool0000000000002000000h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`04000000030?ooo`000000000000<0oooo00@000000?ooo`000000
0000103oool3000000040?ooo`000000oooo000000D0oooo0P00001F0?ooo`008@3oool00`000000
oooo0?ooo`150?ooo`@0000000<0oooo0000003oool02@3oool2000000L0oooo0`0000040?ooo`03
0000003oool0oooo00<0oooo0P0000030?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000@0oooo100000000`3oool000000?ooo`02000000@0oooo0P0000020?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0E@3oool00240oooo00<000000?oo
o`3oool0A03oool3000000@0oooo00<000000?ooo`3oool01@3oool2000000X0oooo00<000000?oo
o`000000103oool200000080oooo00<000000?ooo`3oool00`0000020?ooo`800000203oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool4
000000@0oooo0P0000020?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`1F
0?ooo`008@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool2000000d0oooo100000040?ooo`8000001P3oool200000080oooo0`0000040?oo
o`030000003oool0oooo0080oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000H000000`3oool00`000000oooo000000050?ooo`030000003oool0
oooo05L0oooo000Q0?ooo`800000B03oool00`000000oooo0?ooo`030?ooo`040000003oool00000
00000140oooo00<000000?ooo`0000000P3oool2000000030?ooo`000000oooo00H0oooo0P000003
0?ooo`8000000P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo
0?ooo`030?ooo`040000003oool00000000000<0oooo1P0000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0F03oool00240oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`020?ooo`800000503oool4000000@0oooo0P0000070?ooo`8000000`3oool2000000<0oooo
00<000000?ooo`000000103oool2000000D0oooo00@000000?ooo`00000000000P3oool3000000<0
oooo00<000000?ooo`0000000`0000030?ooo`030000003oool0oooo05P0oooo000Q0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`0E0?ooo`030000
003oool0000000D0oooo0P0000070?ooo`80000000<0oooo0000003oool00`0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0000000000030?ooo`030000003oool0000000<0oooo0`00001K0?ooo`008@3oool00`000000
oooo0?ooo`190?ooo`800000103oool00`000000oooo0?ooo`0B0?ooo`040000003oool000000?oo
o`8000001@3oool00`000000oooo0?ooo`060?ooo`8000000`3oool3000000<0oooo00<000000?oo
o`3oool01@3oool01`000000oooo000000000000oooo0000003oool00P0000030?ooo`030000003o
ool000000680oooo000Q0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool03`3oool2
000000<0oooo0P0000000`3oool000000?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`03
000000<0oooo0`0000070?ooo`070000003oool000000000003oool000000?ooo`02000000<0oooo
00@000000?ooo`3oool00000HP3oool00240oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001P3oool200000080oooo
00<000000?ooo`3oool00P3oool300000080oooo100000050?ooo`070000003oool000000000003o
ool000000?ooo`02000000<0oooo00@000000?ooo`3oool00000H`3oool00240oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo100000060?oo
o`800000103oool010000000oooo0?ooo`3oool2000000@0oooo0`0000002`3oool000000?ooo`3o
ool000000?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`000000I03oool00240
oooo0P00001C0?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`030000003oool0000000D0
oooo0`0000000`3oool00000000000040?ooo`040000003oool00000000000D0oooo0P000000203o
ool00000000000000000oooo0000003oool000000`3oool010000000oooo0?ooo`00001T0?ooo`00
8@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool010000000oooo0000000000020?ooo`040000003oool0oooo0?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo00000002000000040?ooo`000000oooo
000000<0oooo00@000000?ooo`3oool00000I@3oool00240oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo0P0000000`3oool0000000000003
0?ooo`80000000D0oooo0000003oool0oooo000000070?ooo`<0000000<0oooo0000000000001000
00000`3oool000000?ooo`020?ooo`030000003oool0000006H0oooo000Q0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B0?ooo`L000000`3oool2
000000T0oooo1@000000103oool000000?ooo`3oool200000080oooo00<000000?ooo`000000I`3o
ool00240oooo00<000000?ooo`3oool0E@3oool010000000oooo0?ooo`3oool2000001D0oooo0P00
00001@3oool000000000003oool000000080oooo00<000000?ooo`3oool00P0000070?ooo`030000
003oool0000000<000000P3oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool0
I@3oool00240oooo00<000000?ooo`3oool0EP3oool00`000000oooo0000000F0?ooo`030000003o
ool0oooo0080000000D0oooo000000000000oooo000000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000001P0000030?ooo`040000003oool00000000006P0oooo000Q0?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000L0oooo0P0000020?ooo`030000003oool0000000800000103oool20000
0080oooo00<000000?ooo`3oool0J@3oool00240oooo0P00001_0?ooo`<000000P3oool01@000000
oooo000000000000oooo008000001`3oool2000000040?ooo`0000000000000000@0oooo00<00000
0?ooo`3oool00P00001/0?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`8000000`3oool00`00
0000oooo000000020?ooo`040000003oool0oooo000000L0oooo100000040?ooo`030000003oool0
oooo06l0oooo000Q0?ooo`030000003oool0oooo06`0oooo0P0000030?ooo`030000003oool00000
00@0oooo00@000000?ooo`3oool000001@3oool5000000<0oooo00<000000?ooo`3oool0L03oool0
0240oooo00<000000?ooo`3oool0J`3oool2000000<0oooo00<000000?ooo`0000001P3oool20000
00030?ooo`00000000000080oooo100000020?ooo`80000000<0oooo0000003oool0L@3oool00240
oooo00<000000?ooo`3oool0JP3oool2000000@0oooo0P0000090?ooo`030000003oool0oooo00<0
000000<0oooo0000003oool0103oool00`000000oooo0?ooo`1a0?ooo`008@3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo00@00000
N@3oool001P0oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo00000000
0000NP3oool001X0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`000000O03oool001X0oooo00<0okmd04RLg`3oool0103o
ool200000?d0oooo000J0?ooo`030?noM018W=l0oooo0?l0oooo103oool001T0oooo00<0W4Qd0;no
M018W=l0o`3oool50?ooo`006@3oool00`3o_g@0000004RLg`3o0?ooo`D0oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002F0?ooo`080=nLB0000000M;oo0?oo
o`3ookl0M0000000M02ooon20?ooo`00UP3oool0203OW4P0000007Boo`3oool0oono07@0000007@0
_oooPP3oool00940oooo00<0oooO09a8000000001@0000000`00M;l0oooo0?ooo`240?ooo`00T@3o
ool00`3ooml0W4P00000000500000003001d_`3oool0oooo08@0oooo002B0?ooo`070?noM0000000
B9cO0?ooo`3OW4P0000007Boo`270?ooo`00T`3oool01P2oM000000007Boo`3OW4P0000007BoohL0
oooo002C0?ooo`060?oog`2LB000001d09bLB0000000M;ooQ`3oool009@0oooo00D0omnL04P00000
0000000007Boo`270?ooo`00U@3oool0103o_g@000000000001d_on70?ooo`00UP3oool00`2oM000
000007Boo`270?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.139845, -0.081334, \
0.004196, 0.00678926}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part C: Fixed Points", "Section",
  FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell["Analysis: Fixed Points", "Subsection"],

Cell[BoxData[
    \(\(mu = 3.8;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(logisticMapFixPointPlot1 = 
      Plot[{y, logisticFn[mu, y]}, {y, 0, 1}, PlotRange \[Rule] \ All, 
        PlotStyle \[Rule] \ {RGBColor[1, 0, 0], 
            RGBColor[0, 0, 1]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
0 0 1 r
.02381 .01472 m
.06244 .10177 L
.10458 .18832 L
.14415 .26163 L
.18221 .32485 L
.22272 .38429 L
.26171 .43387 L
.30316 .47834 L
.34309 .51317 L
.3815 .53926 L
.40095 .54969 L
.42237 .55903 L
.44268 .56579 L
.45178 .56816 L
.46172 .57027 L
.4671 .57122 L
.4721 .57197 L
.47727 .57261 L
.48196 .57309 L
.48658 .57344 L
.4887 .57357 L
.49093 .57369 L
.49332 .57378 L
.49438 .57381 L
.49552 .57384 L
.49675 .57386 L
.49789 .57388 L
.49859 .57388 L
.49925 .57389 L
.50049 .57389 L
.50163 .57388 L
.50286 .57387 L
.50401 .57385 L
.50508 .57383 L
.50754 .57375 L
.51014 .57364 L
.51268 .57349 L
.51504 .57333 L
.5204 .57286 L
.5293 .57177 L
.53882 .57017 L
.54906 .56795 L
.56016 .56496 L
.58032 .55798 L
.60019 .54913 L
.62123 .53764 L
.65912 .51145 L
.69946 .47578 L
.73829 .43387 L
.77956 .38116 L
Mistroke
.81932 .32244 L
.85757 .2586 L
.89827 .18275 L
.93745 .102 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolS0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolR0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo02<0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbT0oooo00H0oono07@00000
000000000000B02Lgol50?ooo`00@@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool09@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool08P3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0S0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02/0oooo00<0okmd
04RLg`3oool01P3oool00400oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo02<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo8@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;l[0?ooo`030?noM018W=l0oooo00H0oooo00100?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0R0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`S0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=l[0?ooo`030?noM018W=l0oooo00H0oooo00110?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooob<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo02D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`0:P3oool00`2LB7@0_kmd04RLg`070?ooo`00@@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgb@0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0S0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo8`3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobX0oooo00<0okmd00000018W=l01`3oool0
0?l0oooo8@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003`3oool6000000030000o`00000000000?l000000@0000000`00
0?l000000000000400000040oooo000E0?ooo`030000o`3o0000o`0000X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000?l0oooo0?ooo`050?ooo`005@3oool00`000000003o0?ooo`020?l002l0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0<03oool00`000?l000000?ooo`060?ooo`005@3oool00`000000003o0?oo
o`020?ooo`030?l0003oool0oooo0?X0oooo00<0003o0?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`000?l00`3oool20?l00?T0oooo00<0003o0?ooo`3oool01`3oool001D0oooo00<000000?oo
o`000?l01@3oool20?l00?L0oooo00<0003o0?ooo`3oool01`3oool001D0oooo00<000000?ooo`00
0?l01`3oool00`3o0000oooo0?ooo`3c0?ooo`030000o`3oool0oooo00P0oooo000E0?ooo`040000
003oool0oooo0000o`L0oooo0P3o003c0?ooo`030000o`3oool0oooo00P0oooo000E0?ooo`800000
00<0oooo0000o`3oool0203oool00`3o0000oooo0?ooo`3_0?ooo`030000o`3oool0oooo00T0oooo
000E0?ooo`050000003oool0oooo0?ooo`000?l02@3oool20?l00>l0oooo00<0003o0?ooo`3oool0
2@3oool001D0oooo00D000000?ooo`3oool0oooo0000o`0;0?ooo`030?l0003oool0oooo0>/0oooo
00<0003o0?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?oo
o`090?ooo`80o`00j`3oool00`000?l0oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`030000o`3oool0oooo00/0oooo00<0o`000?ooo`3oool0i`3oool00`000?l0oooo0?ooo`0;
0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo00`0oooo0P3o003W0?oo
o`030000o`3oool0oooo00/0oooo000E0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`3T0?ooo`030000o`3oool0oooo00/0oooo000E0?ooo`030000
003oool0oooo00<0oooo00<0003o0?ooo`3oool03P3oool20?l00><0oooo00<0003o0?ooo`3oool0
303oool001D0oooo0P0000050?ooo`030000o`3oool0oooo00l0oooo0P3o003Q0?ooo`030000o`3o
ool0oooo00`0oooo000E0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool04@3oool2
0?l00=h0oooo00<0003o0?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool0103oool00`00
0?l0oooo0?ooo`0C0?ooo`80o`00g03oool00`000?l0oooo0?ooo`0=0?ooo`005@3oool00`000000
oooo0?ooo`050?ooo`030000o`3oool0oooo01@0oooo0P3o003I0?ooo`030000o`3oool0oooo00h0
oooo000E0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool05P3oool00`3o0000oooo
0?ooo`3F0?ooo`030000o`3oool0oooo00h0oooo000E0?ooo`030000003oool0oooo00H0oooo00<0
003o0?ooo`3oool05P3oool20?l00=D0oooo00<0003o0?ooo`3oool03`3oool001D0oooo00<00000
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo0=80oooo00<0003o
0?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?ooo`0H0?oo
o`030?l0003oool0oooo0=00oooo00<0003o0?ooo`3oool0403oool001D0oooo0P0000080?ooo`03
0000o`3oool0oooo01T0oooo0P3o003@0?ooo`030000o`3oool0oooo0100oooo000E0?ooo`030000
003oool0oooo00P0oooo00<0003o0?ooo`3oool06P3oool00`3o0000oooo0?ooo`3=0?ooo`030000
o`3oool0oooo0100oooo000E0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool06`3o
ool20?l00<`0oooo00<0003o0?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool02@3oool0
0`000?l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo0<T0oooo00<0003o0?ooo`3oool04@3oool0
01D0oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0M0?ooo`80o`00b03oool00`00
0?l0oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000o`3oool0oooo01h0
oooo0P3o00360?ooo`030000o`3oool0oooo0180oooo00001@3oool0gia8000000000000B9cO0080
oooo00<0oono07@00000B9`00P3oool01P3o_g@00000000000000000001d0;ooo`<0oooo00<00000
0?ooo`3oool02P3oool00`000?l0oooo0?ooo`0P0?ooo`80o`00``3oool00`000?l0oooo0?ooo`0C
0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool70?ooo`0309a8000007@0_ooo00D0oooo00<0
00000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0Q0?ooo`80o`00`@3oool00`000?l0oooo0?oo
o`0C0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00@0oooo
0`00000;0?ooo`030000o`3oool0oooo02<0oooo0P3o002n0?ooo`030000o`3oool0oooo01@0oooo
00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono0;noo`3oool00`3oool00`000000
oooo0?ooo`0<0?ooo`030000o`3oool0oooo02@0oooo00<0o`000?ooo`3oool0^`3oool00`000?l0
oooo0?ooo`0D0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool60?ooo`060?oOW018B9`0oooo
0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo02D0oooo0P3o
002j0?ooo`030000o`3oool0oooo01D0oooo00001@3oool0omnL04P000000000M;oo00P0oooo00@0
gia8000000000000B9cO103oool00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo02H0oooo
00<0o`000?ooo`3oool0]`3oool00`000?l0oooo0?ooo`0E0?ooo`005@3oool00`000000oooo0?oo
o`0=0?ooo`030000o`3oool0oooo02L0oooo0P3o002g0?ooo`030000o`3oool0oooo01D0oooo000E
0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0:03oool20?l00;@0oooo00<0003o
0?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0Z0?oo
o`030?l0003oool0oooo0;40oooo00<0003o0?ooo`3oool05P3oool001D0oooo00<000000?ooo`3o
ool03`3oool00`000?l0oooo0?ooo`0Z0?ooo`80o`00/03oool00`000?l0oooo0?ooo`0G0?ooo`00
5@3oool200000100oooo00<0003o0?ooo`3oool0;03oool00`3o0000oooo0?ooo`2]0?ooo`030000
o`3oool0oooo01L0oooo000E0?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0;03o
ool20?l00:`0oooo00<0003o0?ooo`3oool0603oool001D0oooo00<000000?ooo`3oool0403oool0
0`000?l0oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:T0oooo00<0003o0?ooo`3oool0603oool0
01D0oooo00<000000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0^0?ooo`80o`00Z03oool00`00
0?l0oooo0?ooo`0I0?ooo`005@3oool00`000000oooo0?ooo`0A0?ooo`030000o`3oool0oooo0300
oooo0P3o002V0?ooo`030000o`3oool0oooo01T0oooo000E0?ooo`030000003oool0oooo0180oooo
00<0003o0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2R0?ooo`030000o`3oool0oooo01X0oooo
000E0?ooo`030000003oool0oooo0180oooo00<0003o0?ooo`3oool0<P3oool20?l00:80oooo00<0
003o0?ooo`3oool06P3oool001D0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0c
0?ooo`030?l0003oool0oooo09h0oooo00<0003o0?ooo`3oool06`3oool001D0oooo0P00000E0?oo
o`030000o`3oool0oooo03<0oooo0P3o002N0?ooo`030000o`3oool0oooo01/0oooo000E0?ooo`03
0000003oool0oooo01@0oooo00<0003o0?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2J0?ooo`03
0000o`3oool0oooo01`0oooo000E0?ooo`030000003oool0oooo01D0oooo00<0003o0?ooo`3oool0
=@3oool20?l009X0oooo00<0003o0?ooo`3oool0703oool001D0oooo00<000000?ooo`3oool05@3o
ool00`000?l0oooo0?ooo`0g0?ooo`80o`00U`3oool00`000?l0oooo0?ooo`0M0?ooo`005@3oool0
0`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo03P0oooo00<0o`000?ooo`3oool0U03oool0
0`000?l0oooo0?ooo`0M0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo
03T0oooo0P3o002C0?ooo`030000o`3oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01L0
oooo00<0003o0?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2@0?ooo`030000o`3oool0oooo01h0
oooo000E0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0>`3oool20?l008l0oooo
00<0003o0?ooo`3oool07`3oool001D0oooo0P00000I0?ooo`030000o`3oool0oooo03`0oooo0P3o
002<0?ooo`030000o`3oool0oooo0200oooo000E0?ooo`030000003oool0oooo01P0oooo00<0003o
0?ooo`3oool0?P3oool00`3o0000oooo0?ooo`290?ooo`030000o`3oool0oooo0200oooo000E0?oo
o`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0?P3oool20?l008P0oooo00<0003o0?oo
o`3oool08@3oool001D0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0o0?ooo`80
o`00QP3oool00`000?l0oooo0?ooo`0Q0?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`030000
o`3oool0oooo0440oooo00<0o`000?ooo`3oool0PP3oool00`000?l0oooo0?ooo`0R0?ooo`005@3o
ool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo0440oooo0P3o00220?ooo`030000o`3o
ool0oooo0280oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`0103o
ool0103OW4P000000000B02Lgol30?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool0
@`3oool00`3o0000oooo0?ooo`1n0?ooo`030000o`3oool0oooo02<0oooo00001P3oool0W7BL0?oo
o`3oool0W4Qd0;ooo`T0oooo00<0okmd04RLg`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`03
0000o`3oool0oooo04<0oooo0P3o001n0?ooo`030000o`3oool0oooo02<0oooo00001P3ookl0M4RL
0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00000000000000000B02Lgol30?ooo`<00000703o
ool00`000?l0oooo0?ooo`150?ooo`80o`00N`3oool00`000?l0oooo0?ooo`0T0?ooo`0000H0oono
07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`3o
ool07@3oool00`000?l0oooo0?ooo`160?ooo`030?l0003oool0oooo07P0oooo00<0003o0?ooo`3o
ool0903oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool0103ookl0M01809bLM018W=l4
0?ooo`030000003oool0oooo01d0oooo00<0003o0?ooo`3oool0A`3oool20?l007L0oooo00<0003o
0?ooo`3oool09@3oool000050?ooo`3ogi`0B0000000001d_ol02@3oool00`3ogi`0B00004RLg`04
0?ooo`030000003oool0oooo01h0oooo00<0003o0?ooo`3oool0B03oool00`3o0000oooo0?ooo`1c
0?ooo`030000o`3oool0oooo02H0oooo000E0?ooo`030000003oool0oooo01l0oooo00<0003o0?oo
o`3oool0B03oool20?l007<0oooo00<0003o0?ooo`3oool09P3oool001D0oooo00<000000?ooo`3o
ool07`3oool00`000?l0oooo0?ooo`1:0?ooo`030?l0003oool0oooo06l0oooo00<0003o0?ooo`3o
ool09`3oool001D0oooo00<000000?ooo`3oool0803oool00`000?l0oooo0?ooo`1:0?ooo`80o`00
K`3oool00`000?l0oooo0?ooo`0W0?ooo`005@3oool00`000000oooo0?ooo`0P0?ooo`030000o`3o
ool0oooo04`0oooo0P3o001/0?ooo`030000o`3oool0oooo02P0oooo000E0?ooo`8000008P3oool0
0`000?l0oooo0?ooo`1=0?ooo`030?l0003oool0oooo06P0oooo00<0003o0?ooo`3oool0:@3oool0
01D0oooo00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`1=0?ooo`80o`00J03oool00`00
0?l0oooo0?ooo`0Y0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo04l0
oooo00<0o`000?ooo`3oool0I03oool00`000?l0oooo0?ooo`0Z0?ooo`005@3oool00`000000oooo
0?ooo`0S0?ooo`030000o`3oool0oooo04l0oooo0P3o001S0?ooo`030000o`3oool0oooo02/0oooo
000E0?ooo`030000003oool0oooo02<0oooo00<0003o0?ooo`3oool0D@3oool20?l00640oooo00<0
003o0?ooo`3oool0:`3oool001D0oooo00<000000?ooo`3oool0903oool00`000?l0oooo0?ooo`1B
0?ooo`030?l0003oool0oooo05d0oooo00<0003o0?ooo`3oool0;03oool001D0oooo00<000000?oo
o`3oool0903oool00`000?l0oooo0?ooo`1C0?ooo`80o`00G@3oool00`000?l0oooo0?ooo`0/0?oo
o`005@3oool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo05@0oooo0P3o001J0?ooo`03
0000o`3oool0oooo02d0oooo000E0?ooo`8000009`3oool00`000?l0oooo0?ooo`1E0?ooo`030?l0
003oool0oooo05H0oooo00<0003o0?ooo`3oool0;P3oool001D0oooo00<000000?ooo`3oool09P3o
ool00`000?l0oooo0?ooo`1F0?ooo`80o`00EP3oool00`000?l0oooo0?ooo`0^0?ooo`005@3oool0
0`000000oooo0?ooo`0W0?ooo`030000o`3oool0oooo05L0oooo00<0o`000?ooo`3oool0DP3oool0
0`000?l0oooo0?ooo`0_0?ooo`005@3oool00`000000oooo0?ooo`0W0?ooo`030000o`3oool0oooo
05P0oooo0P3o001B0?ooo`030000o`3oool0oooo02l0oooo000E0?ooo`030000003oool0oooo02P0
oooo00<0003o0?ooo`3oool0F@3oool20?l004l0oooo00<0003o0?ooo`3oool0<03oool001D0oooo
00<000000?ooo`3oool0:@3oool00`000?l0oooo0?ooo`1J0?ooo`030?l0003oool0oooo04/0oooo
00<0003o0?ooo`3oool0<@3oool001D0oooo00<000000?ooo`3oool0:@3oool00`000?l0oooo0?oo
o`1K0?ooo`80o`00B`3oool00`000?l0oooo0?ooo`0a0?ooo`005@3oool00`000000oooo0?ooo`0Z
0?ooo`030000o`3oool0oooo05`0oooo00<0o`000?ooo`3oool0A`3oool00`000?l0oooo0?ooo`0b
0?ooo`005@3oool2000002`0oooo00<0003o0?ooo`3oool0G03oool20?l004H0oooo00<0003o0?oo
o`3oool0<`3oool001D0oooo00<000000?ooo`3oool0:`3oool00`000?l0oooo0?ooo`1N0?ooo`80
o`00A03oool00`000?l0oooo0?ooo`0c0?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`030000
o`3oool0oooo05l0oooo0P3o00110?ooo`030000o`3oool0oooo03@0oooo000E0?ooo`030000003o
ool0oooo02d0oooo00<0003o0?ooo`3oool0H03oool20?l003h0oooo00<0003o0?ooo`3oool0=@3o
ool001D0oooo00<000000?ooo`3oool0;@3oool00`000?l0oooo0?ooo`1R0?ooo`80o`00>`3oool0
0`000?l0oooo0?ooo`0f0?ooo`005@3oool00`000000oooo0?ooo`0^0?ooo`030000o`3oool0oooo
06<0oooo00<0o`000?ooo`3oool0>03oool00`000?l0oooo0?ooo`0f0?ooo`0000D0oooo0=nLB000
0000000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@000000000001809cOo`03
0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool0H`3oool20?l003L0oooo00<0003o
0?ooo`3oool0=`3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1`3oool01@2oM000M;oo0?oo
o`3ookl0_koo00<0oooo00<000000?ooo`3oool0<03oool00`000?l0oooo0?ooo`1T0?ooo`030?l0
003oool0oooo03<0oooo00<0003o0?ooo`3oool0>03oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`<0oooo0`00000`0?ooo`030000o`3oool0
oooo06D0oooo0P3o000c0?ooo`030000o`3oool0oooo03P0oooo00001P3ookl0M4RL0?ooo`3oool0
_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL103oool00`000000oooo0?ooo`0a0?ooo`030000
o`3oool0oooo06H0oooo0P3o000`0?ooo`030000o`3oool0oooo03T0oooo00001P3oool0W4Q809cO
o`3ookl0M01d0;ooo`L0oooo00<0okmd0018W03oool01@3oool00`000000oooo0?ooo`0b0?ooo`03
0000o`3oool0oooo06L0oooo00<0o`000?ooo`3oool0;03oool00`000?l0oooo0?ooo`0j0?ooo`00
00D0oooo0?oOW0180000000007Boo`090?ooo`040=nLB0000000000007Boo`<0oooo00<000000?oo
o`3oool0<P3oool00`000?l0oooo0?ooo`1X0?ooo`80o`00;03oool00`000?l0oooo0?ooo`0j0?oo
o`005@3oool00`000000oooo0?ooo`0c0?ooo`030000o`3oool0oooo06T0oooo00<0o`000?ooo`3o
ool0:03oool00`000?l0oooo0?ooo`0k0?ooo`005@3oool00`000000oooo0?ooo`0d0?ooo`030000
o`3oool0oooo06T0oooo0P3o000W0?ooo`030000o`3oool0oooo03`0oooo000E0?ooo`030000003o
ool0oooo03D0oooo00<0003o0?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0S0?ooo`030000o`3o
ool0oooo03d0oooo000E0?ooo`030000003oool0oooo03D0oooo00<0003o0?ooo`3oool0J`3oool2
0?l002<0oooo00<0003o0?ooo`3oool0?@3oool001D0oooo0P00000g0?ooo`030000o`3oool0oooo
06`0oooo0P3o000P0?ooo`030000o`3oool0oooo03h0oooo000E0?ooo`030000003oool0oooo03L0
oooo00<0003o0?ooo`3oool0K@3oool00`3o0000oooo0?ooo`0L0?ooo`030000o`3oool0oooo03l0
oooo000E0?ooo`030000003oool0oooo03P0oooo00<0003o0?ooo`3oool0K@3oool20?l001/0oooo
00<0003o0?ooo`3oool0@03oool001D0oooo00<000000?ooo`3oool0>03oool00`000?l0oooo0?oo
o`1_0?ooo`030?l0003oool0oooo01L0oooo00<0003o0?ooo`3oool0@@3oool001D0oooo00<00000
0?ooo`3oool0>@3oool00`000?l0oooo0?ooo`1_0?ooo`80o`005`3oool00`000?l0oooo0?ooo`11
0?ooo`005@3oool00`000000oooo0?ooo`0j0?ooo`030000o`3oool0oooo0700oooo0P3o000D0?oo
o`030000o`3oool0oooo0480oooo000E0?ooo`030000003oool0oooo03/0oooo00<0003o0?ooo`3o
ool0L@3oool00`3o0000oooo0?ooo`0@0?ooo`030000o`3oool0oooo04<0oooo000E0?ooo`030000
003oool0oooo03`0oooo00<0003o0?ooo`3oool0L@3oool20?l000l0oooo00<0003o0?ooo`3oool0
A03oool001D0oooo0P00000m0?ooo`030000o`3oool0oooo07<0oooo0P3o000=0?ooo`030000o`3o
ool0oooo04@0oooo000E0?ooo`030000003oool0oooo03d0oooo00<0003o0?ooo`3oool0M03oool0
0`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo04D0oooo000E0?ooo`030000003oool0oooo
03h0oooo00<0003o0?ooo`3oool0M03oool20?l000P0oooo00<0003o0?ooo`3oool0AP3oool001D0
oooo00<000000?ooo`3oool0?`3oool00`000?l0oooo0?ooo`1e0?ooo`030?l0003oool0oooo00@0
oooo00<0003o0?ooo`3oool0A`3oool001D0oooo00<000000?ooo`3oool0@03oool00`000?l0oooo
0?ooo`1e0?ooo`80o`000`3oool00`000?l0oooo0?ooo`180?ooo`005@3oool00`000000oooo0?oo
o`110?ooo`030000o`3oool0oooo07H0oooo0P3o00000`000?l0oooo0?ooo`190?ooo`005@3oool0
0`000000oooo0?ooo`120?ooo`030000o`3oool0oooo07H0oooo00<0003o0?l0003oool0BP3oool0
01D0oooo00<000000?ooo`3oool0@`3oool00`000?l0oooo0?ooo`1d0?ooo`030000o`3oool0oooo
0080o`00B@3oool001D0oooo0P0000140?ooo`030000o`3oool0oooo07@0oooo00<0003o0?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`160?ooo`005@3oool00`000000oooo0?ooo`140?ooo`030000
o`3oool0oooo0780oooo00<0003o0?ooo`3oool0103oool20?l004H0oooo000E0?ooo`030000003o
ool0oooo04D0oooo00<0003o0?ooo`3oool0L03oool00`000?l0oooo0?ooo`070?ooo`030?l0003o
ool0oooo04<0oooo000E0?ooo`030000003oool0oooo04H0oooo00<0003o0?ooo`3oool0KP3oool0
0`000?l0oooo0?ooo`090?ooo`80o`00@`3oool001D0oooo00<000000?ooo`3oool0A`3oool00`00
0?l0oooo0?ooo`1/0?ooo`030000o`3oool0oooo00`0oooo0P3o00110?ooo`005@3oool00`000000
oooo0?ooo`180?ooo`030000o`3oool0oooo06X0oooo00<0003o0?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0n0?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL00<0
oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`190?ooo`030000o`3oool0oooo
06P0oooo00<0003o0?ooo`3oool04@3oool20?l003h0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd
0;ooo`H0oooo00D0oono07Ad_`3oool0oooo09adW0040?ooo`030000003oool0oooo04X0oooo00<0
003o0?ooo`3oool0IP3oool00`000?l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo03/0oooo0000
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0M7Bo103oool3000004/0
oooo0P000?mU0?ooo`030000o`3oool0oooo01H0oooo0P3o000k0?ooo`0000H0oono07A8W03oool0
oooo0;mdB02Lgol70?ooo`040;md00000000000004RLg`@0oooo00<000000?ooo`3oool0C@3oool0
0`000?l0oooo0?ooo`1Q0?ooo`030000o`3oool0oooo01T0oooo00<0o`000?ooo`3oool0>03oool0
00060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00@0oooo
00<000000?ooo`3oool0CP3oool00`000?l0oooo0?ooo`1N0?ooo`80003o7@3oool20?l003P0oooo
00001@3oool0omnL04P000000000M;oo00P0oooo00@0gia8000000000000M;oo103oool00`000000
oooo0?ooo`1?0?ooo`030000o`3oool0oooo05`0oooo00<0003o0?ooo`3oool07`3oool20?l003H0
oooo000E0?ooo`030000003oool0oooo0500oooo00<0003o0?ooo`3oool0FP3oool00`000?l0oooo
0?ooo`0R0?ooo`030?l0003oool0oooo03<0oooo000E0?ooo`030000003oool0oooo0540oooo0P00
0?mI0?ooo`030000o`3oool0oooo02@0oooo0P3o000c0?ooo`005@3oool00`000000oooo0?ooo`1C
0?ooo`030000o`3oool0oooo05D0oooo00<0003o0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0`
0?ooo`005@3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo05<0oooo00<0003o0?oo
o`3oool0:@3oool20?l00300oooo000E0?ooo`800000EP3oool00`000?l0oooo0?ooo`1@0?ooo`80
003o;P3oool20?l002h0oooo000E0?ooo`030000003oool0oooo05H0oooo0P000?m?0?ooo`030000
o`3oool0oooo0300oooo0P3o000/0?ooo`005@3oool00`000000oooo0?ooo`1H0?ooo`030000o`3o
ool0oooo04X0oooo0P000?le0?ooo`80o`00:P3oool001D0oooo00<000000?ooo`3oool0F@3oool0
0`000?l0oooo0?ooo`170?ooo`80003o>@3oool20?l002P0oooo000E0?ooo`030000003oool0oooo
05X0oooo00<0003o0?ooo`3oool0A@3oool00`000?l0oooo0?ooo`0k0?ooo`030?l0003oool0oooo
02D0oooo000E0?ooo`030000003oool0oooo05/0oooo0P000?m30?ooo`80003o?`3oool20?l002D0
oooo000E0?ooo`030000003oool0oooo05d0oooo00<0003o0?ooo`3oool0?`3oool00`000?l0oooo
0?ooo`110?ooo`030?l0003oool0oooo0280oooo000E0?ooo`030000003oool0oooo05h0oooo0P00
0?lm0?ooo`80003oA@3oool20?l00280oooo000E0?ooo`800000H@3oool30000ocP0oooo0P000?m9
0?ooo`80o`00803oool001D0oooo00<000000?ooo`3oool0H`3oool20000ocD0oooo00<0003o0?oo
o`3oool0B`3oool00`3o0000oooo0?ooo`0M0?ooo`005@3oool00`000000oooo0?ooo`1U0?ooo`80
003o<@3oool20000odl0oooo0P3o000M0?ooo`005@3oool00`000000oooo0?ooo`1W0?ooo`80003o
;@3oool20000oe<0oooo00<0o`000?ooo`3oool06P3oool001D0oooo00<000000?ooo`3oool0J@3o
ool20000obP0oooo0`000?mF0?ooo`80o`006P3oool001D0oooo00<000000?ooo`3oool0J`3oool3
0000ob<0oooo0P000?mK0?ooo`030?l0003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo
06h0oooo1@000?lH0?ooo`H0003oGP3oool20?l001L0oooo000E0?ooo`030000003oool0oooo07<0
oooo1@000?l>0?ooo`D0003oIP3oool20?l001D0oooo000E0?ooo`800000N@3oool>0000ofd0oooo
00<0o`000?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool0m03oool20?l00180oooo000E
0?ooo`030000003oool0oooo0?H0oooo00<0o`000?ooo`3oool03`3oool001D0oooo00<000000?oo
o`3oool0m`3oool20?l000l0oooo000E0?ooo`030000003oool0oooo0?T0oooo0P3o000=0?ooo`00
5@3oool00`000000oooo0?ooo`3k0?ooo`030?l0003oool0oooo00X0oooo000<0?ooo`060?oo_`1d
000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`3l0?ooo`80o`002P3oool000h0oooo
00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`3n0?ooo`80o`00203oool000h0oooo00<0
okmd04RLg`3oool0103oool300000?l0oooo0@3oool00`3o0000oooo0?ooo`050?ooo`003P3oool0
0`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0?l0oooo2@3oool000d0oooo00<0W4Qd0;no
M018W=l01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`030?noM0000000B9cO00D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0829852, -0.07747, \
0.00386179, 0.00624851}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(logisticMapFixIterativePlot1 = 
      ListPlot[populationIterative[0.3, mu, 50, 1], 
        PlotRange \[Rule] \ {{0, 1}, {0, 1}}, 
        PlotJoined \[Rule] \ True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.3 .49319 m
.798 .37857 L
.61254 .55739 L
.90187 .20785 L
.33631 .5242 L
.84818 .30242 L
.48933 .58686 L
.94957 .11247 L
.18198 .34961 L
.56568 .577 L
.93361 .14557 L
.23554 .42287 L
.68422 .50743 L
.82103 .34509 L
.55836 .57913 L
.93706 .13852 L
.22413 .4084 L
.66081 .5264 L
.85173 .29658 L
.47988 .58618 L
.94846 .1148 L
.18575 .35521 L
.57474 .57401 L
.92877 .15537 L
.25139 .44198 L
.71513 .47844 L
.77412 .41065 L
.66445 .52362 L
.84723 .30397 L
.49183 .58698 L
.94975 .11209 L
.18137 .34869 L
.5642 .57745 L
.93434 .14408 L
.23313 .41987 L
.67936 .51158 L
.82776 .33484 L
.54178 .58303 L
.94337 .12547 L
.20302 .38 L
.61485 .55616 L
.89988 .2116 L
.34237 .52878 L
.85558 .29019 L
.46954 .58495 L
.94647 .11898 L
.19251 .36508 L
.59072 .5678 L
.91873 .17536 L
.28374 .47729 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolS0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolS0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo02<0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbT0oooo00H0oono07@00000
000000000000B02Lgol30?ooo`00@P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool09@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool08`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0S0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02/0oooo00<0okmd
04RLg`3oool0103oool00440oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo02<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo8P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;l[0?ooo`030?noM018W=l0oooo00@0oooo00110?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0R0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lS0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`S0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=l[0?ooo`030?noM018W=l0oooo00@0oooo00120?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooob<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb@0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo02D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`0:P3oool00`2LB7@0_kmd04RLg`050?ooo`00@P3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgb@0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0T0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo8`3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobX0oooo00<0okmd00000018W=l01@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
01L0ooooo`000005000000D0oooo000G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`030?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0
oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?oo
o`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000
003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0
oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0
oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?oo
o`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000
003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool0
0`000000oooo0?ooo`3b0?ooo`8000004P3oool00080oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo103oool00`000000oooo
0?ooo`3_0?ooo`@000004`3oool00080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`0309a8
000007@0_ooo00H0oooo00<000000?ooo`3oool0j`3oool8000001<0oooo00000`3oool0oono07A8
W0020?ooo`030;mdB02Lgol0oooo00L0oooo00<0okmd0000001d_ol01@3oool200000>T0oooo2P00
000D0?ooo`0000<0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`080?ooo`030?oo_`2o_ol0
oooo00@0oooo00<000000?ooo`3oool0i@3oool<000001D0oooo00020?ooo`0509a8B02Lgol0oono
07@0M02oool01P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`@0oooo00<000000?ooo`3oool0
hP3oool5000000030?ooo`000000000000<0000000<0oooo0000000000005P3oool00080oooo00@0
omnL04P000000000M;oo203oool0103OW4P0000000000018W=l50?ooo`030000003oool0oooo0=h0
oooo1P0000000`3oool0000000000003000000<0oooo0P00000G0?ooo`005`3oool00`000000oooo
0?ooo`3K0?ooo``000001@3oool4000001H0oooo000G0?ooo`030000003oool0oooo0=P0oooo2@00
00000`3oool00000000000070?ooo`D000005P3oool001L0oooo00<000000?ooo`3oool0e@3oool9
000000040?ooo`0000000000000000L0oooo1`00000F0?ooo`005`3oool00`000000oooo0?ooo`3A
0?ooo`H0000000D0oooo00000000000000000?ooo`03000000L0oooo2@00000G0?ooo`005`3oool0
0`000000oooo0?ooo`3>0?ooo`H0000000D0oooo00000000000000000?ooo`03000000P0oooo0P00
00000`3oool0000000000005000001P0oooo000G0?ooo`030000003oool0oooo0</0oooo1P000000
1@3oool00000000000000000oooo00<00000203oool<000001T0oooo000G0?ooo`030000003oool0
oooo0<L0oooo1`0000001@3oool00000000000000000oooo00<00000203oool3000000030?ooo`00
0000000000T000006@3oool001L0oooo00<000000?ooo`3oool0a03oool3000000050?ooo`000000
00000000003oool00`000000103oool000000000000000090?ooo`80000000<0oooo000000000000
0`0000001@3oool00000000000000000oooo00<000006P3oool001L0oooo00<000000?ooo`3oool0
`@3oool7000000050?ooo`00000000000000003oool00`0000090?ooo`<0000000<0oooo00000000
00000P0000020?ooo`<0000000<0oooo0000000000000P00000K0?ooo`005`3oool00`000000oooo
0?ooo`2n0?ooo`H0000000<0oooo0000000000000P000000103oool0000000000000000:0?ooo`80
000000<0oooo0000000000000`0000000`3oool0000000000003000000030?ooo`000000000000@0
00006P3oool001L0oooo00<000000?ooo`3oool0^P3oool7000000040?ooo`000000000000000080
oooo0`00000:0?ooo`P000000P3oool200000080oooo0P0000000`3oool0000000000004000001/0
oooo000G0?ooo`030000003oool0oooo0;L0oooo0`0000001@3oool00000000000000000oooo00<0
00000P3oool3000000X0oooo0`0000000`3oool000000000000300000080oooo0P0000030?ooo`80
000000<0oooo0000003oool00P0000000`3oool000000?ooo`0K0?ooo`005`3oool00`000000oooo
0?ooo`2d0?ooo`<0000000D0oooo00000000000000000?ooo`03000000<0oooo0P00000;0?ooo`80
000000<0oooo0000000000000`0000020?ooo`<00000103oool2000000030?ooo`00000000000080
000000<0oooo0000003oool0703oool001L0oooo00<000000?ooo`3oool0/@3oool3000000050?oo
o`00000000000000003oool00`0000030?ooo`<000002P3oool3000000030?ooo`000000000000<0
00000P3oool2000000H0oooo0P0000000`3oool000000000000200000080oooo00<000000?ooo`3o
ool06`3oool001L0oooo00<000000?ooo`3oool0[@3oool8000000040?ooo`0000000000000000<0
oooo0`00000:0?ooo`<0000000<0oooo0000000000000`0000030?ooo`8000001`3oool400000006
0?ooo`00000000000000003oool000007P3oool001L0oooo00<000000?ooo`3oool0ZP3oool30000
00040?ooo`000000000000000080oooo0`0000030?ooo`<000002`3oool200000080oooo1@000002
0?ooo`<00000203oool4000000060?ooo`00000000000000003oool000007`3oool001L0oooo00<0
00000?ooo`3oool0Y`3oool3000000040?ooo`000000000000000080oooo0`0000030?ooo`<00000
2`3oool3000000030?ooo`000000000000<000000`3oool2000000X0oooo0P0000020?ooo`@00000
00<0oooo0000003oool07`3oool001L0oooo00<000000?ooo`3oool0Y03oool3000000040?ooo`00
0000000000000080oooo0`0000030?ooo`<00000303oool200000080oooo1@0000030?ooo`800000
2P3oool300000080oooo100000000`3oool000000?ooo`0P0?ooo`005`3oool00`000000oooo0?oo
o`2P0?ooo`@0000000D0oooo00000000000000000?ooo`04000000<0oooo0`00000<0?ooo`<00000
00<0oooo0000000000000`0000030?ooo`<000002P3oool400000080oooo00H000000?ooo`000000
00000?ooo`0000020?ooo`030000003oool0oooo01d0oooo000G0?ooo`030000003oool0oooo09d0
oooo0`0000000`3oool0000000000002000000040?ooo`0000000000000000@0oooo0`00000<0?oo
o`<000000P3oool4000000@0oooo0P00000;0?ooo`80000000<0oooo0000000000000P3oool01000
0000oooo0000000000020?ooo`@000007`3oool001L0oooo00<000000?ooo`3oool0VP3oool30000
00040?ooo`000000000000000080oooo0`0000040?ooo`<000003@3oool200000080oooo1@000003
0?ooo`<000002P3oool300000080oooo0P0000020?ooo`040000003oool0000000000080oooo1000
000P0?ooo`005`3oool00`000000oooo0?ooo`2G0?ooo`<0000000@0oooo00000000000000000P3o
ool3000000@0oooo0`00000=0?ooo`<000000P3oool4000000@0oooo0P00000;0?ooo`800000103o
ool200000080oooo00<000000?ooo`0000001`00000Q0?ooo`005`3oool00`000000oooo0?ooo`2C
0?ooo`@0000000@0oooo00000000000000000P3oool3000000@0oooo0`00000=0?ooo`<000000P3o
ool5000000@0oooo0P00000;0?ooo`8000001@3oool200000080oooo00<000000?ooo`0000001@00
00000`3oool000000000000Q0?ooo`005`3oool00`000000oooo0?ooo`2@0?ooo`<000000P3oool3
00000080oooo0`0000050?ooo`8000003P3oool2000000<0oooo100000040?ooo`<000002`3oool2
000000H0oooo0P0000020?ooo`030000003oool000000080000000@0oooo0000003oool0oooo0P00
000R0?ooo`005`3oool00`000000oooo0?ooo`2=0?ooo`<000000P3oool300000080oooo0`000005
0?ooo`<000003@3oool300000080oooo1@0000040?ooo`800000303oool2000000L0oooo0P000003
0?ooo`H000000P3oool2000002<0oooo000G0?ooo`030000003oool0oooo08T0oooo100000000`3o
ool000000000000200000080oooo0`0000050?ooo`<000003@3oool3000000<0oooo100000050?oo
o`800000303oool2000000P0oooo0P0000030?ooo`D0000000<0oooo0000003oool00P00000T0?oo
o`000P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00@0oooo00@0gia80000
000004P0W=oo103oool00`000000oooo0?ooo`260?ooo`<000000P3oool3000000<0oooo0`000005
0?ooo`<000003P3oool2000000<0oooo1@0000040?ooo`<00000303oool2000000T0oooo0P000003
0?ooo`@000000P3oool010000000oooo00000000000U0?ooo`000P3oool01@2LM9`0oooo0?ooo`2L
B7@0_ooo00T0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`230?ooo`<000000P3o
ool300000080oooo100000050?ooo`<000003P3oool3000000<0oooo100000050?ooo`8000003@3o
ool2000000X0oooo0P0000030?ooo`D0000000<0oooo0000003oool00P00000V0?ooo`0000<0oooo
0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`050?ooo`060?oo_`1d000000000000000004P0W=oo
103oool200000840oooo0`0000020?ooo`<000000P3oool3000000H0oooo0`00000?0?ooo`800000
0`3oool4000000H0oooo0P00000=0?ooo`8000002`3oool200000080oooo1P000000103oool00000
0?ooo`3oool2000002H0oooo00000`3oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo00H0oooo
00@0_g@007Boo`3o_g@0B9cO1@3oool00`000000oooo0?ooo`1l0?ooo`@000000P3oool300000080
oooo0`0000060?ooo`<000003`3oool300000080oooo1@0000050?ooo`<000003@3oool2000000`0
oooo0P0000000`3oool0000000000005000000040?ooo`000000oooo0?ooo`8000009`3oool00080
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`D0oooo00<00000
0?ooo`3oool0N@3oool3000000<0oooo0`0000020?ooo`<000001P3oool3000000l0oooo0`000003
0?ooo`@000001P3oool2000000h0oooo0P00000=0?ooo`H0000000H0oooo00000000000000000?oo
o`0000020?ooo`800000:03oool00080oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B000
04RLg`050?ooo`030000003oool0oooo07H0oooo0`0000020?ooo`@000000P3oool3000000H0oooo
0`00000@0?ooo`8000000`3oool5000000D0oooo0`00000>0?ooo`8000003P3oool6000000040?oo
o`000000000000000080oooo00@000000?ooo`0000000000:@3oool001L0oooo00<000000?ooo`3o
ool0L`3oool300000080oooo0`0000030?ooo`<000001P3oool300000100oooo0`0000030?ooo`@0
00001P3oool2000000h0oooo0`00000?0?ooo`80000000@0oooo0000003oool0oooo100000020?oo
o`040000003oool00000000002X0oooo000G0?ooo`030000003oool0oooo06l0oooo100000020?oo
o`<000000`3oool3000000H0oooo0`00000@0?ooo`<000000`3oool5000000H0oooo0P00000>0?oo
o`8000004@3oool400000080oooo00<000000?ooo`0000000P0000000`3oool000000?ooo`020000
02/0oooo000G0?ooo`030000003oool0oooo06`0oooo0`0000030?ooo`<000000`3oool3000000L0
oooo0P00000A0?ooo`800000103oool4000000H0oooo0`00000>0?ooo`8000004@3oool4000000<0
oooo00<000000?ooo`0000000P000000103oool000000?ooo`3oool2000002/0oooo000G0?ooo`03
0000003oool0oooo06T0oooo0`0000030?ooo`<000000`3oool3000000L0oooo0`00000@0?ooo`<0
00000`3oool5000000H0oooo0P00000?0?ooo`8000004@3oool4000000@0oooo00<000000?ooo`00
00000P000000103oool000000?ooo`3oool2000002`0oooo000G0?ooo`030000003oool0oooo06H0
oooo0`0000020?ooo`@000000P3oool4000000L0oooo0`00000A0?ooo`800000103oool4000000L0
oooo0P00000?0?ooo`8000004P3oool010000000oooo0000000000040?ooo`030000003oool00000
0080000000@0oooo0000003oool0oooo0P00000]0?ooo`005`3oool00`000000oooo0?ooo`1R0?oo
o`@000000P3oool3000000<0oooo0`0000080?ooo`<000004@3oool3000000<0oooo1@0000060?oo
o`<000003`3oool200000180oooo1@0000040?ooo`030000003oool00000008000000P3oool01000
0000oooo00000000000^0?ooo`005`3oool00`000000oooo0?ooo`1O0?ooo`<000000`3oool30000
00<0oooo0`0000080?ooo`<000004@3oool3000000@0oooo100000070?ooo`800000403oool20000
0180oooo1P0000040?ooo`030000003oool00000008000000P3oool010000000oooo00000000000_
0?ooo`005`3oool00`000000oooo0?ooo`1L0?ooo`<000000`3oool3000000<0oooo0`0000080?oo
o`<000004P3oool2000000@0oooo100000080?ooo`800000403oool200000180oooo100000000`3o
ool00000000000040?ooo`030000003oool00000008000000P3oool010000000oooo000000000003
0?ooo`800000:`3oool001L0oooo00<000000?ooo`3oool0F@3oool3000000<0oooo0`0000030?oo
o`<00000203oool300000180oooo0`0000040?ooo`@000001`3oool300000100oooo0P00000B0?oo
o`@0000000<0oooo0000000000000P0000040?ooo`030000003oool000000080000000@0oooo0000
003oool0oooo0P000000103oool0000000000000000/0?ooo`005`3oool00`000000oooo0?ooo`1E
0?ooo`@000000`3oool3000000<0oooo0`0000080?ooo`<000004P3oool3000000@0oooo10000008
0?ooo`8000004@3oool2000001<0oooo00<000000?ooo`0000000P3oool4000000@0oooo00<00000
0?ooo`0000000P000000103oool000000?ooo`3oool7000002`0oooo000G0?ooo`030000003oool0
oooo0580oooo0`0000030?ooo`@000000`3oool3000000P0oooo0`00000C0?ooo`8000001@3oool4
000000L0oooo0`00000A0?ooo`8000004`3oool400000080oooo100000040?ooo`030000003oool0
00000080000000@0oooo0000003oool0oooo0`000000103oool0000000000000000]0?ooo`005`3o
ool00`000000oooo0?ooo`1?0?ooo`<000000`3oool3000000@0oooo0`0000080?ooo`<000004`3o
ool3000000@0oooo100000080?ooo`8000004@3oool3000001<0oooo100000030?ooo`@00000103o
ool00`000000oooo0000000200000080oooo00@000000?ooo`00000000000P3oool4000002d0oooo
000G0?ooo`030000003oool0oooo04/0oooo100000030?ooo`<00000103oool3000000P0oooo0`00
000D0?ooo`8000001@3oool4000000P0oooo0P00000A0?ooo`800000503oool4000000@0oooo1000
00040?ooo`030000003oool00000008000000P3oool4000000030?ooo`000000000000<00000;P3o
ool001L0oooo00<000000?ooo`3oool0B03oool3000000@0oooo0`0000030?ooo`@000002@3oool2
000001@0oooo0`0000040?ooo`@00000203oool300000140oooo0P00000E0?ooo`030000003oool0
000000D0oooo100000040?ooo`030000003oool00000008000000P3oool6000000040?ooo`000000
0000000002l0oooo000G0?ooo`030000003oool0oooo04D0oooo0`0000040?ooo`<000000`3oool3
000000X0oooo0`00000C0?ooo`<00000103oool5000000P0oooo0P00000B0?ooo`8000005@3oool4
000000D0oooo100000040?ooo`030000003oool0000000D0000000<0oooo0000000000001`00000_
0?ooo`005`3oool00`000000oooo0?ooo`120?ooo`<00000103oool3000000<0oooo0`00000:0?oo
o`<00000503oool2000000D0oooo100000090?ooo`8000004P3oool2000001D0oooo100000060?oo
o`@00000103oool00`000000oooo0?ooo`03000000030?ooo`000000000000T00000<03oool001L0
oooo00<000000?ooo`3oool0?P3oool4000000<0oooo100000030?ooo`<000002P3oool3000001@0
oooo0`0000040?ooo`D00000203oool300000180oooo0P00000E0?ooo`@000001`3oool4000000D0
oooo00<000000?ooo`0000000P000000103oool000000000003oool2000000030?ooo`0000000000
00<00000<@3oool001L0oooo00<000000?ooo`3oool0>`3oool3000000@0oooo0`0000040?ooo`<0
00002P3oool3000001@0oooo0`0000050?ooo`@000002@3oool2000001<0oooo0P00000E0?ooo`80
000000<0oooo0000003oool01`3oool4000000D0oooo20000000103oool000000000003oool50000
0380oooo000G0?ooo`030000003oool0oooo03P0oooo0`0000040?ooo`<00000103oool3000000X0
oooo0`00000E0?ooo`8000001@3oool4000000X0oooo0P00000C0?ooo`8000005P3oool010000000
oooo0000000000080?ooo`@000001@3oool500000080oooo00<000000?ooo`000000100000020?oo
o`030000003oool0oooo0340oooo000G0?ooo`030000003oool0oooo03D0oooo0`0000040?ooo`<0
0000103oool3000000X0oooo0`00000E0?ooo`<000001@3oool4000000T0oooo0`00000C0?ooo`80
00005P3oool4000000T0oooo100000040?ooo`80000000@0oooo00000000000000000P3oool00`00
0000oooo0000000400000080oooo00<000000?ooo`000000<P3oool001L0oooo00<000000?ooo`3o
ool0<@3oool4000000@0oooo0`0000040?ooo`<000002P3oool3000001H0oooo0P0000050?ooo`@0
00002P3oool2000001@0oooo0P00000F0?ooo`@000002P3oool4000000<0oooo1`0000020?ooo`03
0000003oool0000000@000000P3oool3000003<0oooo000G0?ooo`030000003oool0oooo02h0oooo
0`0000040?ooo`@00000103oool3000000X0oooo0`00000F0?ooo`<000001@3oool4000000T0oooo
0`00000D0?ooo`8000005P3oool4000000/0oooo100000000`3oool0000000000008000000030?oo
o`000000000000D000000P3oool3000003@0oooo000G0?ooo`030000003oool0oooo02`0oooo0P00
00040?ooo`<00000103oool4000000X0oooo0`00000F0?ooo`<000001@3oool4000000X0oooo0P00
000D0?ooo`<000005`3oool00`000000oooo0000000<0?ooo`H0000000@0oooo0000000000000000
0P3oool3000000040?ooo`00000000000?ooo`<000000`3oool3000003D0oooo000G0?ooo`030000
003oool0oooo02d0oooo1@0000040?ooo`<000002`3oool3000001L0oooo0P0000060?ooo`@00000
2P3oool2000001@0oooo0P00000H0?ooo`@00000303oool2000000040?ooo`00000000000?ooo`80
000000@0oooo0000003oool0oooo0`0000020?ooo`030000003oool00000008000000`3oool40000
03D0oooo000G0?ooo`030000003oool0oooo02d0oooo100000020?ooo`<00000303oool2000001L0
oooo0`0000050?ooo`@000002P3oool3000001@0oooo0P00000H0?ooo`@000003@3oool01@000000
oooo000000000000oooo008000000`3oool00`000000oooo00000002000000040?ooo`0000000000
0?ooo`<00000103oool3000003H0oooo000G0?ooo`030000003oool0oooo02h0oooo1@00000<0?oo
o`<000005P3oool3000000H0oooo1000000:0?ooo`8000005@3oool2000001P0oooo1000000>0?oo
o`H00000103oool00`000000oooo00000002000000030?ooo`000000000000<000001@3oool30000
03L0oooo00020?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool01@3o
okl0M0000000000004P0W=oo00@0oooo00<000000?ooo`3oool0;P3oool6000000P0oooo0`00000G
0?ooo`8000001P3oool4000000/0oooo0P00000E0?ooo`800000603oool2000000030?ooo`000000
oooo00h0oooo100000060?ooo`030000003oool000000080000000<0oooo00000000000010000004
0?ooo`<00000>03oool00080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md001d_ol0
oooo0?oo_`2o_ol0103oool00`000000oooo0?ooo`0_0?ooo`80000000<0oooo0000000000000P00
00030?ooo`<000005`3oool3000000H0oooo0`00000;0?ooo`<000005@3oool2000001T0oooo00@0
00000?ooo`00000000003P3oool5000000H0oooo00<000000?ooo`0000002@0000040?ooo`<00000
>@3oool000030?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool01P3ookl0M00004RL
g`3oool0gia807Boo`@0oooo0P00000b0?ooo`80000000<0oooo0000003oool00`00000G0?ooo`<0
00001P3oool4000000/0oooo0P00000F0?ooo`8000006@3oool4000000d0oooo1`0000060?ooo`03
0000003oool0000000T00000103oool3000003X0oooo00000`3oool0oono07A8W0020?ooo`030;md
B02Lgol0oooo00H0oooo00@0W4Qd04Q80000000004RL1@3oool00`000000oooo0?ooo`0c0?ooo`H0
00005@3oool2000000L0oooo0`00000<0?ooo`8000005P3oool2000001T0oooo1000000=0?ooo`D0
000000<0oooo0000000000001P3oool00`000000oooo0?ooo`03000000030?ooo`000000000000<0
00000`3oool5000003X0oooo00020?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool00`3o_g@0
04RL0?ooo`060?ooo`030000003oool0oooo0340oooo0P0000020?ooo`H00000403oool3000000H0
oooo1000000;0?ooo`<000005P3oool2000001T0oooo0P0000000`3oool000000?ooo`0<0?ooo`@0
000000<0oooo0000003oool00P0000060?ooo`030000003oool0oooo00<0000000<0oooo00000000
00000`0000030?ooo`H00000>P3oool00080oooo00@0omnL04P000000000M;oo2@3oool0103OW4P0
00000000001d_ol40?ooo`030000003oool0oooo03<0oooo0P0000020?ooo`D000003@3oool20000
00L0oooo0`00000<0?ooo`8000005`3oool2000001T0oooo0P0000000`3oool000000000000<0?oo
o`@000000P3oool010000000oooo0000000000060?ooo`030000003oool0oooo00<0000000<0oooo
0000000000000`0000030?ooo`H00000>`3oool001L0oooo00<000000?ooo`3oool0=@3oool20000
0080oooo1@0000080?ooo`<000001P3oool4000000/0oooo0`00000G0?ooo`8000006P3oool01000
0000oooo00000000000<0?ooo`@000000`3oool010000000oooo0000000000070?ooo`030000003o
ool0000000H0000000<0oooo0000000000002000000l0?ooo`005`3oool00`000000oooo0?ooo`0g
0?ooo`<0000000<0oooo0000000000000`0000030?ooo`<000001P3oool4000000`0oooo0P00000G
0?ooo`<000006P3oool4000000`0oooo0`0000050?ooo`040000003oool00000000000L0oooo00<0
00000?ooo`0000002@0000020?ooo`H00000?@3oool001L0oooo00<000000?ooo`3oool0>P3oool2
000000030?ooo`000000000000@000001`3oool4000000`0oooo0P00000G0?ooo`8000006`3oool2
000000030?ooo`000000oooo00/0oooo0`0000060?ooo`040000003oool00000000000L0oooo00<0
00000?ooo`0000001@0000020?ooo`8000000P3oool6000003h0oooo000G0?ooo`030000003oool0
oooo03`0oooo1`0000040?ooo`@00000303oool3000001L0oooo0P00000K0?ooo`80000000<0oooo
0000000000002P3oool4000000L0oooo00@000000?ooo`00000000001`3oool9000000040?ooo`00
000000000?ooo`80000000<0oooo0000000000000P00000o0?ooo`005`3oool00`000000oooo0?oo
o`0k0?ooo`h00000303oool2000001P0oooo0P00000L0?ooo`040000003oool00000000000X0oooo
0`0000090?ooo`040000003oool00000000000D0oooo2`000000103oool000000000003oool20000
0080oooo0`0000100?ooo`005`3oool00`000000oooo0?ooo`0i0?ooo`8000001P3oool6000000`0
oooo0P00000H0?ooo`800000703oool4000000X0oooo0`00000:0?ooo`050000003oool000000000
003oool01@0000000`3oool0000000000005000000030?ooo`000000oooo0080000000<0oooo0000
000000000P3oool300000440oooo000G0?ooo`030000003oool0oooo03L0oooo0P0000070?ooo`P0
0000203oool3000001P0oooo0P00000L0?ooo`@000002P3oool3000000X0oooo0P0000000`3oool0
000000000002000000D0oooo0P0000000`3oool0000000000002000000040?ooo`000000oooo0?oo
o`@000000P3oool3000000030?ooo`000000oooo03l0oooo000G0?ooo`030000003oool0oooo03T0
oooo200000040?ooo`D00000103oool2000001T0oooo0P00000L0?ooo`80000000<0oooo0000003o
ool02@3oool3000000/0oooo1P0000060?ooo`80000000<0oooo0000000000000P000000103oool0
00000?ooo`3oool400000080oooo0`0000000`3oool000000?ooo`100?ooo`005`3oool00`000000
oooo0?ooo`0k0?ooo`H000001`3oool6000001T0oooo0P00000L0?ooo`80000000<0oooo00000000
00002@3oool2000000T0oooo1@0000020?ooo`<000001P3oool2000000030?ooo`00000000000080
000000@0oooo0000003oool0oooo100000020?ooo`<0000000<0oooo0000003oool0@@3oool001L0
oooo00<000000?ooo`3oool0>@3oool4000000@0oooo100000040?ooo`@00000603oool2000001d0
oooo00@000000?ooo`0000000000203oool3000000L0oooo100000030?ooo`030000003oool0oooo
00<000001P3oool2000000030?ooo`0000000000008000000P3oool00`000000oooo000000030000
0080oooo0`0000000`3oool000000?ooo`120?ooo`005`3oool00`000000oooo0?ooo`0l0?ooo`H0
00000`3oool4000000<0oooo0`00000D0?ooo`8000007@3oool4000000P0oooo0`0000050?ooo`@0
00001P3oool00`000000oooo0?ooo`03000000H0oooo0P0000000`3oool000000000000200000080
oooo00H000000?ooo`00000000000?ooo`0000030?ooo`D00000@`3oool001L0oooo00<000000?oo
o`3oool0@@3oool;00000080oooo0`00000@0?ooo`8000007@3oool2000000030?ooo`000000oooo
00L0oooo0`0000020?ooo`D000002@3oool00`000000oooo0?ooo`03000000D0oooo200000020?oo
o`030000003oool0000000<000000`3oool5000004@0oooo000G0?ooo`030000003oool0oooo0480
oooo0P0000020?ooo`d00000303oool2000001d0oooo0P0000000`3oool00000000000070?ooo`80
000000<0oooo0000000000000P00000=0?ooo`030000003oool0oooo00<000001@3oool00`000000
oooo0000000500000080oooo00<000000?ooo`3oool00P0000040?ooo`D00000A@3oool001L0oooo
00<000000?ooo`3oool0@03oool2000000T0oooo2`0000060?ooo`<000007P3oool010000000oooo
0000000000070?ooo`D00000403oool00`000000oooo0?ooo`03000000D0oooo00<000000?ooo`00
00001@0000020?ooo`030000003oool0oooo00800000103oool5000004H0oooo000G0?ooo`030000
003oool0oooo03h0oooo1P00000<0?ooo`P000000P3oool2000001l0oooo100000060?ooo`@00000
4`3oool00`000000oooo0?ooo`03000000D0oooo00<000000?ooo`00000010000000103oool00000
0?ooo`0000020?ooo`800000103oool3000000030?ooo`000000oooo04H0oooo000G0?ooo`030000
003oool0oooo04@0oooo300000050?ooo`P00000703oool2000000030?ooo`000000oooo0080oooo
1P00000E0?ooo`030000003oool0oooo00<00000103oool2000000030?ooo`000000000000<00000
00H0oooo0000003oool0oooo0000003oool2000000@0oooo0`0000000`3oool000000?ooo`170?oo
o`005`3oool00`000000oooo0?ooo`1@0?oooa8000005@3oool2000000030?ooo`000000000000@0
000000@0oooo00000000000000005P3oool00`000000oooo0?ooo`03000000@0oooo00<000000?oo
o`3oool01`0000020?ooo`@00000103oool6000004P0oooo000G0?ooo`030000003oool0oooo05@0
oooo0P0000020?oooa0000003@3oool2000000030?ooo`0000000000008000000`3oool2000001P0
oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo00L000000P3oool4000000@0
oooo1P0000190?ooo`005`3oool00`000000oooo0?ooo`1B0?ooo`8000001P3oool2000000030?oo
o`0000000000008000000P3ooolE000000@0oooo0`00000I0?ooo`030000003oool0oooo00<00000
0`3oool2000000030?ooo`00000000000080000000@0oooo00000000000000000P3oool200000003
0?ooo`000000000000<0oooo1P00001:0?ooo`005`3oool00`000000oooo0?ooo`1@0?ooo`800000
2P3oool2000000030?ooo`000000000000<000000`3ooolI000001L0oooo00<000000?ooo`3oool0
0`0000030?ooo`030000003oool0oooo00@0000000@0oooo00000000000000000P3oool200000003
0?ooo`000000000000<0oooo1P00001;0?ooo`005`3oool00`000000oooo0?ooo`1>0?ooo`800000
3P3oool2000000040?ooo`000000oooo0?ooo`800000103oool=000000040?ooo`00000000000000
00D0oooo3000000:0?ooo`030000003oool0oooo00<000000`3oool00`000000oooo0?ooo`030000
0080oooo0`0000020?ooo`D000000`3oool6000004`0oooo000G0?ooo`030000003oool0oooo04`0
oooo0P00000A0?ooo`80000000<0oooo0000000000000P3oool5000000<0oooo3P00000@0?ooo`l0
00000P3oool200000080oooo0`0000020?ooo`80000000@0oooo0000003oool0oooo100000030?oo
o`H00000C@3oool001L0oooo00<000000?ooo`3oool0BP3oool2000001D0oooo1@0000020?ooo`80
00000`3oool01@000000oooo000000000000oooo00D000000P3oool900000180oooo00<000000?oo
o`3oool03@0000001P3oool000000000003oool000000?ooo`D000000`3oool00`000000oooo0000
0002000000030?ooo`000000oooo04`0oooo000G0?ooo`030000003oool0oooo04P0oooo0P00000D
0?ooo`@0000000@0oooo000000000000oooo0P0000020?ooo`D000000P3oool4000000040?ooo`00
00000000000000D0oooo2@00000<0?ooo`030000003oool0oooo00<000000P3oool00`000000oooo
0?ooo`0400000080oooo300000000`3oool000000?ooo`03000000030?ooo`000000oooo04d0oooo
000G0?ooo`030000003oool0oooo04H0oooo0P00000B0?ooo`@000001`3oool2000000050?ooo`00
000000000000003oool01P0000070?ooo`@000001P3oool9000000H0oooo00<000000?ooo`3oool0
0`0000000`3oool00000000000020?ooo`<0000000<0oooo0000003oool0100000001@3oool00000
000000000000oooo008000000P3oool7000004l0oooo000G0?ooo`030000003oool0oooo05D0oooo
1@00000<0?ooo`<0000000<0oooo0000000000001@00000<0?ooo`@000001`3oool:00000080oooo
0`000000103oool000000?ooo`3oool4000000050?ooo`000000oooo0000003oool00P0000001@3o
ool00000000000000000oooo008000000P3oool00`000000oooo0000000200000580oooo00020?oo
o`040=nLB0000000000004RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000000000000018
W=l50?ooo`030000003oool0oooo0540oooo1000000@0?ooo`80000000<0oooo0000000000001000
00030?ooo`<000003@3oool4000000P0oooo2`0000020?ooo`060000003oool000000000003oool0
00000P3oool3000000050?ooo`00000000000000003oool00P0000020?ooo`030000003oool00000
00800000D`3oool00080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`060?ooo`050?oo_`1dM;l0oooo
0?ooo`2LM9`01@3oool00`000000oooo0?ooo`1=0?ooo`@000004`3oool00`000000oooo00000005
00000080oooo0P0000040?ooo`8000003`3oool3000000L0oooo00<000000?ooo`3oool02`000000
103oool000000?ooo`3oool2000000060?ooo`00000000000?ooo`000000oooo0P0000020?ooo`03
0000003oool0000000800000E03oool000030?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0
1P3oool0102LM9`0oooo0?oo_`1dM;l50?ooo`800000B`3oool3000001D0oooo0P0000000`3oool0
000000000003000000040?ooo`000000000000000080oooo0P0000040?ooo`800000403oool40000
0080oooo00<000000?ooo`3oool0100000020?ooo`/0000000<0oooo0000000000000P0000000`3o
ool00000000000020?ooo`030000003oool0oooo00800000E@3oool000030?ooo`3ookl0M4RL0080
oooo00<0_gA809cOo`3oool01P3oool0102oM000000000000018W=l50?ooo`030000003oool0oooo
0600oooo0P0000000`3oool0000000000003000000D0oooo0P0000030?ooo`800000103oool30000
0140oooo200000020?ooo`@000000P3oool=00000080oooo00<000000?ooo`3oool00`00001E0?oo
o`000P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo00D0oono07A8W03oool0oono07A8W005
0?ooo`030000003oool0oooo05h0oooo0P0000000`3oool0000000000003000000T0oooo0P000003
0?ooo`8000001@3oool2000000l0oooo00<000000?ooo`3oool01@0000000`3oool000000?ooo`02
00000080oooo00<000000?ooo`3oool00P0000000`3oool0000000000003000000030?ooo`000000
000000<0000000@0oooo0000000000000000EP3oool00080oooo00@0omnL04P000000000M;oo203o
ool0103OW4P000000000001d_ol50?ooo`030000003oool0oooo05d0oooo00<000000?ooo`000000
0`00000=0?ooo`<000000`3oool2000000D0oooo0P00000<0?ooo`030000003oool0oooo00<00000
0`3oool400000080oooo00<000000?ooo`3oool0100000000`3oool00000000000020?ooo`D00000
00@0oooo0000000000000000E`3oool001L0oooo00<000000?ooo`3oool0F`3oool600000140oooo
0`0000030?ooo`8000001@3oool3000000P0oooo00H000000?ooo`3oool000000?ooo`0000020?oo
o`@000000P3oool3000000030?ooo`000000oooo0080000000<0oooo0000000000000P3oool20000
00040?ooo`000000oooo0?ooo`<00000F03oool001L0oooo00<000000?ooo`3oool0F@3oool60000
01D0oooo0P0000040?ooo`8000001P3oool2000000D0oooo00H000000?ooo`3oool000000?ooo`00
00020?ooo`040000003oool00000000000@0oooo00<000000?ooo`0000001@0000000`3oool00000
0?ooo`0400000080oooo0`00001I0?ooo`005`3oool00`000000oooo0?ooo`1G0?ooo`H00000603o
ool3000000@0oooo0P0000060?ooo`8000000P3oool00`000000oooo0?ooo`0300000080oooo1000
00040?ooo`030000003oool0oooo00/00000103oool2000005X0oooo000G0?ooo`030000003oool0
oooo05D0oooo1P00000L0?ooo`<00000103oool2000000H0oooo0`000000103oool0000000000000
00020?ooo`@00000103oool00`000000oooo0?ooo`05000000030?ooo`000000oooo00D000000P3o
ool2000005/0oooo000G0?ooo`030000003oool0oooo05@0oooo1@00000P0?ooo`<00000103oool2
000000<0oooo0P0000020?ooo`<0000000<0oooo0000000000000P0000050?ooo`030000003oool0
oooo0080000000D0oooo000000000000oooo000000020?ooo`8000000`3oool3000005`0oooo000G
0?ooo`030000003oool0oooo05D0oooo0P00000T0?ooo`8000001@3oool3000000<0oooo1@000000
0`3oool00000000000050?ooo`030000003oool0oooo0080000000D0oooo000000000000oooo0000
00020?ooo`800000H`3oool001L0oooo00<000000?ooo`3oool0O03oool3000000@0oooo0`000000
0`3oool000000?ooo`07000000@0oooo00<000000?ooo`3oool0100000020?ooo`030000003oool0
oooo00800000I03oool001L0oooo00<000000?ooo`3oool0OP3oool3000000030?ooo`000000oooo
0080oooo200000020?ooo`80000000@0oooo0000003oool0oooo100000030?ooo`040000003oool0
0000000006D0oooo000G0?ooo`030000003oool0oooo0800oooo0`000000103oool000000000003o
ool5000000H0oooo0P0000020?ooo`@000000P3oool010000000oooo00000000001V0?ooo`005`3o
ool00`000000oooo0?ooo`200?ooo`D0000000@0oooo000000000000oooo0`0000060?ooo`030000
003oool0000000@000000P3oool010000000oooo00000000001W0?ooo`005`3oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo00P000000P3oool2000000<0oooo00<000000?ooo`000000
1@000000103oool000000?ooo`3oool2000006L0oooo000G0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`0000000P0000000`3oool0000000000002000000H0oooo0`0000000`3oool00000
0000000300000080oooo0P0000000`3oool000000000001X0?ooo`005`3oool00`000000oooo0?oo
o`1m0?ooo`060000003oool000000?ooo`000000oooo1`0000050?ooo`L000000P3oool00`000000
oooo0?ooo`02000006T0oooo000G0?ooo`030000003oool0oooo07`0oooo00H000000?ooo`000000
oooo0000003oool400000080oooo0`0000030?ooo`030000003oool0000000@000000`3oool00`00
0000oooo0?ooo`1[0?ooo`005`3oool00`000000oooo0?ooo`1k0?ooo`<0000000<0oooo0000003o
ool0100000050?ooo`@0000000<0oooo0000000000000P0000001@3oool000000000003oool00000
06h0oooo000G0?ooo`030000003oool0oooo07X0oooo0P0000020?ooo`D00000203oool400000005
0?ooo`00000000000?ooo`0000000P3oool00`000000oooo0?ooo`1]0?ooo`005`3oool00`000000
oooo0?ooo`1i0?ooo`8000000P3oool5000000X0oooo1@0000000`3oool000000?ooo`1b0?ooo`00
5`3oool00`000000oooo0?ooo`1h0?ooo`8000000P3oool5000000X0oooo00<000000?ooo`3oool0
0P0000000`3oool000000?ooo`1c0?ooo`005`3oool00`000000oooo0?ooo`1g0?ooo`040000003o
ool0oooo0?ooo`D000002P3oool010000000oooo0?ooo`00001h0?ooo`005`3oool00`000000oooo
0?ooo`1f0?ooo`060000003oool0oooo0?ooo`000000oooo0P00000;0?ooo`030000003oool0oooo
07X0oooo000G0?ooo`030000003oool0oooo07T0oooo00@000000?ooo`0000000000R@3oool001L0
oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000=0?ooo`060?oo_`1d000000000000
000004P0W=oo103oool00`000000oooo0?ooo`3o0?ooo`L0oooo000?0?ooo`030?noM018W=l0oooo
00D0oooo00<000000?ooo`3oool0o`3oool70?ooo`003`3oool00`3o_g@0B9cO0?ooo`050?ooo`80
0000o`3oool80?ooo`003`3oool00`3o_g@0B9cO0?ooo`3o0?ooo`l0oooo000>0?ooo`0309a8M02o
_g@0B9cO0?l0oooo403oool000h0oooo00<0okmd00000018W=l0o`3oool@0?ooo`00o`3ooolQ0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0888029, -0.0764114, \
0.00385797, 0.00624232}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[logisticMapFixPointPlot1, logisticMapFixIterativePlot1]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
0 0 1 r
.02381 .01472 m
.06244 .10177 L
.10458 .18832 L
.14415 .26163 L
.18221 .32485 L
.22272 .38429 L
.26171 .43387 L
.30316 .47834 L
.34309 .51317 L
.3815 .53926 L
.40095 .54969 L
.42237 .55903 L
.44268 .56579 L
.45178 .56816 L
.46172 .57027 L
.4671 .57122 L
.4721 .57197 L
.47727 .57261 L
.48196 .57309 L
.48658 .57344 L
.4887 .57357 L
.49093 .57369 L
.49332 .57378 L
.49438 .57381 L
.49552 .57384 L
.49675 .57386 L
.49789 .57388 L
.49859 .57388 L
.49925 .57389 L
.50049 .57389 L
.50163 .57388 L
.50286 .57387 L
.50401 .57385 L
.50508 .57383 L
.50754 .57375 L
.51014 .57364 L
.51268 .57349 L
.51504 .57333 L
.5204 .57286 L
.5293 .57177 L
.53882 .57017 L
.54906 .56795 L
.56016 .56496 L
.58032 .55798 L
.60019 .54913 L
.62123 .53764 L
.65912 .51145 L
.69946 .47578 L
.73829 .43387 L
.77956 .38116 L
Mistroke
.81932 .32244 L
.85757 .2586 L
.89827 .18275 L
.93745 .102 L
.97619 .01472 L
Mfstroke
0 g
.30952 .48442 m
.78381 .37526 L
.60719 .54556 L
.88273 .21267 L
.3441 .51396 L
.8316 .30274 L
.48984 .57363 L
.92816 .12183 L
.19712 .34767 L
.56255 .56424 L
.91296 .15335 L
.24813 .41745 L
.67545 .49798 L
.80575 .34337 L
.55559 .56627 L
.91624 .14664 L
.23727 .40367 L
.65315 .51605 L
.83498 .29717 L
.48084 .57298 L
.92711 .12405 L
.20072 .35301 L
.57118 .56139 L
.90835 .16268 L
.26323 .43565 L
.70489 .47037 L
.76107 .40581 L
.65662 .5134 L
.8307 .30421 L
.49222 .57374 L
.92833 .12147 L
.19654 .3468 L
.56114 .56467 L
.91366 .15193 L
.24583 .41459 L
.67082 .50194 L
.81215 .33361 L
.53979 .56998 L
.92225 .13421 L
.21716 .37662 L
.60938 .54439 L
.88084 .21624 L
.34988 .51831 L
.83865 .29109 L
.47099 .57181 L
.92521 .12803 L
.20716 .36241 L
.5864 .55548 L
.89879 .18172 L
.29403 .46928 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolS0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolR0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo02<0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbT0oooo00H0oono07@00000
000000000000B02Lgol50?ooo`00@@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool09@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool08P3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0S0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02/0oooo00<0okmd
04RLg`3oool01P3oool00400oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo02<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo8@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;l[0?ooo`030?noM018W=l0oooo00H0oooo00100?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0R0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`S0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=l[0?ooo`030?noM018W=l0oooo00H0oooo00110?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooob<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo02D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`0:P3oool00`2LB7@0_kmd04RLg`070?ooo`00@@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgb@0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0S0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo8`3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobX0oooo00<0okmd00000018W=l01`3oool0
0?l0oooo8@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003`3oool6000000030000o`00000000000?l000000@0000000`00
0?l000000000000400000040oooo000E0?ooo`030000o`3o0000o`0000X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000?l0oooo0?ooo`050?ooo`005@3oool00`000000003o0?ooo`020?l002l0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0<03oool00`000?l000000?ooo`060?ooo`005@3oool00`000000003o0?oo
o`020?ooo`030?l0003oool0oooo0?X0oooo00<0003o0?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`000?l00`3oool20?l00?T0oooo00<0003o0?ooo`3oool01`3oool001D0oooo00<000000?oo
o`000?l01@3oool20?l00?L0oooo00<0003o0?ooo`3oool01`3oool001D0oooo00<000000?ooo`00
0?l01`3oool00`3o0000oooo0?ooo`3c0?ooo`030000o`3oool0oooo00P0oooo000E0?ooo`040000
003oool0oooo0000o`L0oooo0P3o003c0?ooo`030000o`3oool0oooo00P0oooo000E0?ooo`800000
00<0oooo0000o`3oool0203oool00`3o0000oooo0?ooo`3_0?ooo`030000o`3oool0oooo00T0oooo
000E0?ooo`050000003oool0oooo0?ooo`000?l02@3oool20?l00>l0oooo00<0003o0?ooo`3oool0
2@3oool001D0oooo00D000000?ooo`3oool0oooo0000o`0;0?ooo`030?l0003oool0oooo0>/0oooo
00<0003o0?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?oo
o`090?ooo`80o`00j`3oool00`000?l0oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`02
0?ooo`030000o`3oool0oooo00/0oooo00<0o`000?ooo`3oool0i`3oool00`000?l0oooo0?ooo`0;
0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo00`0oooo0P3o003W0?oo
o`030000o`3oool0oooo00/0oooo000E0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`3T0?ooo`030000o`3oool0oooo00/0oooo000E0?ooo`030000
003oool0oooo00<0oooo00<0003o0?ooo`3oool03P3oool20?l00><0oooo00<0003o0?ooo`3oool0
303oool001D0oooo0P0000050?ooo`030000o`3oool0oooo00l0oooo0P3o003Q0?ooo`030000o`3o
ool0oooo00`0oooo000E0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool04@3oool2
0?l00=h0oooo00<0003o0?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool0103oool00`00
0?l0oooo0?ooo`0C0?ooo`80o`00g03oool00`000?l0oooo0?ooo`0=0?ooo`005@3oool00`000000
oooo0?ooo`050?ooo`030000o`3oool0oooo01@0oooo0P3o003I0?ooo`030000o`3oool0oooo00h0
oooo000E0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool05P3oool00`3o0000oooo
0?ooo`3F0?ooo`030000o`3oool0oooo00h0oooo000E0?ooo`030000003oool0oooo00H0oooo00<0
003o0?ooo`3oool05P3oool20?l00=D0oooo00<0003o0?ooo`3oool03`3oool001D0oooo00<00000
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo0=80oooo00<0003o
0?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?ooo`0H0?oo
o`030?l0003oool0oooo0=00oooo00<0003o0?ooo`3oool0403oool001D0oooo0P0000080?ooo`03
0000o`3oool0oooo01T0oooo0P3o003@0?ooo`030000o`3oool0oooo0100oooo000E0?ooo`030000
003oool0oooo00P0oooo00<0003o0?ooo`3oool06P3oool00`3o0000oooo0?ooo`3=0?ooo`030000
o`3oool0oooo0100oooo000E0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool06`3o
ool20?l00<`0oooo00<0003o0?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool02@3oool0
0`000?l0oooo0?ooo`0L0?ooo`030?l0003oool0oooo0<T0oooo00<0003o0?ooo`3oool04@3oool0
01D0oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0M0?ooo`80o`00b03oool00`00
0?l0oooo0?ooo`0B0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000o`3oool0oooo01h0
oooo0P3o00350?ooo`800000503oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0
M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`0:
0?ooo`030000o`3oool0oooo0200oooo0P3o00300?ooo`D00000503oool000060?ooo`2LM9`0oooo
0?ooo`2LB7@0_ooo1`3oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo00/0oooo00<0
003o0?ooo`3oool08@3oool20?l00;X0oooo2000000E0?ooo`0000H0oono07A8W03oool0oooo0;md
B02Lgol80?ooo`030?noM0000000M;oo00@0oooo0`00000;0?ooo`030000o`3oool0oooo02<0oooo
0P3o002e0?ooo`<0000000<0oooo0000000000001000000F0?ooo`0000H0oono07A8W03oool0oooo
0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool0303oool00`000?l0
oooo0?ooo`0T0?ooo`030?l0003oool0oooo0:l0oooo300000000`000?l0oooo0?ooo`0D0?ooo`00
00H0oooo09a8B02Lgol0oono07@0M02oool60?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo0`3o
ool00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo02D0oooo0P3o002/0?ooo`/0000000@0
oooo000000000000003o5`3oool000050?ooo`3ogi`0B0000000001d_ol0203oool0103OW4P00000
00000018W=l40?ooo`030000003oool0oooo00d0oooo00<0003o0?ooo`3oool09P3oool00`3o0000
oooo0?ooo`2U0?ooo``000000`3oool2000000030?ooo`000?l0oooo01H0oooo000E0?ooo`030000
003oool0oooo00d0oooo00<0003o0?ooo`3oool09`3oool20?l00:80oooo0`0000000`3oool00000
00000006000000D0oooo1@00000G0?ooo`005@3oool00`000000oooo0?ooo`0>0?ooo`030000o`3o
ool0oooo02P0oooo0P3o002M0?ooo`<0000000<0oooo0000000000000`0000000`3oool000000000
00070?ooo`D00000603oool001D0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0Z
0?ooo`030?l0003oool0oooo09L0oooo2@000000103oool000000000000000080?ooo`H00000603o
ool001D0oooo00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0Z0?ooo`80o`00T`3oool:
000000040?ooo`0000000000000000P0oooo2000000I0?ooo`005@3oool200000100oooo00<0003o
0?ooo`3oool0;03oool00`3o0000oooo0?ooo`2=0?ooo`<0000000<0oooo00000000000010000000
103oool000000000000000090?ooo`T0000000<0003o0?ooo`3oool05`3oool001D0oooo00<00000
0?ooo`3oool0403oool00`000?l0oooo0?ooo`0/0?ooo`80o`00RP3oool3000000030?ooo`000000
000000@0000000@0oooo00000000000000002@3oool;000000030000o`3oool0oooo01P0oooo000E
0?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`23
0?ooo`@0000000<0oooo00000000000010000000103oool000000000000000090?ooo`/0000000@0
oooo000000000000003o6P3oool001D0oooo00<000000?ooo`3oool04@3oool00`000?l0oooo0?oo
o`0^0?ooo`80o`00P03oool3000000030?ooo`000000000000D0000000@0oooo0000000000000000
2P3oool7000000040?ooo`000000000000000080oooo0P0000000`000?l0oooo0?ooo`0I0?ooo`00
5@3oool00`000000oooo0?ooo`0A0?ooo`030000o`3oool0oooo0300oooo0P3o001k0?ooo`<00000
00D0oooo00000000000000000?ooo`03000000040?ooo`0000000000000000X0oooo1`0000020?oo
o`<0000000<0oooo0000003oool00P0000000`3oool0003o0?ooo`0J0?ooo`005@3oool00`000000
oooo0?ooo`0B0?ooo`030000o`3oool0oooo0340oooo00<0o`000?ooo`3oool0M@3oool300000005
0?ooo`00000000000000003oool00`000000103oool0000000000000000:0?ooo`P0000000T0oooo
00000000000000000?ooo`000000oooo0000003oool01000000L0?ooo`005@3oool00`000000oooo
0?ooo`0B0?ooo`030000o`3oool0oooo0380oooo0P3o001a0?ooo`@0000000D0oooo000000000000
00000?ooo`0300000080oooo0P00000;0?ooo`L000000P3oool2000000<0oooo00@000000?ooo`00
0000oooo100000000`000?l0oooo0?ooo`0J0?ooo`005@3oool00`000000oooo0?ooo`0C0?ooo`03
0000o`3oool0oooo03<0oooo00<0o`000?ooo`3oool0J`3oool300000080oooo1`0000020?ooo`<0
00002P3oool800000080oooo0P0000040?ooo`040000003oool000000?ooo`80000000<0oooo0000
00000?l07@3oool001D0oooo0P00000E0?ooo`030000o`3oool0oooo03<0oooo0P3o001X0?ooo`<0
000000<0oooo0000000000001@0000030?ooo`<000002P3oool800000080oooo0`0000050?ooo`03
0000003oool0000000<0000000@0oooo0000003oool0003o7@3oool001D0oooo00<000000?ooo`3o
ool0503oool00`000?l0oooo0?ooo`0e0?ooo`030?l0003oool0oooo0680oooo0`0000001@3oool0
0000000000000000oooo00<000000`3oool3000000/0oooo0P0000000`3oool00000000000030000
0080oooo0P0000070?ooo`060000003oool000000000003oool000000P3oool00`000000003o0?oo
o`0M0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo03D0oooo0P3o001N
0?ooo`@0000000D0oooo00000000000000000?ooo`03000000<0oooo0`00000;0?ooo`P000000`3o
ool2000000P0oooo0`0000020?ooo`80000000@0oooo0000003oool0003o7P3oool001D0oooo00<0
00000?ooo`3oool05@3oool00`000?l0oooo0?ooo`0g0?ooo`80o`00F@3oool300000080oooo0`00
0000103oool000000000000000030?ooo`<00000303oool2000000030?ooo`000000000000<00000
0P3oool3000000P0oooo100000020?ooo`80000000@0oooo0000003oool0003o7`3oool001D0oooo
00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`0h0?ooo`030?l0003oool0oooo05<0oooo
0`0000020?ooo`<0000000@0oooo00000000000000000`3oool3000000`0oooo200000030?ooo`80
00002P3oool200000080oooo00H000000?ooo`00000000000?ooo`0000020?ooo`030000o`3oool0
oooo01d0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3oool0>@3oool20?l0
0500oooo0`0000000`3oool0000000000002000000040?ooo`0000000000000000<0oooo0`00000<
0?ooo`<0000000<0oooo0000000000000`0000030?ooo`8000002P3oool300000080oooo00H00000
0?ooo`00000000000?ooo`0000020?ooo`030000o`3oool0oooo01h0oooo000E0?ooo`030000003o
ool0oooo01L0oooo00<0003o0?ooo`3oool0>P3oool00`3o0000oooo0?ooo`190?ooo`@0000000@0
oooo00000000000000000P3oool3000000<0oooo0`00000=0?ooo`80000000<0oooo000000000000
0`0000030?ooo`<000002P3oool400000080oooo00H000000?ooo`00000000000?ooo`0000030?oo
o`030000003oool0oooo01h0oooo000E0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3o
ool0>`3oool20?l004H0oooo0`0000020?ooo`<000000P3oool3000000<0oooo0`00000=0?ooo`<0
000000<0oooo0000000000000P0000040?ooo`8000002`3oool2000000030?ooo`00000000000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo00000000000Q0?ooo`005@3oool20000
01T0oooo00<0003o0?ooo`3oool0?03oool20?l00440oooo0`0000020?ooo`<000000P3oool30000
00@0oooo0P00000=0?ooo`<0000000<0oooo0000000000000`0000030?ooo`<000002P3oool30000
0080oooo0P0000020?ooo`030000003oool0oooo0080000000<0oooo0000000000000P00000R0?oo
o`005@3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo03h0oooo00<0o`000?ooo`3o
ool0>`3oool300000080oooo0`0000000`3oool0000000000002000000@0oooo0`00000=0?ooo`80
00000P3oool4000000@0oooo0P00000;0?ooo`800000103oool200000080oooo00<000000?ooo`3o
ool00P0000000`3oool0000000000002000000030000o`3oool0oooo0200oooo000E0?ooo`030000
003oool0oooo01T0oooo00<0003o0?ooo`3oool0?P3oool20?l003L0oooo100000000`3oool00000
00000002000000040?ooo`0000000000000000D0oooo0`00000=0?ooo`<0000000<0oooo00000000
00000`0000040?ooo`8000002`3oool2000000D0oooo0P0000020?ooo`030000003oool0oooo00D0
00000P3oool00`000000oooo0?ooo`0Q0?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`030000
o`3oool0oooo03l0oooo0P3o000b0?ooo`<000000P3oool300000080oooo0`0000050?ooo`<00000
3@3oool300000080oooo100000040?ooo`<000002`3oool2000000H0oooo0P0000020?ooo`030000
003oool0oooo00@000000`3oool00`000000003o0?ooo`0R0?ooo`005@3oool00`000000oooo0?oo
o`0J0?ooo`030000o`3oool0oooo0440oooo00<0o`000?ooo`3oool0;03oool300000080oooo0`00
00020?ooo`<000001@3oool3000000h0oooo0P0000020?ooo`D00000103oool2000000`0oooo0P00
00070?ooo`8000000`3oool00`000000oooo00000003000000<0oooo00<000000000o`3oool08`3o
ool001D0oooo00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`110?ooo`80o`00:03oool4
00000080oooo0`0000020?ooo`<000001@3oool3000000h0oooo0`0000020?ooo`@000001@3oool2
000000`0oooo0P0000080?ooo`8000000`3oool00`000000oooo00000002000000070?ooo`000000
oooo0?ooo`000000oooo0000o`0T0?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo
_`1d000004RL00@0oooo00@0gia80000000004P0W=oo0`3oool00`000000oooo0?ooo`0K0?ooo`03
0000o`3oool0oooo04<0oooo00<0o`000?ooo`3oool08P3oool3000000<0oooo0`0000020?ooo`<0
00001@3oool3000000h0oooo0`0000020?ooo`D00000103oool3000000`0oooo0P0000090?ooo`80
00000`3oool5000000070?ooo`000000oooo0?ooo`000000oooo0000o`0U0?ooo`0000H0oooo09ad
W03oool0oooo09a8M02oool90?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool0703o
ool00`000?l0oooo0?ooo`130?ooo`80o`007`3oool3000000<0oooo0`0000020?ooo`<000001@3o
ool3000000l0oooo0P0000030?ooo`@000001@3oool2000000d0oooo0P00000:0?ooo`8000000`3o
ool5000000050?ooo`000000oooo0?ooo`0000000P3oool00`000?l0oooo0?ooo`0S0?ooo`0000H0
oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool3
000001`0oooo00<0003o0?ooo`3oool0A@3oool20?l001X0oooo0`0000020?ooo`@000000P3oool3
000000D0oooo0`00000?0?ooo`<000000P3oool4000000H0oooo0P00000=0?ooo`8000002`3oool2
000000<0oooo1@0000000`3oool000000?ooo`020?ooo`030000003oool0003o02H0oooo00001P3o
okl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO103oool00`000000oooo
0?ooo`0M0?ooo`030000o`3oool0oooo04H0oooo00<0o`000?ooo`3oool04`3oool400000080oooo
0`0000030?ooo`<000001P3oool200000100oooo0P0000020?ooo`D000001@3oool3000000d0oooo
0P00000<0?ooo`8000000P3oool3000000050?ooo`00000000000?ooo`0000000`3oool010000000
oooo0?ooo`000?lV0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`040?oo_`1d04P0
W9ad04RLg`@0oooo00<000000?ooo`3oool07@3oool00`000?l0oooo0?ooo`170?ooo`80o`00403o
ool3000000<0oooo0`0000030?ooo`<000001P3oool3000000l0oooo0`0000020?ooo`@000001P3o
ool2000000h0oooo0P00000=0?ooo`80000000@0oooo00000000000000000P3oool2000000030?oo
o`000000oooo0080oooo00@000000?ooo`3oool0003o9`3oool000050?ooo`3ogi`0B0000000001d
_ol02@3oool00`3ogi`0B00004RLg`040?ooo`030000003oool0oooo01h0oooo00<0003o0?ooo`3o
ool0B03oool00`3o0000oooo0?ooo`0:0?ooo`<000000`3oool3000000<0oooo0`0000060?ooo`<0
00003`3oool300000080oooo1@0000050?ooo`<000003P3oool2000000h0oooo1P0000020?ooo`80
00000P3oool010000000oooo0?ooo`0000020?ooo`030000o`3oool0oooo02H0oooo000E0?ooo`03
0000003oool0oooo01l0oooo00<0003o0?ooo`3oool0B03oool20?l000L0oooo0`0000030?ooo`<0
00000P3oool4000000H0oooo0`00000@0?ooo`8000000`3oool4000000H0oooo0P00000>0?ooo`<0
00003`3oool5000000030?ooo`000000oooo00<0000000D0oooo0000003oool0oooo000000030?oo
o`030000o`3oool0oooo02H0oooo000E0?ooo`030000003oool0oooo01l0oooo00<0003o0?ooo`3o
ool0BP3oool00`3o0000oooo0?ooo`0400000080oooo100000020?ooo`<000001`3oool300000100
oooo0`0000020?ooo`D000001P3oool2000000h0oooo0P00000A0?ooo`@000000P3oool00`000000
oooo0?ooo`02000000050?ooo`000000oooo0?ooo`0000000`3oool00`000?l0oooo0?ooo`0W0?oo
o`005@3oool00`000000oooo0?ooo`0P0?ooo`030000o`3oool0oooo04T0oooo0`0000030?ooo`<0
00000`3oool3000000L0oooo0`00000@0?ooo`<000000`3oool4000000H0oooo0`00000>0?ooo`80
00004P3oool3000000<0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`05
0000003oool0oooo0?ooo`000?l0:@3oool001D0oooo00<000000?ooo`3oool0803oool00`000?l0
oooo0?ooo`160?ooo`<000000`3oool3000000<0oooo0`0000070?ooo`<000004@3oool2000000<0
oooo1@0000060?ooo`8000003`3oool200000180oooo0`0000040?ooo`030000003oool0oooo0080
000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool0003o02X0oooo000E0?ooo`80
00008P3oool00`000?l0oooo0?ooo`120?ooo`<000000`3oool300000080oooo00@0o`0000000000
000000001`3oool300000140oooo0`0000030?ooo`@000001`3oool2000000l0oooo0P00000B0?oo
o`@00000103oool00`000000oooo0?ooo`02000000030?ooo`000000oooo0080oooo00D000000?oo
o`3oool0oooo0000o`0[0?ooo`005@3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo
03d0oooo100000030?ooo`<000000`3oool300000080o`001@3oool300000140oooo0`0000030?oo
o`D000001P3oool3000000l0oooo0P00000C0?ooo`@00000103oool00`000000oooo0?ooo`020000
0080oooo00@000000?ooo`3oool00000103oool00`000?l0oooo0?ooo`0Y0?ooo`005@3oool00`00
0000oooo0?ooo`0R0?ooo`030000o`3oool0oooo03X0oooo0`0000030?ooo`@000000`3oool30000
00D0oooo00<0o`000?ooo`3oool00P00000B0?ooo`800000103oool4000000L0oooo0P00000@0?oo
o`8000004`3oool5000000@0oooo00<000000?ooo`3oool00`0000001@3oool000000?ooo`3oool0
000000@0oooo00<0003o0?ooo`3oool0:P3oool001D0oooo00<000000?ooo`3oool08`3oool00`00
0?l0oooo0?ooo`0f0?ooo`<000000`3oool3000000@0oooo0`0000080?ooo`<000004@3oool30000
00<0oooo100000080?ooo`800000403oool2000001<0oooo0`0000000`3oool00000000000040?oo
o`030000003oool0oooo00<0000000D0oooo0000003oool0oooo000000040?ooo`800000;03oool0
01D0oooo00<000000?ooo`3oool08`3oool00`000?l0oooo0?ooo`0c0?ooo`<000000`3oool30000
00@0oooo0`0000080?ooo`<000000`3oool20?l000`0oooo0`0000040?ooo`@000001`3oool30000
0100oooo0P00000C0?ooo`@0000000@0oooo0000000000000000103oool00`000000oooo0?ooo`02
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`00000]0?ooo`005@3oool00`00
0000oooo0?ooo`0T0?ooo`030000o`3oool0oooo02h0oooo100000030?ooo`<00000103oool30000
00P0oooo0`0000080?ooo`030?l0003oool0oooo00L0oooo0P0000040?ooo`@00000203oool20000
0140oooo0P00000C0?ooo`@000000P3oool3000000@0oooo00<000000?ooo`3oool00P0000000`3o
ool000000?ooo`020?ooo`030000003oool0000000@00000;@3oool001D0oooo00<000000?ooo`3o
ool0903oool00`000?l0oooo0?ooo`0[0?ooo`<00000103oool3000000<0oooo100000080?ooo`<0
0000303oool20?l000@0oooo0`0000040?ooo`@000001`3oool300000140oooo0P00000D0?ooo`<0
00000`3oool3000000@0oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`<0
000000@0oooo0000000000000000;P3oool001D0oooo00<000000?ooo`3oool09@3oool00`000?l0
oooo0?ooo`0W0?ooo`<000000`3oool4000000<0oooo0`0000090?ooo`<000004@3oool20?l00080
0000103oool4000000P0oooo0P00000A0?ooo`<00000503oool3000000@0oooo0`0000040?ooo`03
0000003oool0oooo008000000P3oool00`000000oooo0?ooo`0200000080oooo0`00000_0?ooo`00
5@3oool2000002L0oooo00<0003o0?ooo`3oool08P3oool4000000<0oooo0`0000040?ooo`<00000
2@3oool3000001<0oooo0`000000103o0000oooo0?ooo`3oool4000000P0oooo0P00000A0?ooo`80
00005@3oool3000000D0oooo0`0000040?ooo`030000003oool0oooo00<0000000<0oooo0000003o
ool00P0000020?ooo`@00000<03oool001D0oooo00<000000?ooo`3oool09P3oool00`000?l0oooo
0?ooo`0O0?ooo`<00000103oool3000000@0oooo0`0000090?ooo`<000004`3oool3000000@0oooo
100000080?ooo`<000004@3oool2000001D0oooo100000050?ooo`<00000103oool00`000000oooo
0?ooo`03000000030?ooo`000000000000D0000000@0oooo0000000000000000<03oool001D0oooo
00<000000?ooo`3oool09`3oool00`000?l0oooo0?ooo`0K0?ooo`<00000103oool3000000@0oooo
0`0000090?ooo`<00000503oool2000000@0oooo1@0000000`3o0000oooo0?ooo`050?ooo`800000
4P3oool2000001D0oooo100000060?ooo`<00000103oool00`000000oooo0?ooo`06000000040?oo
o`00000000000?ooo`<0000000<0oooo0000003oool0<03oool001D0oooo00<000000?ooo`3oool0
9`3oool00`000?l0oooo0?ooo`0H0?ooo`<00000103oool3000000@0oooo0`0000090?ooo`<00000
503oool3000000@0oooo100000040?ooo`80o`000`3oool200000180oooo0P00000F0?ooo`<00000
1`3oool3000000@0oooo00@000000?ooo`3oool0oooo100000000`3oool000000000000500000003
0?ooo`000000003o0340oooo000E0?ooo`030000003oool0oooo02P0oooo00<0003o0?ooo`3oool0
4`3oool4000000<0oooo100000040?ooo`<000002P3oool2000001@0oooo0`0000040?ooo`D00000
203oool300000180oooo0P00000F0?ooo`<00000203oool3000000D0oooo00<000000?ooo`3oool0
0P0000001@3oool00000000000000000oooo0080000000H0oooo000000000000oooo000000000?lb
0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000o`3oool0oooo00l0oooo0`0000040?oo
o`<000001@3oool3000000X0oooo0`00000D0?ooo`8000001@3oool4000000T0oooo0P0000020?oo
o`030?l0003oool0oooo00h0oooo0P00000F0?ooo`@00000203oool3000000D0oooo00<000000?oo
o`0000001@0000020?ooo`80000000H0oooo000000000000oooo000000000?lc0?ooo`005@3oool0
0`000000oooo0?ooo`0Y0?ooo`030000o`3oool0oooo00`0oooo0`0000040?ooo`<000001@3oool3
000000X0oooo0`00000D0?ooo`<00000103oool4000000X0oooo0P0000050?ooo`80o`00303oool2
000001H0oooo100000090?ooo`<000001@3oool6000000040?ooo`000000oooo0?ooo`@000000P3o
ool00`000000oooo0000o`0c0?ooo`005@3oool00`000000oooo0?ooo`0Z0?ooo`030000o`3oool0
oooo00P0oooo0`0000040?ooo`<000001@3oool3000000X0oooo0`00000D0?ooo`<000001@3oool4
000000T0oooo0`0000090?ooo`030?l0003oool0oooo00L0oooo0P00000F0?ooo`@000002P3oool3
000000D0oooo0P0000001P3oool00000000000000000oooo00000080oooo00@000000?ooo`000000
00000P3oool3000003@0oooo000E0?ooo`800000;03oool00`000?l0oooo0?ooo`030?ooo`@00000
103oool3000000D0oooo0`00000:0?ooo`<000005@3oool2000000D0oooo1000000:0?ooo`800000
3@3oool20?l000D0oooo0P00000G0?ooo`030000003oool0000000/0oooo0`0000040?ooo`L00000
00@0oooo0000003oool0oooo100000030?ooo`800000=@3oool001D0oooo00<000000?ooo`3oool0
:`3oool00`000?l0oooo0?ooo`03000000@0oooo100000040?ooo`@000002P3oool3000001D0oooo
0`0000050?ooo`@000002@3oool300000140oooo0P3o00000`3oool000000000000G0?ooo`@00000
2`3oool300000080oooo1@0000001`3oool00000000000000000oooo0000003oool01@0000030?oo
o`<00000=@3oool001D0oooo00<000000?ooo`3oool0;03oool2000000@0oooo0`0000050?ooo`<0
00002`3oool3000001D0oooo0`0000050?ooo`@000002P3oool2000001@0oooo0`0000000`3o0000
oooo0?ooo`0D0?ooo`@00000303oool3000000040?ooo`00000000000?ooo`8000000`3oool20000
00050?ooo`000000oooo0000003oool00P0000040?ooo`<00000=P3oool001D0oooo00<000000?oo
o`3oool0;@3oool5000000D0oooo0`00000;0?ooo`<000005P3oool2000000H0oooo1000000:0?oo
o`800000503oool2000000@0oooo0P3o000B0?ooo`@00000303oool6000000040?ooo`0000000000
000000<0oooo0P0000020?ooo`80000000<0oooo000000000000103oool00`000000oooo0000000g
0?ooo`005@3oool00`000000oooo0?ooo`0]0?ooo`@000000`3oool3000000/0oooo0`00000F0?oo
o`<000001@3oool4000000X0oooo0`00000D0?ooo`800000203oool20?l000h0oooo0P0000000`3o
ool000000?ooo`0<0?ooo`030000003oool0000000D000000P3oool01`000000oooo0?ooo`000000
oooo0000003oool01@0000040?ooo`030000003oool0000003P0oooo000E0?ooo`030000003oool0
oooo02h0oooo0P000000103oool0000000000000000<0?ooo`8000005`3oool2000000H0oooo1000
000:0?ooo`8000005@3oool2000000`0oooo00<0o`000?ooo`3oool02P3oool010000000oooo0000
0000000=0?ooo`030000003oool0000000<00000103oool02@000000oooo0?ooo`000000oooo0000
003oool000000?ooo`02000000D0oooo1000000h0?ooo`0000D0oooo0=nLB0000000000004RLg`02
0?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@000000000001809cOo`030?ooo`030000003o
ool0oooo02l0oooo1@0000090?ooo`<000005P3oool3000000D0oooo1000000;0?ooo`8000005@3o
ool2000000l0oooo0P3o00080?ooo`@000003P3oool5000000D0oooo00<000000?ooo`3oool00`00
00000`3oool000000?ooo`03000000@0oooo1000000i0?ooo`0000H0oooo09adW03oool0oooo09a8
M02oool70?ooo`050;md001d_ol0oooo0?oo_`2o_ol00`3oool00`000000oooo0?ooo`0`0?ooo`H0
0000103oool3000001H0oooo0`0000060?ooo`<000002`3oool3000001D0oooo0P00000C0?ooo`03
0?l0003oool0oooo00<0oooo1000000?0?ooo`@000001P3oool00`000000oooo0?ooo`0300000003
0?ooo`000000oooo00<00000103oool4000003X0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cO
o`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`<00000<03oool00`000?l0oooo0000
0002000000030?ooo`0000000000008000005`3oool2000000H0oooo1000000;0?ooo`8000005P3o
ool2000001H0oooo0P3o00001@3oool000000000003oool0000000h0oooo1P0000060?ooo`030000
003oool0oooo00T00000103oool4000000030000o`3oool0oooo03P0oooo00001P3ookl0M4RL0?oo
o`3oool0_gA809cOo`L0oooo00@0W4Qd04Q80000000004RL103oool00`000000oooo0?ooo`0a0?oo
o`030000o`3oool0oooo00D000005@3oool3000000H0oooo0`00000<0?ooo`8000005P3oool20000
01X0oooo00@000000?l00000000000003@3oool4000000030?ooo`000000000000H0oooo00@00000
0?ooo`3oool0oooo0`0000001@3oool000000000003oool0000000<0oooo0`0000000`3oool00000
0000o`0k0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`030?noM000B9`0oooo00D0
oooo00<000000?ooo`3oool0<P3oool200000080oooo1@00000@0?ooo`<000001P3oool4000000/0
oooo0`00000F0?ooo`8000006P3oool4000000030?l0003oool0oooo00X0oooo1@0000000`3oool0
0000000000060?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool2000000030?ooo`00
0000oooo0080oooo00@000000?ooo`000000oooo0`00000k0?ooo`0000D0oooo0?oOW01800000000
07Boo`090?ooo`040=nLB0000000000007Boo`<0oooo00<000000?ooo`3oool0<P3oool010000?l0
oooo0000000000020?ooo`@000003@3oool2000000L0oooo0`00000<0?ooo`8000005`3oool20000
01X0oooo100000030?ooo`80o`00203oool300000080oooo00@000000?ooo`00000000001P3oool0
10000000oooo0?ooo`3oool6000000030?ooo`000000oooo0080oooo1@0000000`3oool000000?oo
o`0k0?ooo`005@3oool00`000000oooo0?ooo`0c0?ooo`030000o`3oool0oooo008000000P3oool4
000000P0oooo0`0000060?ooo`@000002`3oool3000001L0oooo0P00000J0?ooo`80000000<0oooo
0000003oool01P3oool00`3o0000oooo0?ooo`030?ooo`<000000`3oool010000000oooo00000000
00070?ooo`030000003oool0oooo00H000000P3oool:000003d0oooo000E0?ooo`030000003oool0
oooo03@0oooo00@0003o0?ooo`3oool0oooo0`0000000`3oool0000000000002000000<0oooo0`00
00060?ooo`@00000303oool2000001L0oooo0`00000J0?ooo`80000000<0oooo0000000000002@3o
ool20?l000040?ooo`0000000000000000@0oooo00@000000?ooo`00000000001`3oool00`000000
oooo0?ooo`0:000000030?ooo`000000oooo00D00000?P3oool001D0oooo00<000000?ooo`3oool0
=@3oool00`000?l0oooo0?ooo`030?ooo`80000000<0oooo0000000000000`0000070?ooo`@00000
303oool2000001L0oooo0P00000L0?ooo`040000003oool00000000000`0oooo0`0000050?ooo`04
0000003oool00000000000L0oooo00<000000?ooo`3oool01P0000020?ooo`030000003oool0oooo
00L00000?`3oool001D0oooo00<000000?ooo`3oool0=@3oool00`000?l0oooo0?ooo`050?ooo`H0
0000103oool4000000`0oooo0`00000G0?ooo`800000703oool4000000/0oooo0`0000020?ooo`80
o`000`3oool010000000oooo0000000000070?ooo`030000003oool0000000H000000P3oool00`00
0000oooo00000002000000030?ooo`00000000000080000000<0003o0?ooo`3oool0?@3oool001D0
oooo0P00000g0?ooo`030000o`3oool0oooo0080oooo0`000000103oool000000000003oool70000
00`0oooo0P00000H0?ooo`800000703oool2000000030?ooo`000000oooo00X0oooo0`0000060?oo
o`80o`0000@000000?ooo`00000000001P3oool:00000080oooo00P000000?ooo`000000oooo0000
003oool000000?ooo`80000000<0003o0?ooo`3oool0?P3oool001D0oooo00<000000?ooo`3oool0
=`3oool010000?l0oooo0000000000060?ooo`H00000303oool2000001P0oooo0P00000L0?ooo`80
000000<0oooo0000000000002P3oool3000000T0oooo00@000000?l00000000000000P3oool60000
00030?ooo`000000000000<0000000X0oooo0000003oool0oooo0000003oool000000?ooo`000000
oooo100000000`000?l0oooo0?ooo`0o0?ooo`005@3oool00`000000oooo0?ooo`0g0?ooo`800000
1`3oool3000000030?ooo`000000000000800000203oool3000001P0oooo0P00000L0?ooo`800000
00<0oooo0000000000002P3oool2000000/0oooo00<000000?ooo`000000100000040?ooo`040000
003oool000000?ooo`<0000000<0oooo0000003oool00P3oool2000000030?ooo`000000oooo00D0
0000@P3oool001D0oooo00<000000?ooo`3oool0>03oool00`000?l0000000000006000000D0oooo
100000040?ooo`8000006@3oool2000001d0oooo00@000000?ooo`00000000002P3oool2000000`0
oooo1@0000000`3oool0o`000?ooo`030?ooo`040000003oool000000?ooo`<0000000<0oooo0000
003oool00P3oool2000000040?ooo`000000oooo0?ooo`@00000@`3oool001D0oooo00<000000?oo
o`3oool0>@3oool00`000?l0oooo00000005000000L0oooo1P00000I0?ooo`8000007@3oool20000
00030?ooo`000000oooo00T0oooo0P0000090?ooo`D0000000@0oooo0000003oool000000`3oool2
0?l00080oooo0P0000001P3oool00000000000000000oooo000000<0oooo0P000000103oool00000
0?ooo`3oool4000000030000o`3oool0oooo0440oooo000E0?ooo`030000003oool0oooo03T0oooo
100000040?ooo`@00000103oool5000001L0oooo0P00000M0?ooo`80000000<0oooo000000000000
203oool3000000L0oooo100000030?ooo`050000003oool000000?ooo`0000001P3oool00`3o0000
00000?ooo`0400000080oooo00<000000?ooo`3oool00P000000103oool000000?ooo`3oool40000
00030000o`3oool0oooo0480oooo000E0?ooo`030000003oool0oooo03/0oooo00<0003o00000000
0000100000030?ooo`@00000103oool3000001<0oooo0P00000M0?ooo`80000000<0oooo00000000
0000203oool2000000H0oooo100000060?ooo`050000003oool000000?ooo`0000001`3oool00`00
0000oooo00000002000000040?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000P3o
ool5000004D0oooo000E0?ooo`030000003oool0oooo03`0oooo00<0003o0?ooo`3oool00P3oool;
00000080oooo1000000?0?ooo`8000007@3oool2000000030?ooo`000000000000P0oooo0P000003
0?ooo`D000002@3oool01@000000oooo0000003oool0000000H0oooo0P000000203oool000000000
00000000o`000000003oool000000P3oool010000000oooo0000000000020?ooo`D00000AP3oool0
01D0oooo0P00000m0?ooo`030000o`3oool0oooo00<0oooo0P0000020?ooo`h000002`3oool20000
01h0oooo00@000000?ooo`3oool000001`3oool3000000030?ooo`0000000000008000003@3oool0
1@000000oooo0000003oool0000000H0oooo0P000000203oool00000000000000000oooo0000003o
000000000P3oool3000000<0oooo1@0000000`000?l0oooo0?ooo`140?ooo`005@3oool00`000000
oooo0?ooo`0m0?ooo`030000o`3oool0oooo008000002@3oool;000000H0oooo0`00000N0?ooo`80
000000<0oooo0000000000001P3oool600000100oooo00D000000?ooo`000000oooo000000060?oo
o`H0000000H0oooo0000003oool000000?ooo`3o0003000000<0oooo1@0000000`000?l0oooo0?oo
o`150?ooo`005@3oool00`000000oooo0?ooo`0n0?ooo`H00000303oool9000000030?ooo`000000
000001l0oooo0P0000000`3oool00000000000060?ooo`@000004`3oool01@000000oooo0000003o
ool0000000H0oooo0`0000001`3oool000000000003oool000000?ooo`0000000P3oool3000000@0
oooo100000000`000?l0oooo0?ooo`160?ooo`005@3oool00`000000oooo0?ooo`0o0?ooo`030000
o`3oool0oooo0080oooo300000050?ooo`P00000703oool2000000030?ooo`000000000000<0oooo
1P00000E0?ooo`050000003oool000000?ooo`0000001@3oool7000000060?ooo`000000oooo0?oo
o`000000oooo0`000000103oool0o`000?ooo`3oool4000000030000o`3oool0oooo04L0oooo000E
0?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3oool03@3ooolB000001D0oooo0P000002
0?ooo`030000003oool0000000L000005P3oool01@000000oooo0000003oool0000000D0oooo00<0
00000?ooo`0000001@0000000`3oool000000?ooo`05000000<0oooo00<0o`000000003oool00`00
001:0?ooo`005@3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo0100oooo0P000003
0?ooo`l000003P3oool00`000000oooo0?ooo`0400000080oooo0`00000H0?ooo`050000003oool0
00000?ooo`0000001@3oool00`000000oooo00000002000000060?ooo`00000000000?ooo`000000
oooo0P0000000`3oool00000000000040?ooo`D00000B`3oool001D0oooo00<000000?ooo`3oool0
@P3oool00`000?l0oooo0?ooo`0=0?ooo`8000001`3oool00`000000oooo00000004000000030?oo
o`000000000001@00000103oool3000001T0oooo00D000000?ooo`000000oooo000000040?ooo`80
000000@0oooo00000000000000000P3oool010000000oooo0000003oool200000080oooo00<00000
0?ooo`3oool00P3oool5000000030?l0003oool0oooo04T0oooo000E0?ooo`030000003oool0oooo
04<0oooo00<0003o0?ooo`3oool02P3oool2000000X0oooo0P000000103oool000000000003oool2
000000<0oooo6@00000H0?ooo`050000003oool000000?ooo`000000103oool00`000000oooo0?oo
o`0300000080oooo00@000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo0080oooo
1@0000020?ooo`80o`00B@3oool001D0oooo0P0000140?ooo`030000o`3oool0oooo00P0oooo0P00
000>0?ooo`80000000@0oooo000000000000oooo0P0000040?ooo`d0000000<0oooo000000000000
0P0000040?ooo``000002`3oool01@000000oooo0000003oool0000000@0oooo00<000000?ooo`00
00000P0000030?ooo`040000003oool000000?ooo`80000000<0oooo000000000000103oool50000
00030000o`3oool0oooo0080oooo00<0o`000?ooo`3oool0AP3oool001D0oooo00<000000?ooo`3o
ool0A03oool00`000?l0oooo0?ooo`050?ooo`8000004P3oool2000000040?ooo`00000000000?oo
o`H000000P3oool>00000100oooo3@0000000`3oool000000?ooo`020?ooo`80000000@0oooo0000
003oool000000`3oool00`000000oooo000000020?ooo`040000003oool00000000000@0oooo1@00
00000`000?l0oooo0?ooo`040?ooo`80o`00AP3oool001D0oooo00<000000?ooo`3oool0A@3oool0
0`000?l0oooo0?ooo`020?ooo`8000005@3oool600000080oooo0P0000020?ooo`030000003oool0
oooo00P0000000<0oooo0000000000001`00000C0?ooo`030000003oool0000000`000000P3oool0
0`000000oooo0?ooo`03000000030?ooo`000000000000@0oooo100000000`3oool000000?ooo`08
0?ooo`030?l0003oool0oooo04<0oooo000E0?ooo`030000003oool0oooo04H0oooo00@0003o0?oo
o`00000000005@3oool600000080oooo0P0000020?ooo`80000000@0oooo000000000000oooo2000
00050?ooo`T000003@3oool01@000000oooo0000003oool0000000<0oooo00<000000?ooo`000000
0`0000020?ooo``000000P3oool4000000030?ooo`000000oooo00X0oooo0P3o00130?ooo`005@3o
ool00`000000oooo0?ooo`160?ooo`8000004`3oool4000000H0oooo0P0000020?ooo`80000000<0
oooo0000000000001@0000060?ooo`@000001P3oool9000000L0oooo00D000000?ooo`000000oooo
000000020?ooo`80000000H0oooo0000003oool000000?ooo`0000020?ooo`80000000P0oooo0000
0000000000000?ooo`000000oooo00000080oooo1`00000>0?ooo`80o`00@@3oool001D0oooo00<0
00000?ooo`3oool0B03oool00`000?l0oooo0?ooo`0;0?ooo`D000002`3oool300000080oooo1`00
000;0?ooo`@000001`3oool9000000060?ooo`000000oooo0000003oool000000P3oool020000000
oooo0?ooo`000000oooo0000003oool000000P3oool2000000080?ooo`00000000000000003oool0
00000?ooo`0000030?ooo`@0000000<0oooo0000o`3oool0403oool00`3o0000oooo0?ooo`0n0?oo
o`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00@0_g@00000
00000000B9cO103oool00`000000oooo0?ooo`190?ooo`030000o`3oool0oooo00H0oooo1000000@
0?ooo`030000003oool0000000H000000`3oool2000000d0oooo100000080?ooo`X0000000<0oooo
0000003oool00P000000103oool000000?ooo`0000030?ooo`030000003oool000000080000000@0
oooo0000003oool000000`3oool4000000030?ooo`000?l0oooo0180oooo0P3o000n0?ooo`0000H0
oooo09adW03oool0oooo09a8M02oool60?ooo`050?oo_`1dM;l0oooo0?ooo`2LM9`0103oool00`00
0000oooo0?ooo`1:0?ooo`040000o`3oool0oooo0?ooo`@000004P3oool2000000030?ooo`000000
000000@000000P3oool2000000<0oooo0P00000?0?ooo`<00000203oool00`000000oooo0000000:
000000030?ooo`000000oooo0080oooo00D000000?ooo`00000000000?ooo`02000000030?ooo`00
0000oooo0080oooo00H000000?ooo`00000000000?ooo`000?lF0?ooo`030?l0003oool0oooo03/0
oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0M7Bo103oool3
000004/0oooo0`00000D0?ooo`80000000D0oooo00000000000000000?ooo`05000000<0oooo0P00
00030?ooo`<000003`3oool4000000<0oooo00P000000?ooo`000000oooo0000003oool000000?oo
o`/000000P3oool01P000000oooo000000000000oooo000000<0oooo00<000000?ooo`0000000P00
00000`000?l0oooo0?ooo`0F0?ooo`80o`00>`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo04d0oooo00<0003o0?ooo`3o
ool0403oool2000000050?ooo`00000000000000003oool00P0000040?ooo`<000000`3oool00`00
0000oooo0?ooo`030?ooo`8000004@3oool5000000040?ooo`000000oooo00000080oooo00<00000
0?ooo`0000000P3oool;000000030?ooo`000000oooo0080oooo00<000000?ooo`0000000P000000
0`000?l0oooo0?ooo`0I0?ooo`030?l0003oool0oooo03P0oooo00001P3oool0W4Q809cOo`3ookl0
M01d0;ooo`H0oooo00D0oono07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo04h0oooo
00<0003o0?ooo`3oool03@3oool2000000030?ooo`000000000000@00000203oool300000080oooo
0P0000050?ooo`800000403oool00`000000oooo00000004000000050?ooo`00000000000?ooo`00
00000P3oool01P000000oooo0?ooo`3oool000000?ooo`D0000000<0oooo0000000000000`000000
1@3oool00000000000000000003o01d0oooo0P3o000h0?ooo`0000D0oooo0?oOW0180000000007Bo
o`080?ooo`040=nLB0000000000007Boo`@0oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo
0?ooo`0;0?ooo`030000003oool0000000@00000303oool3000000<0oooo0P0000050?ooo`<00000
2`3oool2000000030?ooo`000000oooo008000000P3oool400000080oooo00@000000?ooo`3oool0
oooo10000000103oool000000?ooo`3oool5000000040?ooo`000000000000000240oooo0P3o000f
0?ooo`005@3oool00`000000oooo0?ooo`1@0?ooo`030000o`3oool0oooo00P0oooo1`00000@0?oo
o`<000000`3oool2000000H0oooo0P0000080?ooo`050000003oool0oooo0000003oool00P000002
0?ooo`030000003oool000000080oooo0`0000020?ooo`@0000000<0oooo0000003oool00P3oool0
1@000000oooo0?ooo`000000oooo00<00000903oool00`3o0000oooo0?ooo`0c0?ooo`005@3oool0
0`000000oooo0?ooo`1A0?ooo`80003o1P3oool7000001@0oooo0`0000030?ooo`8000001P3oool2
000000D0oooo00D000000?ooo`3oool000000?ooo`02000000050?ooo`00000000000?ooo`000000
103oool00`000000oooo00000004000000030?ooo`00000000000080oooo00@000000?ooo`000000
00000P3oool2000002H0oooo0P3o000c0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`040000
o`3oool0oooo0?ooo`<0000000@0oooo00000000000000005`3oool4000000<0oooo0P0000060?oo
o`<0000000H0oooo0000003oool0oooo0000003oool2000000030?ooo`000000oooo00800000103o
ool010000000oooo0?ooo`3oool2000000030?ooo`00000000000080000000@0oooo0000003oool0
00000`3oool2000002T0oooo00<0o`000?ooo`3oool0<03oool001D0oooo00<000000?ooo`3oool0
E03oool01@000?l00000000000000000oooo00<000006`3oool4000000<0oooo0P0000070?ooo`80
000000@0oooo0000003oool000000P3oool010000000oooo0000000000040?ooo`040000003oool0
oooo0?ooo`80000000@0oooo00000000000000000P3oool400000080oooo0P00000[0?ooo`80o`00
<03oool001D0oooo0P00001E0?ooo`80000000@0oooo00000000000000007`3oool3000000@0oooo
0P0000040?ooo`030000003oool0oooo00<000000P3oool00`000000oooo000000050?ooo`050000
003oool0oooo0?ooo`0000000P3oool3000000<0oooo0P0000020?ooo`<00000;P3oool20?l002h0
oooo000E0?ooo`030000003oool0oooo05H0oooo0P00000S0?ooo`<00000103oool2000000040?oo
o`000000oooo0?ooo`H0000000<0oooo0000003oool0103oool01@000000oooo0?ooo`3oool00000
0080oooo0`0000030?ooo`8000000`3oool00`000?l0oooo0?ooo`0`0?ooo`80o`00;03oool001D0
oooo00<000000?ooo`3oool0F03oool00`000?l0oooo0?ooo`0Q0?ooo`@00000103oool200000004
0?ooo`00000000000?ooo`80000000@0oooo0000000000000000103oool010000000oooo0?ooo`3o
ool2000000040?ooo`000000oooo000000<0oooo0P0000020?ooo`80003o=@3oool20?l002X0oooo
000E0?ooo`030000003oool0oooo05T0oooo00<0003o0?ooo`3oool08P3oool4000000040?ooo`00
0000oooo0?ooo`80000000@0oooo000000000000oooo0P0000020?ooo`80000000<0oooo0000003o
ool00P3oool2000000050?ooo`000000oooo0?ooo`0000000P3oool2000000030?ooo`000?l0003o
03T0oooo0P3o000X0?ooo`005@3oool00`000000oooo0?ooo`1J0?ooo`030000o`3oool0oooo02<0
oooo00<000000?ooo`0000000P3oool2000000050?ooo`00000000000?ooo`0000001P3oool20000
0080oooo0P0000001@3oool000000000003oool000000080oooo0P0000000`3oool0003o0?ooo`0l
0?ooo`030?l0003oool0oooo02D0oooo000E0?ooo`030000003oool0oooo05/0oooo0P000?lT0?oo
o`@000000P3oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`0000000P0000001@3o
ool000000000003oool000000080oooo0P0000020000ocl0oooo0P3o000U0?ooo`005@3oool00`00
0000oooo0?ooo`1M0?ooo`030000o`3oool0oooo0200oooo00<000000?ooo`3oool0100000000`3o
ool00000000000020?ooo`8000000`3oool01P000000oooo0000003oool000000?ooo`80000000<0
oooo0000003oool00P3oool00`000000003o0?ooo`120?ooo`030?l0003oool0oooo0280oooo000E
0?ooo`030000003oool0oooo05h0oooo0P000?lO0?ooo`050000003oool000000000003oool00P00
00000`3oool00000000000050?ooo`<0000000D0oooo0000003oool000000?ooo`02000000030?oo
o`00000000000080oooo00<000000000o`3oool0A03oool20?l00280oooo000E0?ooo`800000H@3o
ool30000oa/0oooo00D000000?ooo`00000000000?ooo`02000000040?ooo`00000000000?ooo`80
0000103oool3000000030?ooo`000000oooo0080000000@0oooo0000003oool0oooo0P0000190?oo
o`80o`00803oool001D0oooo00<000000?ooo`3oool0H`3oool20000oaP0oooo00D000000?ooo`00
000000000?ooo`02000000040?ooo`000000oooo0?ooo`80000000P0oooo0000003oool0oooo0000
003oool000000?ooo`@000000P3oool00`000000oooo0000o`1=0?ooo`030?l0003oool0oooo01d0
oooo000E0?ooo`030000003oool0oooo06D0oooo0P000?lE0?ooo`@0000000<0oooo000000000000
0P0000050?ooo`070000003oool000000000003oool000000?ooo`05000000040?ooo`000000003o
0000odl0oooo0P3o000M0?ooo`005@3oool00`000000oooo0?ooo`1W0?ooo`80003o4P3oool20000
00030?ooo`000000000000<00000203oool2000000050?ooo`00000000000?ooo`0000000P3oool0
10000000oooo000000000?mC0?ooo`030?l0003oool0oooo01X0oooo000E0?ooo`030000003oool0
oooo06T0oooo0P000?l?0?ooo`80000000@0oooo000000000000oooo0P00000:0?ooo`<0000000D0
oooo000000000000oooo000000020000oeH0oooo0P3o000J0?ooo`005@3oool00`000000oooo0?oo
o`1[0?ooo`<0003o2`3oool2000000040?ooo`00000000000?ooo`8000002P3oool020000000oooo
0?ooo`3oool000000?ooo`000?l00000F`3oool00`3o0000oooo0?ooo`0G0?ooo`005@3oool00`00
0000oooo0?ooo`1^0?ooo`D0003o1@3oool00`000000oooo0?ooo`02000000030?ooo`0000000000
00X0oooo00D000000000o`000?l0003o000000020000oeh0oooo0P3o000G0?ooo`005@3oool00`00
0000oooo0?ooo`1c0?ooo`@0003o00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`06
0?ooo`<0003o00<000000000o`3oool0I@3oool20?l001D0oooo000E0?ooo`800000N@3oool01@00
0?l000000000o`000?l0000000T0003oK@3oool00`3o0000oooo0?ooo`0B0?ooo`005@3oool00`00
0000oooo0?ooo`3d0?ooo`80o`004P3oool001D0oooo00<000000?ooo`3oool0mP3oool00`3o0000
oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`3g0?ooo`80o`003`3oool001D0oooo00<0
00000?ooo`3oool0n@3oool20?l000d0oooo000E0?ooo`030000003oool0oooo0?/0oooo00<0o`00
0?ooo`3oool02P3oool000`0oooo00H0oono07@00000000000000000B02Lgol30?ooo`030000003o
ool0oooo0?`0oooo0P3o000:0?ooo`003P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0
oooo0?h0oooo0P3o00080?ooo`003P3oool00`3o_g@0B9cO0?ooo`040?ooo`<00000o`3oool10?oo
o`030?l0003oool0oooo00D0oooo000>0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3o
ool0o`3oool90?ooo`003@3oool00`2LB7@0_kmd04RLg`050?ooo`030000003oool0oooo0?l0oooo
2@3oool000d0oooo00<0okmd00000018W=l01@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E
0?ooo`030000003oool0oooo0?l0oooo2@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0829852, -0.07747, \
0.00386179, 0.00624851}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[y \[Equal] logisticFn[mu, y], y]\)], "Input"],

Cell[BoxData[
    \({{y \[Rule] 0.`}, {y \[Rule] 0.7368421052631579`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[population[0.6875, mu, 50], PlotRange \[Rule] \ {0, 1}, 
      PlotJoined \[Rule] \ True, PlotLabel \[Rule] \ StyleForm[mu, Section], 
      AxesLabel \[Rule] \ {"\<n\>", "\<x[n]\>"}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0186741 0 0.618034 [
[.21055 -0.0125 -6 -9 ]
[.21055 -0.0125 6 0 ]
[.39729 -0.0125 -6 -9 ]
[.39729 -0.0125 6 0 ]
[.58403 -0.0125 -6 -9 ]
[.58403 -0.0125 6 0 ]
[.77077 -0.0125 -6 -9 ]
[.77077 -0.0125 6 0 ]
[.95752 -0.0125 -6 -9 ]
[.95752 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 12.5625 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 0 m
.21055 .00625 L
s
[(10)] .21055 -0.0125 0 1 Mshowa
.39729 0 m
.39729 .00625 L
s
[(20)] .39729 -0.0125 0 1 Mshowa
.58403 0 m
.58403 .00625 L
s
[(30)] .58403 -0.0125 0 1 Mshowa
.77077 0 m
.77077 .00625 L
s
[(40)] .77077 -0.0125 0 1 Mshowa
.95752 0 m
.95752 .00625 L
s
[(50)] .95752 -0.0125 0 1 Mshowa
.125 Mabswid
.06116 0 m
.06116 .00375 L
s
.09851 0 m
.09851 .00375 L
s
.13585 0 m
.13585 .00375 L
s
.1732 0 m
.1732 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.28525 0 m
.28525 .00375 L
s
.3226 0 m
.3226 .00375 L
s
.35994 0 m
.35994 .00375 L
s
.43464 0 m
.43464 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.50934 0 m
.50934 .00375 L
s
.54669 0 m
.54669 .00375 L
s
.62138 0 m
.62138 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69608 0 m
.69608 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.84547 0 m
.84547 .00375 L
s
.88282 0 m
.88282 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.99486 0 m
.99486 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.8) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04248 .4249 m
.06116 .50457 L
.07983 .35201 L
.09851 .57577 L
.11718 .14964 L
.13585 .43095 L
.15453 .49572 L
.1732 .3728 L
.19188 .56212 L
.21055 .19325 L
.22923 .50473 L
.2479 .35162 L
.26657 .57597 L
.28525 .14896 L
.30392 .42961 L
.3226 .49771 L
.34127 .36821 L
.35994 .56559 L
.37862 .18238 L
.39729 .48853 L
.41597 .389 L
.43464 .5478 L
.45331 .23657 L
.47199 .55486 L
.49066 .21551 L
.50934 .53338 L
.52801 .27763 L
.54669 .58108 L
.56536 .13204 L
.58403 .39455 L
.60271 .54215 L
.62138 .25297 L
.64006 .56782 L
.65873 .17533 L
.6774 .47724 L
.69608 .41314 L
.71475 .52047 L
.73343 .31222 L
.7521 .58707 L
.77077 .11177 L
.78945 .34792 L
.80812 .57783 L
.8268 .14284 L
.84547 .41735 L
.86415 .51498 L
.88282 .32632 L
.90149 .58529 L
.92017 .11783 L
.93884 .36238 L
.95752 .56962 L
Mistroke
.97619 .16955 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0O0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0240oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=lS0?ooo`060=nL
B0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0P0?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO803oool004H0oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo0240oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo0240oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd
0;ooo`3oool08P3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool07`3o
ool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0N0?oo
o`00AP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08@3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08P3oool01P2oM0000000
07Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07`3oool0203ookl0M000000000000000
001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0S0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool07P3oool004H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0280oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo02<0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo0200oooo00L0
_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0803oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0N0?ooo`00A@3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0803oool0303ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooob40oooo00`0oono07@0B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02ooolQ0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0Q0?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0O0?ooo`00A@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boob80
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olS0?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo8`3oool00`3ogi`0B00004RLg`020?ooo`040?oO
W0180000000007Boob80oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_olP
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool>0?ooo`060;md0000
000007Bo0=nLB000000004RL3@3oool00?l0oooo3P3oool01P3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`d0oooo000H0?ooonh000001`3oool01P3ookl0M00007Boo`3oool0W4Qd0;ooo`d0oooo000N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?oo
o`050;md00000000000000000000B9`03P3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?oo
o`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000
o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool2
00000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`1>0?ooo`002P3oool0103O
W4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd00000000000000000000
M02oool30?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0[0?ooo`002P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool0
1@3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
:`3oool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM0000000M;oo00@0
oooo0P00002_0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:`3oool000T0oooo
00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00<0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02/0oooo000:0?ooo`05
09a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooo`<0oooo00<0
00000?ooo`3oool0O@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0:`3oool000X0oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000
0018W=l40?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo02/0oooo000N0?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo0P00
000/0?ooo`007P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo02h0oooo0P00000;
0?ooo`030000003oool0oooo01<0oooo0P00000/0?ooo`007P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0^0?oo
o`8000002`3oool00`000000oooo0?ooo`0C0?ooo`800000;03oool001h0oooo0P00000D0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0^0?ooo`80
00002`3oool00`000000oooo0?ooo`0C0?ooo`800000;03oool001h0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0
;P3oool2000000/0oooo00<000000?ooo`3oool04`3oool2000002`0oooo000N0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0o0?ooo`800000;P3o
ool00`000000oooo0000000;0?ooo`030000003oool0oooo01<0oooo0P00000/0?ooo`007P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0?`3oool2
000002h0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0C0?ooo`800000;03oool0
01h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
03l0oooo0P00000^0?ooo`030000003oool0000000/0oooo0P00000D0?ooo`800000303oool00`00
0000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0?`3oool2000001@0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0000000;0?ooo`8000004`3oool00`000000oooo0000000<0?ooo`030000003oool0oooo01d0
oooo000N0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0o0?ooo`800000503oool00`000000oooo0?ooo`0G0?ooo`030000003oool0000000/0oooo
0P00000C0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool07@3oool001h0oooo0P00
000D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0Y0?ooo`800000503oool00`000000oooo0?ooo`0G0?ooo`030000003oool0000000/0oooo0P00
000C0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool07@3oool001h0oooo00<00000
0?ooo`3oool04`3oool2000002H0oooo0P00000D0?ooo`030000003oool0oooo02T0oooo0P00000D
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`0000002`3oool2000001<0oooo00<00000
0?ooo`000000303oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0C0?oo
o`800000503oool00`000000oooo0?ooo`0?0?ooo`800000503oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0000001@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0000000;0?oo
o`8000004`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01d0oooo000N0?oo
o`030000003oool0oooo01<0oooo0P00000D0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`000000503oool00`000000oooo0?ooo`0X0?ooo`030000003oool0000001@0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0000000:0?ooo`030000003oool0000001<0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`0C0?oo
o`800000503oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000001@0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0000000D0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`0000002P3oool00`000000oooo0000000C0?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0000000D0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0000001@0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0000001<0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0M0?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0000001@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0000000D0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`000000503oool2000001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000
000C0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool07@3oool001h0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0000000D0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`000000503oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000001<0oooo
0P00000H0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000004`3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo01h0oooo000N0?ooo`8000004`3oool00`000000
oooo0000000D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000503oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000004`3oool20000
01P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000C0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0000000D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`000000503oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000004`3o
ool2000001P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0000000C0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0000000D0?ooo`8000003`3oool00`000000oooo0000000D0?ooo`800000
603oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000180oooo00<000000?ooo`00
0000603oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo00000180oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0000001@0oooo0P00000?0?ooo`030000003oool0000001@0oooo0P00000H
0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0000
000H0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000004P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`000000503oool2000000l0oooo00<000000?ooo`0000004`3oool00`000000
oooo0000000H0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool000004P3oool00`00
0000oooo0000000H0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000004P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo01h0oooo000:0?ooo`040=nLB000
0000000004RLg`80oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02Lgol30?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`0000004`3oool00`000000oooo0000000?0?ooo`03
0000003oool0000001<0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00h0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0000000H0?oo
o`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000004P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo01h0oooo000:0?ooo`0509adW03oool0oooo09a8M02oool0
2@3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`000000
4`3oool00`000000oooo0000000?0?ooo`030000003oool0000001<0oooo00<000000?ooo`000000
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0
00004P3oool00`000000oooo0000000H0?ooo`040000003oool0oooo000000T0oooo00@000000?oo
o`3oool000004P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool07P3o
ool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d0000000000000000
04P0W=oo0`3oool2000001<0oooo00<000000?ooo`0000004`3oool00`000000oooo0000000?0?oo
o`030000003oool0000001<0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0000000H
0?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000004P3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool07P3oool000T0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol70?ooo`040;md001d_ol0okmd04RLg`@0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0000000C0?ooo`030000003oool0000000l0oooo00<000000?ooo`0000004`3oool0
0`000000oooo0000000@0?ooo`030000003oool0oooo00D0oooo0P00000?0?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000H0?ooo`040000003o
ool0oooo000000T0oooo00@000000?ooo`3oool000004P3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool07P3oool000X0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?oo
o`040?oo_`1d04P0W9ad04RLg`@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0000000C
0?ooo`030000003oool0000000l0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0000
000@0?ooo`030000003oool0oooo00D0oooo0P00000?0?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0000000G0?ooo`050000003oool0oooo0?ooo`00
00002@3oool010000000oooo0?ooo`00000B0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0N0?ooo`002P3oool0103ogi`0B0000000001d_ol90?ooo`030?oOW0180000
B9cO00@0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000B0?ooo`030000003o
ool0000000l0oooo00@000000?ooo`3oool000004P3oool00`000000oooo0000000@0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000003`3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000005`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00@000000?ooo`3oool000004P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00
000B0?ooo`030000003oool0000000l0oooo00@000000?ooo`3oool000004P3oool00`000000oooo
0000000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000003`3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000005`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000004P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?oo
o`3oool04P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0000000l0oooo00@00000
0?ooo`3oool000004P3oool00`000000oooo0000000@0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`0000003`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`00000B0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo
00000180oooo00<000000?ooo`0000003`3oool010000000oooo0?ooo`00000B0?ooo`030000003o
ool0000000l0oooo0P0000060?ooo`030000003oool0000000l0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000005P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000004P3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool07P3oool001h0oooo0P00000C0?oo
o`040000003oool0oooo00000180oooo00<000000?ooo`0000003`3oool010000000oooo0?ooo`00
000B0?ooo`030000003oool0000000l0oooo0P0000060?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`00000B0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo
00000180oooo00<000000?ooo`0000003P3oool01@000000oooo0?ooo`3oool000000180oooo00<0
00000?ooo`0000003`3oool00`000000oooo000000050?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool000000140oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo0180oooo00@000000?oo
o`3oool000004P3oool00`000000oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000004P3o
ool00`000000oooo0000000?0?ooo`030000003oool0000000D0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000002@3oool2000000H0oooo
00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo0000000A0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo
00000180oooo00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool000000180oooo
00<000000?ooo`0000003`3oool00`000000oooo000000050?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`00
00001P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo
0180oooo00@000000?ooo`3oool000004P3oool010000000oooo0?ooo`00000=0?ooo`050000003o
ool0oooo0?ooo`0000004P3oool00`000000oooo0000000?0?ooo`030000003oool0000000D0oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo000000060?ooo`040000003oool0oooo000001H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000403oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool0
01h0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000B0?ooo`040000003oool0
oooo000000d0oooo00D000000?ooo`3oool0oooo0000000B0?ooo`030000003oool0000000l0oooo
00<000000?ooo`0000001@3oool00`000000oooo000000070?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0000000H0oooo00@000000?ooo`3o
ool000005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo0000000@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo
00000180oooo00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool000000180oooo
00@000000?ooo`3oool000003P3oool00`000000oooo000000050?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000100oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01l0oooo000N0?oo
o`030000003oool0oooo0180oooo00@000000?ooo`3oool000004P3oool010000000oooo0?ooo`00
000=0?ooo`050000003oool0oooo0?ooo`0000004P3oool010000000oooo0?ooo`00000>0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo000000060?ooo`04
0000003oool0oooo000001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool001h0oooo0P00000B0?ooo`05
0000003oool0oooo0?ooo`0000004P3oool010000000oooo0?ooo`00000=0?ooo`050000003oool0
oooo0?ooo`0000004P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0000000D0oooo
00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool01P3oool00`000000oooo000000060?ooo`040000003oool0oooo000001H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool04@3oool01@000000oooo
0?ooo`3oool000000180oooo00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0
00000180oooo00@000000?ooo`3oool000003P3oool00`000000oooo000000050?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`0000001P3oool010000000oooo0?ooo`00000?0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool0
4@3oool01@000000oooo0?ooo`3oool000000180oooo00@000000?ooo`3oool000003@3oool01@00
0000oooo0?ooo`3oool000000180oooo00@000000?ooo`3oool000003P3oool00`000000oooo0000
00050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001P3oool010000000oooo
0?ooo`00000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool001h0oooo
00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool000000180oooo00@000000?ooo`3o
ool000003@3oool01@000000oooo0?ooo`3oool000000180oooo00@000000?ooo`3oool000003P3o
ool00`000000oooo000000050?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
1@3oool01@000000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`00000>0?ooo`030000003oool00000
00D0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo000000050?ooo`050000003oool0
oooo0?ooo`0000003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`007P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool01@000000
oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`050000003oool0oooo0?ooo`0000003@3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01l0oooo000N0?ooo`8000004P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo00@000000?ooo`3o
ool000001@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0
000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`0000003@3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02`3oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`00
7P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool010000000oooo0?ooo`000004
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02`3oool2000000H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000d0oooo
00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`8000001P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool001h0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00D000000?oo
o`3oool0oooo0000000=0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0O0?ooo`002P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0
oooo00D0oono07@000000000001809cOo`030?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01l0
oooo000:0?ooo`0509adW03oool0oooo09a8M02oool01`3oool01@2oM000M;oo0?ooo`3ookl0_koo
00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00h0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo000000040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool000T0oooo00H0oono07A8W03oool0
oooo0;mdB02Lgol60?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo0`3oool2000000/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool07`3oool000T0oooo00H0oono07A8W03oool0oooo0;md
B02Lgol70?ooo`0409a8M018B00000000018W0@0oooo00<000000?ooo`3oool02@3oool2000000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0200oooo000:0?ooo`0509a8B02Lgol0oono07@0M02o
ool01`3oool00`3o_g@004RL0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`000000oooo000000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803o
ool000X0oooo00@0omnL04P000000000M;oo2@3oool0103OW4P000000000001d_ol30?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo000N0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo0P0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool00`000000oooo000000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0803oool001h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0200oooo000N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0803oool001h0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`007P3oool2
000000X0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo0P0000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`007P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?oo
o`007P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`007P3oool00`00
0000oooo0?ooo`080?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`3oool2000000H0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?oo
o`007P3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0200oooo000N0?ooo`050000
003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00D000000?oo
o`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0200oooo000N0?ooo`8000000`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00D000000?ooo`3oool0
oooo000000040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo00L000000?ooo`3oool0oooo0000
003oool0000000D0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo00@0
00000?ooo`3oool00000203oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3o
ool000001P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`00
7P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000003
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000080?ooo`050000003oool0oooo
0?ooo`0000001@3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool000000280oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000050?ooo`040000003oool0oooo000000P0oooo
00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000H0oooo00@000000?oo
o`3oool000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`0000008P3oool001h0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
103oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`040000
003oool0oooo000000P0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00@0
00000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3o
ool000000280oooo000N0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000@0oooo00@000000?oo
o`3oool000002@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0000000H0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000090?oo
o`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool2000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000T0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000T0oooo00@000000?ooo`3oool000008`3oool001h0oooo00<000000?ooo`3oool00`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000080?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`000000103oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000103oool010000000
oooo0?ooo`0000060?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool01000
0000oooo0?ooo`0000090?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000
1`3oool2000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo0000
00T0oooo00D000000?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000D0oooo00@0
00000?ooo`3oool000002@3oool010000000oooo0?ooo`00000S0?ooo`007P3oool2000000@0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000203oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0000000@0oooo00@000000?ooo`3oool000002@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`8000001@3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`00
00090?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001`3oool2000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000T0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
00002@3oool010000000oooo0?ooo`00000S0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo000000D0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00
00040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000040?ooo`040000
003oool0oooo000000X0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
000000H0oooo0P0000050?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000001P3o
ool00`000000oooo000000050?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000070?ooo`800000103oool01@000000oooo0?ooo`3oool0
000000@0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000090?ooo`040000
003oool0oooo000000D0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00000S
0?ooo`007P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool000002@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`000000103oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo
000000D0oooo00@000000?ooo`3oool000001P3oool2000000D0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool0
00002@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000X0oooo
00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
000000T0oooo00@000000?ooo`3oool000008`3oool001h0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000070?ooo`800000103oool010000000oooo0?ooo`00000:
0?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001P3oool2000000D0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0
oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
000000L0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000X0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000050?oo
o`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000008`3oool001h0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000070?ooo`800000103oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000001P3o
ool00`000000oooo000000050?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo000000070?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo000000T0oooo00@0
00000?ooo`3oool000001@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo0000
02<0oooo000N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001@3oool010000000
oooo0?ooo`00000:0?ooo`8000001P3oool010000000oooo0?ooo`0000070?ooo`800000103oool0
10000000oooo0?ooo`00000;0?ooo`8000001P3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000060?ooo`03
0000003oool0000000D0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0000000h0oooo00@000000?ooo`3oool00000103oool010000000oooo0?oo
o`00000:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000001@3oool010000000
oooo0?ooo`0000090?ooo`040000003oool0oooo000002<0oooo000:0?ooo`040=nLB00000000000
04RLg`80oooo00<0oono07@00000B9`00`3oool0102oM000000000000018W=l40?ooo`030000003o
ool0oooo00D0oooo0P0000060?ooo`040000003oool0oooo000000X0oooo0P0000060?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000;0?oo
o`8000001P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo000000060?ooo`030000003oool0000000D0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo000000060?ooo`030000003oool0000000h0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0000000:0?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0
oooo000002<0oooo000:0?ooo`0509adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?oo
o`3oool0W7BL00@0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000003P3oool00`000000oooo000000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001P3oool00`000000oooo0000000:0?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000003`3oool00`000000oooo000000050?ooo`030000003oool0000000X0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo000000050?ooo`040000003oool0oooo000000T0
oooo00@000000?ooo`3oool000008`3oool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol7
0?ooo`0409adW03oool0oono07Ad_`@0oooo0P0000060?ooo`8000001P3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`00000>0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000060?ooo`030000003oool0000000X0oooo00<000000?ooo`0000001P3oool00`00
0000oooo0000000?0?ooo`8000001P3oool00`000000oooo0000000:0?ooo`040000003oool0oooo
000000X0oooo0P0000060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000008`3o
ool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md00000000000004RLg`@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
0180oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000001<0oooo00@000000?ooo`3oool000003P3oool00`000000oooo000000060?ooo`030000003o
ool0000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo0000000:0?ooo`030000003o
ool0000000H0oooo00<000000?ooo`0000003`3oool2000000H0oooo00<000000?ooo`0000002P3o
ool010000000oooo0?ooo`00000:0?ooo`8000001P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0000002<0oooo000:0?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0
M4RL0?ooo`3ookl0M4RL00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo00000180oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000001<0oooo00@000000?ooo`3oool000003P3oool00`000000oooo
000000060?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0000000:0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000003`3oool2000000H0oooo
00<000000?ooo`0000002P3oool010000000oooo0?ooo`00000:0?ooo`8000001P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0000002<0oooo000:0?ooo`040?oOW0180000000007Bo
o`P0oooo00@0gia8000000000000M;oo103oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
oooo000001<0oooo00<000000?ooo`0000003P3oool00`000000oooo0000000D0?ooo`030000003o
ool0000000h0oooo00<000000?ooo`0000001P3oool00`000000oooo000000070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000002P3oool2000000L0oooo00<000000?ooo`0000003`3o
ool2000000H0oooo00<000000?ooo`0000002`3oool00`000000oooo0000000;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000002P3oool00`000000oooo0000000S0?ooo`007P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0000001<0oooo00<000000?ooo`0000003P3oool0
0`000000oooo0000000D0?ooo`030000003oool0000000h0oooo00<000000?ooo`0000001P3oool2
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000:0?ooo`8000001`3oool0
0`000000oooo0000000@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000002`3oool0
0`000000oooo0000000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000002P3oool0
0`000000oooo0000000S0?ooo`007P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool00000
01<0oooo0P00000?0?ooo`030000003oool0000001@0oooo00<000000?ooo`0000003P3oool20000
00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00X0oooo0P0000070?ooo`030000003oool000000100oooo00<000000?ooo`3oool0103oool00`00
0000oooo0000000;0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0000000:0?ooo`030000003oool0000002<0oooo000N0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`0000004`3oool2000000l0oooo00<000000?ooo`000000503oool2000000l0
oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0000000:0?ooo`8000001`3oool200000140oooo00<000000?ooo`3oool0103oool00`000000
oooo0000000;0?ooo`030000003oool0000001<0oooo00<000000?ooo`0000002P3oool00`000000
oooo0000000S0?ooo`007P3oool2000000l0oooo0P00000D0?ooo`8000003`3oool00`000000oooo
0000000D0?ooo`8000003`3oool2000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`800000303oool00`000000oooo0?ooo`050?ooo`800000603oool00`000000oooo
0000000;0?ooo`800000503oool00`000000oooo0000000:0?ooo`030000003oool0000002<0oooo
000N0?ooo`030000003oool0oooo00h0oooo0P00000D0?ooo`8000003`3oool00`000000oooo0000
000D0?ooo`800000403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool2000000`0oooo00<000000?ooo`3oool01@3oool2000001P0oooo00<0
00000?ooo`0000002`3oool2000001@0oooo0P00000;0?ooo`030000003oool0000002<0oooo000N
0?ooo`030000003oool0oooo00h0oooo0P00000D0?ooo`8000003`3oool2000001D0oooo0P00000@
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`05
0?ooo`800000303oool00`000000oooo0?ooo`050?ooo`800000603oool00`000000oooo0000000;
0?ooo`800000503oool2000000/0oooo0P00000T0?ooo`007P3oool00`000000oooo0?ooo`0>0?oo
o`800000503oool2000000l0oooo0P00000E0?ooo`800000403oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00h0oooo0P00000<0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0000000;0?ooo`800000503oool2000000/0oooo0P00000T0?oo
o`007P3oool00`000000oooo0?ooo`0>0?ooo`800000503oool2000000l0oooo0P00000E0?ooo`80
0000403oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo0P00000<0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool2000000`0oooo0P00000D0?ooo`80
00002`3oool2000002@0oooo000N0?ooo`030000003oool0oooo00h0oooo0P00000E0?ooo`030000
003oool0oooo00d0oooo0P00000E0?ooo`800000403oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00h0oooo0P00000E0?ooo`030000003oool0oooo01H0oooo0P00000<0?ooo`800000
503oool2000000`0oooo00<000000?ooo`3oool08P3oool001h0oooo00<000000?ooo`3oool03P3o
ool2000001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01H0oooo0P00000<0?ooo`800000503oool2000000`0oooo00<000000?ooo`3oool08P3o
ool001h0oooo0P00000@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0B0?ooo`800000303oool00`000000oooo0?ooo`0R0?ooo`007P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0280oooo000N0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool08P3oool001h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool08P3oool001h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0400oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`007P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0_
0?ooo`007P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0_0?ooo`007P3oool00`000000oooo0?ooo`2Y0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0;`3oool001h0oooo0P00002Z0?ooo`030000
003oool0oooo05<0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0
oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0
oooo000E0?ooo`060?oo_`1d000000000000000004P0W=oo0`3oool00`000000oooo0?ooo`3o0?oo
o`005`3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo0?l0oooo000G0?ooo`030?no
M018W=l0oooo00@0oooo0P00003o0?ooo`40oooo000G0?ooo`030?noM018W=l0oooo0?l0oooo1`3o
ool001H0oooo00<0W4Qd0;noM018W=l0o`3oool80?ooo`005P3oool00`3o_g@0000004RLg`3o0?oo
o`P0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo00260?oo
o`0>0?oog`2LB000000000000000B9`0gooo0?ooo`3ookl0M0000000M02oool0oooo0?oo_`1d0002
000000030000M02oool0oooo08L0oooo000J0?ooo`030?noM0000000B9cO00P0oooo00<0gia80000
001d_ol0GP3oool00`2oM000000000000002000000080018W03Oool0oono07@0000007@0_ooo0?oo
_`1d0004000000030000M02oool0oooo08H0oooo000J0?ooo`030?noM01d_ol0oooo00T0oooo00<0
okmd07Boo`3oool0G03oool0203ogi`0B0000000M02oool0oono07@0000004P0W=oo103oool0203o
_g@00000001d_`3oool0oooO09a800000000M;ooQ`3oool00180oooo00H0_g@000000018W=l0gia8
00000000M;l20?ooo`0:0?noM01d_ol0oooo0?ooo`2oM0000000001d_`3OW4P000000018W080oooo
00<0okmd07Boo`3oool0G03oool00`3o_g@00000001d_`020?ooo`030;md00000000M;oo00@0oooo
00P0okmd00000000M;l0oooo0?oog`2LB000001809cOohL0oooo000C0?ooo`040=nLB00000000000
04RLg`<0oooo00X0okmd07Boo`3oool0oooo0?oo_`1d07@0_ooo0?ooo`2LB7@0_ooo0P3oool00`3o
_g@0M;oo0?ooo`1P0?ooo`040?oog`2LB000001d0;ooo`D0oooo00<0_g@00000000000000P000000
0`18W=l0oooo0?ooo`260?ooo`004`3oool0103o_g@004RL09a8001d_ol30?ooo`0:0?noM01d_ol0
oooo0?ooo`3ookl0M00007Boo`3oool0W4Qd0;ooo`80oooo00<0okmd07Boo`3oool0G`3oool00`2o
M000000004RLg`070?ooo`030=nLB000000000000080000000<0M;oo0?ooo`3oool0QP3oool00180
oooo00H0gia800000018W=l0gia800000018W=l20?ooo`050?noM01d_ol0oooo0?ooo`2oM0000`00
00001P00B9`0oooo0?ooo`3oool0okmd07Boof40oooo00<0okmd00000018W=l01@3oool0203ogi`0
B0000018W03Oool0oono07@0000007@0_oooQ`3oool001X0oooo00<0okmd07Boo`3oool02@3oool0
0`3o_g@0M;oo0?ooo`1L0?ooo`080?oOW018000004RL0=ooo`3ogi`0B0000018W03Oool40?ooo`08
0?oOW018000004RL0=ooo`3ookl0M0000000B02Lgon70?ooo`006P3oool00`3o_g@0000004RLg`08
0?ooo`030=nLB0000000M;oo05d0oooo00<0oooO09a8000000000`0000000`00M;l0oooo0?ooo`03
0?ooo`030?oo_`1d0000000000<0000000<004RL0=ooo`3oool0QP3oool008H0oooo00D0oono07@0
000000000000001d_`070?ooo`060?oo_`1d000000000000000007@0_oooR03oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.85259, -0.08167, \
0.225931, 0.00682658}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[population[0.6, mu, 50], PlotRange \[Rule] \ {0, 1}, 
      PlotJoined \[Rule] \ True, PlotLabel \[Rule] \ StyleForm[mu, Section], 
      AxesLabel \[Rule] \ {"\<n\>", "\<x[n]\>"}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0186741 0 0.618034 [
[.21055 -0.0125 -6 -9 ]
[.21055 -0.0125 6 0 ]
[.39729 -0.0125 -6 -9 ]
[.39729 -0.0125 6 0 ]
[.58403 -0.0125 -6 -9 ]
[.58403 -0.0125 6 0 ]
[.77077 -0.0125 -6 -9 ]
[.77077 -0.0125 6 0 ]
[.95752 -0.0125 -6 -9 ]
[.95752 -0.0125 6 0 ]
[1.025 0 0 -6.28125 ]
[1.025 0 10 6.28125 ]
[.01131 .12361 -18 -4.5 ]
[.01131 .12361 0 4.5 ]
[.01131 .24721 -18 -4.5 ]
[.01131 .24721 0 4.5 ]
[.01131 .37082 -18 -4.5 ]
[.01131 .37082 0 4.5 ]
[.01131 .49443 -18 -4.5 ]
[.01131 .49443 0 4.5 ]
[.01131 .61803 -6 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 12.5625 ]
[.5 .63053 -11.7813 0 ]
[.5 .63053 11.7813 14.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21055 0 m
.21055 .00625 L
s
[(10)] .21055 -0.0125 0 1 Mshowa
.39729 0 m
.39729 .00625 L
s
[(20)] .39729 -0.0125 0 1 Mshowa
.58403 0 m
.58403 .00625 L
s
[(30)] .58403 -0.0125 0 1 Mshowa
.77077 0 m
.77077 .00625 L
s
[(40)] .77077 -0.0125 0 1 Mshowa
.95752 0 m
.95752 .00625 L
s
[(50)] .95752 -0.0125 0 1 Mshowa
.125 Mabswid
.06116 0 m
.06116 .00375 L
s
.09851 0 m
.09851 .00375 L
s
.13585 0 m
.13585 .00375 L
s
.1732 0 m
.1732 .00375 L
s
.2479 0 m
.2479 .00375 L
s
.28525 0 m
.28525 .00375 L
s
.3226 0 m
.3226 .00375 L
s
.35994 0 m
.35994 .00375 L
s
.43464 0 m
.43464 .00375 L
s
.47199 0 m
.47199 .00375 L
s
.50934 0 m
.50934 .00375 L
s
.54669 0 m
.54669 .00375 L
s
.62138 0 m
.62138 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.69608 0 m
.69608 .00375 L
s
.73343 0 m
.73343 .00375 L
s
.80812 0 m
.80812 .00375 L
s
.84547 0 m
.84547 .00375 L
s
.88282 0 m
.88282 .00375 L
s
.92017 0 m
.92017 .00375 L
s
.99486 0 m
.99486 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12361 m
.03006 .12361 L
s
[(0.2)] .01131 .12361 1 0 Mshowa
.02381 .24721 m
.03006 .24721 L
s
[(0.4)] .01131 .24721 1 0 Mshowa
.02381 .37082 m
.03006 .37082 L
s
[(0.6)] .01131 .37082 1 0 Mshowa
.02381 .49443 m
.03006 .49443 L
s
[(0.8)] .01131 .49443 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(1)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .0309 m
.02756 .0309 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .09271 m
.02756 .09271 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .18541 m
.02756 .18541 L
s
.02381 .21631 m
.02756 .21631 L
s
.02381 .27812 m
.02756 .27812 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33992 m
.02756 .33992 L
s
.02381 .40172 m
.02756 .40172 L
s
.02381 .43262 m
.02756 .43262 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .52533 m
.02756 .52533 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .58713 m
.02756 .58713 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(@) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(n) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 12.813 moveto
(D) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -72.7813 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.063 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.8) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.04248 .37082 m
.06116 .56365 L
.07983 .18848 L
.09851 .4978 L
.11718 .36799 L
.13585 .56575 L
.15453 .18188 L
.1732 .48776 L
.19188 .3907 L
.21055 .54611 L
.22923 .24151 L
.2479 .55912 L
.26657 .20255 L
.28525 .51743 L
.30392 .32006 L
.3226 .58638 L
.34127 .11411 L
.35994 .35357 L
.37862 .57493 L
.39729 .15238 L
.41597 .43627 L
.43464 .48756 L
.45331 .39112 L
.47199 .54568 L
.49066 .24275 L
.50934 .56013 L
.52801 .1994 L
.54669 .51326 L
.56536 .33065 L
.58403 .58426 L
.60271 .12134 L
.62138 .37057 L
.64006 .56383 L
.65873 .1879 L
.6774 .49694 L
.69608 .37 L
.71475 .56427 L
.73343 .18655 L
.7521 .49491 L
.77077 .37466 L
.78945 .56063 L
.80812 .19786 L
.8268 .51116 L
.84547 .33588 L
.86415 .58269 L
.88282 .12661 L
.90149 .38256 L
.92017 .55388 L
.93884 .21849 L
.95752 .53675 L
Mistroke
.97619 .26827 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00A03oool0203ookl0M000000000000000001809cOo`3oool0gia80P0000000`18W=l0oooo
0?ooo`0O0?ooo`080?noM000000000000000000007@0_ooo0?ooo`3OW4P20000000304RLg`3oool0
oooo0240oooo00@0gia800000000000007Bo0P3oool0103OW4P0000000000018W=lS0?ooo`060=nL
B0000000001809cOo`3oool0gia80P0000000`18W=l0oooo0?ooo`0P0?ooo`040=nLB00000000000
04RLg`80oooo00@0gia8000000000000B9cO803oool004H0oooo00<0okmd04RLg`3oool00P3oool0
1@2LM9`0oooo0?ooo`2LB7@0_ooo0240oooo00<0W4P00000M02oool00`3oool01@2LM9`0oooo0?oo
o`2LB7@0_ooo0240oooo00P0omnL04Q8W03oool0oono07@0B02Lgol0oooo09adW080oooo00<0W4Qd
0;ooo`3oool08P3oool01@3o_g@0B9cO0?ooo`3oool0W7BL0080oooo00<0W4Qd0;ooo`3oool07`3o
ool0203ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0W7BL0P3oool00`2LB7@0_ooo0?ooo`0N0?oo
o`00AP3oool01P3o_g@0B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08@3oool0
1P3o_g@0000007Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool08P3oool01P2oM0000000
07Boo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07`3oool0203ookl0M000000000000000
001809cOo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0S0?ooo`040;mdB02Lgol0oono07A8W080
oooo00<0_gA809cOo`3oool07P3oool004H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo0280oooo00D0oono0;noo`3oool0oono07A8W0020?ooo`030;mdB02Lgol0
oooo02<0oooo00D0oono07A8W03oool0oono07A8W0020?ooo`030;mdB02Lgol0oooo0200oooo00L0
_g@007Boo`3o_g@0B9cO0?ooo`3ookl0M4RL0080oooo00<0_gA809cOo`3oool0803oool01`2oM000
000000000000M;l0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`0N0?ooo`00A@3oool00`2L
B7@0_kmd04RLg`030?ooo`0509a8B02Lgol0oono07@0M02oool0803oool0303ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`3oool0W4Q809cOo`3ookl0M01d0;ooob40oooo00`0oono07@0B02Lgol0oono07@0
M02oool0oooo09a8B02Lgol0oono07@0M02ooolQ0?ooo`040?oo_`1d04P0W9ad04RLg`80oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`0Q0?ooo`030;mdB02Lgol0oooo00<0oooo00D0W4Q809cOo`3ookl0
M01d0;ooo`0O0?ooo`00A@3oool00`3o_g@0000004RLg`030?ooo`040?oOW0180000000007Boob80
oooo00@0gia8000000000000B9cO0P3oool0103ogi`0B0000000001d_olS0?ooo`040?oOW0180000
000007Boo`80oooo00@0omnL04P000000000M;oo8`3oool00`3ogi`0B00004RLg`020?ooo`040?oO
W0180000000007Boob80oooo00@0_g@000000000000007Bo0P3oool0103ogi`0B0000000001d_olP
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3oool>0?ooo`060;md0000
000007Bo0=nLB000000004RL3@3oool00?l0oooo3P3oool01P3ookl0M01d0;ooo`3oool0W4Qd0;oo
o`d0oooo000H0?ooonh000001`3oool01P3ookl0M00007Boo`3oool0W4Qd0;ooo`d0oooo000N0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?oo
o`050;md00000000000000000000B9`03P3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?oo
o`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000
o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool2
00000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool000X0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo0`3oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo0;@0oooo000:0?ooo`0509adW03oool0oooo09a8M02oool0
1`3oool00`2LB000001d0;ooo`050?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`1f0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0
oooo00<0okmd0000001d_ol0103oool2000004T0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`1f0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono0;no
o`3oool00`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0d0?ooo`002P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00H0oooo00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03@0oooo000:
0?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO103oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`0d0?ooo`007P3oool00`000000oooo0?ooo`180?ooo`800000?03oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo03@0oooo000N0?ooo`030000003oool0oooo04P0oooo0P00000l
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0=03oool001h0oooo00<000000?oo
o`3oool0B03oool2000003`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0d0?oo
o`007P3oool2000004T0oooo0P00000;0?ooo`030000003oool0oooo02h0oooo0P0000100?ooo`03
0000003oool0oooo03@0oooo000N0?ooo`030000003oool0oooo04P0oooo0P00000;0?ooo`030000
003oool0oooo02h0oooo0P0000100?ooo`800000=@3oool001h0oooo00<000000?ooo`3oool0B03o
ool2000000/0oooo00<000000?ooo`3oool0;P3oool200000400oooo0P00000e0?ooo`007P3oool0
0`000000oooo0?ooo`180?ooo`8000002`3oool00`000000oooo0?ooo`0^0?ooo`800000@03oool2
000003D0oooo000N0?ooo`030000003oool0oooo04P0oooo0P00000;0?ooo`030000003oool0oooo
02h0oooo0P0000100?ooo`800000=@3oool001h0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0000000;0?ooo`030000003oool0oooo02h0oooo0P0000100?ooo`800000=@3oool001h0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0000000;0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`000000@03oool2000003D0oooo000N0?ooo`8000007@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0000000/0oooo0P00000^0?ooo`030000003oool000000400oooo0P00
000e0?ooo`007P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0:03oool010000000oooo0?ooo`00000:0?ooo`800000;P3oool00`000000oooo0000
000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0000
000e0?ooo`007P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0:03oool010000000oooo0?ooo`00000:0?ooo`800000;P3oool00`000000oooo0000
000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0000
000e0?ooo`007P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0:03oool010000000oooo0?ooo`00000:0?ooo`800000;P3oool00`000000oooo0000
000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0000003D0oooo000N0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0X0?ooo`040000003oool0oooo000000X0oooo0P00
000M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000002`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000
000e0?ooo`007P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000X0oooo0P00
000M0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000002`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0000
000e0?ooo`007P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`0000007@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0000000/0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00@0
00000?ooo`3oool00000=03oool001h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0000001d0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0000000;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0=0?ooo`040000003oool0oooo000003@0oooo000N0?ooo`8000002`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0000001d0oooo00<000000?ooo`3oool03P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool0
01h0oooo00<000000?ooo`3oool02P3oool200000100oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0>0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`0000007@3oool0
0`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000X0oooo0P00000@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo02H0oooo000N0?ooo`030000003oool0oooo00X0oooo0P00000?0?ooo`030000003o
ool0000001P0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0000001d0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`00000:0?ooo`80
0000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`0V0?ooo`007P3oool00`000000oooo0?ooo`0:0?ooo`80
00003`3oool00`000000oooo0000000H0?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0000000M0?ooo`030000003oool0oooo00h0oooo00@000000?oo
o`3oool000002P3oool200000100oooo0P00000@0?ooo`030000003oool0oooo00d0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0V0?ooo`007P3oool00`000000oooo0?ooo`0:
0?ooo`8000003`3oool00`000000oooo0000000H0?ooo`030000003oool0oooo00h0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0000000M0?ooo`8000003`3oool010000000oooo0?oo
o`00000:0?ooo`800000403oool2000000l0oooo0P00000?0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool09P3oool000X0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0
M0000018W0040?ooo`040=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0000000?0?ooo`030000003oool0000001P0oooo0P00000?0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0000000M0?ooo`8000003`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0000000l0oooo00<000000?ooo`0000003`3oool00`000000oooo0000
000>0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool09P3oool000X0oooo00D0
W7BL0?ooo`3oool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0000000?0?ooo`030000003oool000000100oooo00<000000?ooo`3oool0
1@3oool2000000l0oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo0000
01<0oooo00<000000?ooo`3oool01P3oool2000000l0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0000000?0?ooo`030000003oool0000000l0oooo00<000000?ooo`0000003P3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02H0oooo00090?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0P00000:0?oo
o`030000003oool0000000l0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`050?oo
o`8000003`3oool01@000000oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000004`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000l0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0000000?0?ooo`030000003oool0000000l0oooo00<000000?ooo`000000
3P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02H0oooo00090?ooo`060?oo
_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000M;oo0?noM018W=l40?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`0000003`3oool00`000000oooo0000000@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`0000003`3oool01@000000oooo0?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000l0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0000000?0?ooo`030000003oool0000000l0
oooo00<000000?ooo`0000003P3oool010000000oooo0?ooo`00000:0?ooo`800000:03oool000X0
oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`040?oo_`1d04P0W9ad04RLg`@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0000000?0?ooo`030000003oool000000100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0000000?0?ooo`050000003oool0oooo0?ooo`000000203o
ool010000000oooo0?ooo`00000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
3`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0000000l0oooo00<000000?ooo`00
00003`3oool00`000000oooo0000000>0?ooo`040000003oool0oooo000000X0oooo0P00000X0?oo
o`002P3oool0103ogi`0B0000000001d_ol90?ooo`030?oOW0180000B9cO00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0000000?0?ooo`030000003oool000000100oooo00<000000?oo
o`3oool0103oool00`000000oooo0000000?0?ooo`050000003oool0oooo0?ooo`000000203oool0
10000000oooo0?ooo`00000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000003`3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0000000l0oooo00<000000?ooo`000000
3`3oool00`000000oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0000000W0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000l0oooo
00<000000?ooo`000000403oool00`000000oooo0?ooo`040?ooo`030000003oool0000000l0oooo
00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo000001<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0000000?0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`0000003`3oool00`000000oooo0000000?0?ooo`030000003oool0000000h0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0000002L0oooo000N0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`0000003`3oool00`000000oooo0000000@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`0000003`3oool01@000000oooo0?ooo`3oool0000000P0oooo00@0
00000?ooo`3oool000004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000l0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0000000?0?ooo`030000003oool0000000l0
oooo00<000000?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0000000l0oooo00<000000?ooo`000000403oool00`000000oooo0?ooo`040?ooo`03
0000003oool0000000l0oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo
000001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000?0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`0000003`3oool00`000000oooo0000000?0?ooo`030000003o
ool0000000h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0000000L0oooo
00<000000?ooo`3oool07@3oool001h0oooo0P00000:0?ooo`030000003oool0000000l0oooo00<0
00000?ooo`0000003`3oool2000000H0oooo00<000000?ooo`0000003`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000004`3oool2000000H0oooo00<000000?ooo`00
00003`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`0000003`3oool00`00
0000oooo0000000?0?ooo`030000003oool0000000h0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0000000?0?ooo`030000003oool0000000l0oooo0P0000060?oo
o`030000003oool0000000l0oooo00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0
oooo00000180oooo00<000000?ooo`0000001P3oool00`000000oooo0000000?0?ooo`050000003o
ool0oooo0?ooo`000000203oool010000000oooo0?ooo`00000>0?ooo`030000003oool0000000l0
oooo00<000000?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000h0oooo00<000000?ooo`0000003`3oool00`000000oooo000000050?oo
o`030000003oool0000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo00000180oooo00<000000?ooo`0000001P3oool00`000000oooo0000000?
0?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`00000>0?ooo`030000
003oool0000000l0oooo00<000000?ooo`0000003P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0M0?ooo`007P3oool00`000000oooo
0?ooo`090?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`0000003`3oool00`000000
oooo000000050?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo00000180oooo00<000000?ooo`0000001P3oool00`00
0000oooo0000000?0?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`00
000>0?ooo`030000003oool0000000l0oooo00<000000?ooo`0000003P3oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0M0?ooo`007P3o
ool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`000000
3`3oool00`000000oooo000000050?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000180oooo00<000000?ooo`00
00001P3oool00`000000oooo0000000?0?ooo`050000003oool0oooo0?ooo`000000203oool01000
0000oooo0?ooo`00000>0?ooo`030000003oool0000000l0oooo00<000000?ooo`0000003P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`0000001`3oool00`000000oooo0?oo
o`0M0?ooo`007P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000h0oooo00<0
00000?ooo`0000003`3oool00`000000oooo000000050?ooo`030000003oool0000000h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
4@3oool00`000000oooo000000060?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000h0oooo00<000000?oo
o`0000003`3oool00`000000oooo0000000>0?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000h0oooo00<0
00000?ooo`0000001@3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`00
00001P3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0000000l0oooo00<00000
0?ooo`0000003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000000d0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003o
ool0000000D0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0000000H0
oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000003P3oool010000000oooo0?ooo`00000=0?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0000000H0oooo00<000000?ooo`3oool07P3oool001h0oooo0P00000:0?ooo`040000003o
ool0oooo000000d0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0000000D0
oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000003oool0000000H0oooo00@00000
0?ooo`3oool000003@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000003P3oool010000000oooo0?ooo`00000=0?ooo`040000003oool0oooo0000
00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo00000005
0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0000
00060?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000h0oooo00@000000?ooo`3oool000003@3oool01000
0000oooo0?ooo`00000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo000000060?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000h0oooo00<0
00000?ooo`0000001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool03`3oool00`000000oooo000000060?ooo`040000003oool0oooo000000d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00h0oooo00@000000?ooo`3oool000003@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`00000=0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo000000050?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0000000H0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000003P3oool010000000oooo0?oo
o`00000=0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0N0?oo
o`007P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000d0oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`030000003oool0000000D0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000001P3o
ool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000>0?ooo`040000003oool0oooo000000d0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0
oooo00P0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`050000003oool0oooo0?ooo`000000
3P3oool00`000000oooo000000050?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000000H0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0N0?ooo`00
7P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000003@3oool01@000000
oooo0?ooo`3oool0000000d0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`000000oooo0000
00050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000d0
oooo00D000000?ooo`3oool0oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo01h0oooo000N0?ooo`8000002@3oool0
1@000000oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`040000
003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`0000040?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3oool0
oooo0000000=0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool0203oool01@00
0000oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`040000003o
ool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0?0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3o
ool0000000d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000d0
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo000000@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0N0?ooo`007P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool01@00
0000oooo0?ooo`3oool0000000d0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`040000
003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000d0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000d0oooo00@000000?ooo`3oool0
0000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3o
ool0000000D0oooo0P0000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`0O0?ooo`002P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL
00<0oooo00D0oono07@000000000001809cOo`030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000003@3o
ool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`050000003oool0
oooo0?ooo`0000001@3oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0O0?ooo`002P3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`05
0000003oool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool01@000000oooo0?ooo`3oool0000000d0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
00001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo01l0oooo00090?ooo`060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`<0oooo0P0000020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
000=0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0
oooo00<000000?ooo`3oool07`3oool000T0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?oo
o`0409a8M018B00000000018W0@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000003@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool03@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`04
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool07`3oool000X0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool07`3oool000X0oooo00@0omnL04P000000000M;oo
2@3oool0103OW4P000000000001d_ol30?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000005
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo01l0oooo
000N0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01l0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P000005
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool001h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo000N0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07`3oool001h0oooo0P0000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000001@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`80
00001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000280oooo
000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000280oooo000N0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`070000003oool0oooo0?ooo`000000oooo
000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000R0?ooo`00
7P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00L000000?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000008P3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000203oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000280oooo000N0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`04
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000280oooo000N0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`3oool000001P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?oo
o`000000203oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
1P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000203oool01@00
0000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000008P3oool001h0oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000001P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000H0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo000000<0
oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`00000R0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000H0oooo00@0
00000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000001P3oool01000
0000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000040?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo00000280oooo000N0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000H0oooo
00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool0
00000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000008P3oool001h0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000H0oooo00@000000?ooo`3oool00000
0`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001P3oool00`00
0000oooo000000040?ooo`050000003oool0oooo0?ooo`0000002@3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000040?ooo`05
0000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000H0oooo00@00000
0?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool0
0000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000103oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00000R0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`0000001P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo000000060?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo
000000090?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool00000103oool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`00000R0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000040?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`0000001P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
2@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`00
00040?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000001P3oool010000000
oooo0?ooo`00000R0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo000000040?ooo`040000003oool0oooo000000L0oooo00<00000
0?ooo`000000103oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0
oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000
203oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`000006
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000002@3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0000002<0oooo000N0?ooo`800000103oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`000000103oool010000000oooo0?ooo`0000070?oo
o`8000001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000H0oooo00<00000
0?ooo`0000001@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000T0oooo
00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000080?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000000D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo000000050?oo
o`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000
000S0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo000000040?ooo`040000003oool0oooo000000L0oooo0P0000050?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo000000050?ooo`04
0000003oool0oooo000000T0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000001P3oool00`000000oooo
000000050?ooo`040000003oool0oooo000000P0oooo00D000000?ooo`3oool0oooo000000070?oo
o`800000103oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000050?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000090?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`0000008`3oool001h0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000070?ooo`800000103oool010000000oooo0?ooo`0000070?oo
o`8000001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000H0oooo00<00000
0?ooo`0000001@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000H0
oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo
000000L0oooo0P0000050?ooo`040000003oool0oooo000000H0oooo0P0000050?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000090?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`0000008`3oool001h0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000070?ooo`800000103oool010000000oooo0?ooo`000007
0?ooo`8000001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000H0oooo00<0
00000?ooo`0000001@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000060?ooo`030000003oool00000
00H0oooo00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0
oooo000000L0oooo0P0000050?ooo`040000003oool0oooo000000H0oooo0P0000050?ooo`040000
003oool0oooo000000L0oooo0P0000050?ooo`040000003oool0oooo000000T0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0000000S0?ooo`007P3oool00`000000oooo0?ooo`040?oo
o`040000003oool0oooo000000L0oooo0P0000040?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000003oool0000000H0oooo
00<000000?ooo`0000001@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo0000
00X0oooo0P0000060?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000001P3oool0
0`000000oooo000000050?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool00000
1`3oool2000000D0oooo00@000000?ooo`3oool000001P3oool2000000D0oooo00@000000?ooo`3o
ool000001`3oool2000000D0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0000002<0oooo000N0?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000001`3oool2000000@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000001P3oool00`000000
oooo000000050?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`0000001`3o
ool2000000D0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool2000000D0oooo00@000000?oo
o`3oool000001`3oool2000000D0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0000002<0oooo000:0?ooo`040=nLB0000000000004RLg`80oooo
00<0oono07@00000B9`00`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0000000L0oooo0P0000050?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`0000001`3oool2000000D0oooo00@000000?ooo`3oool000002@3oool010000000oooo0?ooo`00
00070?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000L0oooo0P0000050?ooo`040000003oool0oooo0000
00T0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0000000S0?ooo`002P3oool01@2L
M9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0oooo09adW0040?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo000000l0oooo00<000000?ooo`0000001P3oool00`000000oooo000000070?ooo`80
00001@3oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000001<0oooo00<00000
0?ooo`0000001P3oool00`000000oooo000000070?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000002@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000L0
oooo0P0000060?ooo`030000003oool0000000X0oooo00<000000?ooo`0000001P3oool00`000000
oooo0000000S0?ooo`002@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?oo
o`3ookl0M7Bo103oool2000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0000000l0oooo00<000000?ooo`0000001P3oool00`000000oooo0000
00070?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0000000C0?ooo`030000003oool0000000H0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`040?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000002P3oool0
0`000000oooo000000060?ooo`030000003oool0000002<0oooo00090?ooo`060?oo_`1dB9`0oooo
0?ooo`2oM4P0W=oo1`3oool0102oM000000000000018W=l40?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0000000l0
oooo00<000000?ooo`0000001P3oool00`000000oooo000000070?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0000000C0?ooo`030000003oool00000
00H0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000T0oooo00@000000?ooo`3oool000003P3oool010000000oooo0?ooo`00000>0?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000:0?ooo`030000
003oool0000000L0oooo0P00000S0?ooo`002P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00H0oooo
00D0oono07A8W03oool0oono07A8W0040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3o
ool000003P3oool00`000000oooo0000000?0?ooo`030000003oool0000000H0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`0000004`3oool00`000000oooo000000060?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`0000090?ooo`040000003oool0oooo000000h0oooo
00@000000?ooo`3oool000003P3oool00`000000oooo000000070?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000002P3oool00`000000oooo000000070?ooo`8000008`3oool000X0oooo
00@0omnL04P000000000M;oo203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000003P3oool00`000000oooo0000000?0?ooo`030000003oool00000
00H0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00X0oooo00<000000?ooo`0000004`3oool2000000L0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`0000003`3oool0
0`000000oooo0000000>0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0000000:0?ooo`030000003oool0000000L0oooo0P00000S0?ooo`007P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000h0oooo00<000000?ooo`0000003`3oool00`00
0000oooo000000060?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0000000:0?ooo`030000003oool0000001<0oooo0P0000070?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000000:0?ooo`030000003oool00000
00l0oooo00<000000?ooo`0000003P3oool00`000000oooo000000070?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000002P3oool00`000000oooo000000070?ooo`030000003oool0oooo
0280oooo000N0?ooo`030000003oool0oooo00D0oooo0P00000?0?ooo`030000003oool0000000l0
oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003oool0000000X0
oooo00<000000?ooo`0000004`3oool2000000L0oooo0P00000@0?ooo`030000003oool0000000X0
oooo0P00000@0?ooo`8000003`3oool00`000000oooo0000000?0?ooo`030000003oool0000000X0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0R0?ooo`007P3oool00`000000oooo
0?ooo`050?ooo`8000003`3oool00`000000oooo0000000?0?ooo`800000203oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0000000X0oooo00<000000?ooo`0000004`3oool2000000L0oooo
0P00000@0?ooo`030000003oool0000000X0oooo0P00000@0?ooo`8000003`3oool00`000000oooo
0000000?0?ooo`030000003oool0000000X0oooo0P0000080?ooo`030000003oool0oooo0280oooo
000N0?ooo`8000001P3oool2000000l0oooo00<000000?ooo`0000003`3oool2000000P0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0000000:0?ooo`800000503oool2000000L0oooo0P00
000@0?ooo`030000003oool0000000X0oooo0P00000@0?ooo`8000003`3oool200000100oooo00<0
00000?ooo`0000002P3oool2000000P0oooo00<000000?ooo`3oool08P3oool001h0oooo00<00000
0?ooo`3oool01@3oool2000000l0oooo0P00000A0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool2000000/0oooo0P00000E0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool03P3oool2000000/0oooo0P00000@0?ooo`8000003`3oool200000100oooo0P00000;
0?ooo`800000203oool00`000000oooo0?ooo`0R0?ooo`007P3oool00`000000oooo0?ooo`050?oo
o`8000003`3oool200000140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`8000002`3oool2000001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?oo
o`8000002`3oool200000100oooo0P00000?0?ooo`800000403oool2000000`0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0R0?ooo`007P3oool00`000000oooo0?ooo`050?ooo`80
00003`3oool200000140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`80
00002`3oool2000001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`80
00002`3oool200000100oooo0P00000@0?ooo`030000003oool0oooo00h0oooo0P00000<0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool08P3oool001h0oooo00<000000?ooo`3oool0
1@3oool2000000l0oooo0P00000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool2000000/0oooo0P00000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
3P3oool2000000/0oooo0P00000@0?ooo`800000403oool00`000000oooo0?ooo`0>0?ooo`800000
303oool00`000000oooo0?ooo`0[0?ooo`007P3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00h0oooo0P00000;0?ooo`8000005@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00h0oooo0P00000<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`800000303oool00`000000oooo0?ooo`0[0?ooo`007P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0>0?ooo`800000303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00h0oooo0P00000<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`800000303oool00`000000oooo0?ooo`0[0?ooo`007P3oool20000
00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
00h0oooo0P00000<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03P3oool20000
00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0[0?ooo`007P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0>0?ooo`800000303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0
oooo0P00000<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo03P0oooo000N0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0h0?ooo`007P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0>03oool001h0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0h0?ooo`007P3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo03P0oooo000N0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03P0oooo000N0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0o0?ooo`030000
003oool0oooo03P0oooo000N0?ooo`800000A@3oool00`000000oooo0?ooo`2h0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool01P3ookl0M0000000
00000000001809cOo`<0oooo00<000000?ooo`3oool0o`3oool001L0oooo00<0okmd04RLg`3oool0
103oool00`000000oooo0?ooo`3o0?ooo`005`3oool00`3o_g@0B9cO0?ooo`040?ooo`800000o`3o
ool10?ooo`005`3oool00`3o_g@0B9cO0?ooo`3o0?ooo`L0oooo000F0?ooo`0309a8M02o_g@0B9cO
0?l0oooo203oool001H0oooo00<0okmd00000018W=l0o`3oool80?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00QP3oool03P3ooml0W4P000000000000004RL
0=ooo`3oool0oono07@0000007@0_ooo0?ooo`3ookl0M0000P0000000`0007@0_ooo0?ooo`270?oo
o`006P3oool00`3o_g@0000004RLg`080?ooo`030=nLB0000000M;oo05h0oooo00<0_g@000000000
00000P0000002000B9`0gooo0?oo_`1d0000001d0;ooo`3ookl0M000100000000`0007@0_ooo0?oo
o`260?ooo`006P3oool00`3o_g@0M;oo0?ooo`090?ooo`030?noM01d_ol0oooo05`0oooo00P0omnL
04P0000007@0_ooo0?oo_`1d0000001809cOo`@0oooo00P0okmd00000000M;l0oooo0?oog`2LB000
000007BoohL0oooo000B0?ooo`060;md00000000B9cO0=nLB000000007Bo0P3oool02P3o_g@0M;oo
0?ooo`3oool0_g@000000000M;l0gia800000000B9`20?ooo`030?noM01d_ol0oooo05`0oooo00<0
okmd00000000M;l00P3oool00`2oM000000007Boo`040?ooo`080?noM000000007Bo0?ooo`3ooml0
W4P00000B02Lgon70?ooo`004`3oool0103OW4P0000000000018W=l30?ooo`0:0?noM01d_ol0oooo
0?ooo`3ookl0M01d0;ooo`3oool0W4Qd0;ooo`80oooo00<0okmd07Boo`3oool0H03oool0103ooml0
W4P00000M02oool50?ooo`030;md0000000000000080000000<0B9cO0?ooo`3oool0QP3oool001<0
oooo00@0okmd0018W02LB000M;oo0`3oool02P3o_g@0M;oo0?ooo`3oool0oono07@0001d_ol0oooo
09a8M02oool20?ooo`030?noM01d_ol0oooo05l0oooo00<0_g@000000018W=l01`3oool00`3OW4P0
0000000000020000000307Boo`3oool0oooo08H0oooo000B0?ooo`060=nLB0000000B9cO0=nLB000
0000B9cO0P3oool01@3o_g@0M;oo0?ooo`3oool0_g@000<0000000H004RL0?ooo`3oool0oooo0?no
M01d_omQ0?ooo`030?noM0000000B9cO00D0oooo00P0omnL04P00000B9`0gooo0?oo_`1d0000001d
0;ooohL0oooo000J0?ooo`030?noM01d_ol0oooo00T0oooo00<0okmd07Boo`3oool0G03oool0203o
gi`0B0000018W03Oool0omnL04P00000B9`0gooo103oool0203ogi`0B0000018W03Oool0oono07@0
000004P0W=ooQ`3oool001X0oooo00<0okmd00000018W=l0203oool00`3OW4P0000007Boo`1M0?oo
o`030?oog`2LB000000000<0000000<007Bo0?ooo`3oool00`3oool00`3ookl0M000000000030000
00030018W03Oool0oooo08H0oooo00260?ooo`050?oo_`1d0000000000000000M;l01`3oool01P3o
okl0M000000000000000001d0;ooohP0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-6.85259, -0.08167, \
0.225931, 0.00682658}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(logisticMapFixPointPlot2 = 
      Plot[{y, logisticFn[mu, logisticFn[mu, y]]}, {y, 0, 1}, 
        PlotRange \[Rule] \ All, 
        PlotStyle \[Rule] \ {RGBColor[1, 0, 0], 
            RGBColor[0, 0, 1]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
0 0 1 r
.02381 .01472 m
.04262 .16715 L
.06244 .2966 L
.08255 .39845 L
.09409 .44475 L
.10458 .47984 L
.11396 .50591 L
.12415 .5289 L
.13491 .5476 L
.14017 .55477 L
.14509 .56038 L
.15002 .56497 L
.15453 .56829 L
.15954 .57105 L
.1623 .57216 L
.16368 .57261 L
.16493 .57296 L
.16614 .57324 L
.16745 .57349 L
.16817 .5736 L
.16883 .57369 L
.17014 .57381 L
.17126 .57387 L
.17249 .57389 L
.17378 .57385 L
.17498 .57377 L
.17566 .5737 L
.1764 .5736 L
.17775 .57339 L
.18028 .57283 L
.18323 .57193 L
.18596 .57086 L
.19059 .56854 L
.19558 .56536 L
.20462 .55793 L
.22522 .53392 L
.24526 .50291 L
.26636 .46434 L
.30447 .38601 L
.34503 .30085 L
.38408 .2272 L
.40399 .19537 L
.42557 .16647 L
.43568 .15518 L
.44638 .14488 L
.4564 .13685 L
.46556 .13091 L
.47499 .12622 L
.48019 .12426 L
.48513 .12282 L
Mistroke
.48733 .12231 L
.48968 .12186 L
.4917 .12154 L
.49389 .12127 L
.49524 .12115 L
.49647 .12106 L
.49766 .121 L
.4989 .12097 L
.50002 .12096 L
.50107 .12097 L
.50222 .121 L
.50344 .12106 L
.50467 .12114 L
.50602 .12126 L
.50874 .1216 L
.51127 .12203 L
.51364 .12253 L
.51898 .12399 L
.52472 .1261 L
.53523 .13137 L
.54486 .13777 L
.56382 .15465 L
.58453 .17922 L
.62515 .24341 L
.66424 .31989 L
.70579 .40771 L
.74583 .48724 L
.76418 .51833 L
.77461 .53368 L
.78435 .5462 L
.79476 .55734 L
.80426 .56525 L
.80947 .56857 L
.81442 .57102 L
.81713 .57205 L
.81964 .57281 L
.82106 .57315 L
.82239 .57341 L
.82378 .57363 L
.82452 .57372 L
.82532 .57379 L
.82657 .57387 L
.82771 .57389 L
.82902 .57386 L
.83026 .57378 L
.83141 .57366 L
.83247 .5735 L
.83364 .57329 L
.83487 .57301 L
.83744 .57225 L
Mistroke
.83985 .57132 L
.84533 .56838 L
.85064 .56441 L
.8555 .55977 L
.86642 .54558 L
.87628 .52804 L
.88542 .50744 L
.90615 .44387 L
.92669 .3551 L
.9453 .24963 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolS0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolR0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo02<0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbT0oooo00H0oono07@00000
000000000000B02Lgol50?ooo`00@@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool09@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool08P3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0S0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02/0oooo00<0okmd
04RLg`3oool01P3oool00400oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo02<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo8@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;l[0?ooo`030?noM018W=l0oooo00H0oooo00100?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0R0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`S0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=l[0?ooo`030?noM018W=l0oooo00H0oooo00110?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooob<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo02D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`0:P3oool00`2LB7@0_kmd04RLg`070?ooo`00@@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgb@0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0S0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo8`3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobX0oooo00<0okmd00000018W=l01`3oool0
0?l0oooo8@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003`3oool6000000030000o`00000000000?l000000@0000000`00
0?l000000000000400000040oooo000E0?ooo`030000o`3o0000o`0000X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000?l0oooo0?ooo`050?ooo`005@3oool00`000?l0oooo0?ooo`020?l002l0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`050?ooo`005@3oool00`000?l0oooo0?oo
o`020?ooo`030?l0003oool0oooo0?/0oooo00<0003o0?ooo`3oool01@3oool001D0oooo00<0003o
0?ooo`3oool00`3oool20?l00?X0oooo00<0003o0?ooo`3oool01P3oool001D0oooo00<000000000
o`3oool01@3oool20?l00?P0oooo00<0003o0?ooo`3oool01P3oool001D0oooo00<000000000o`3o
ool01`3oool00`3o0000oooo0?ooo`3e0?ooo`030000o`3oool0oooo00H0oooo000E0?ooo`030000
00000?l0oooo00P0oooo0P3o003e0?ooo`030000o`3oool0oooo00H0oooo000E0?ooo`0300000000
0?l0oooo00X0oooo00<0o`000?ooo`3oool0lP3oool00`000?l0oooo0?ooo`060?ooo`005@3oool0
0`000000003o0?ooo`0;0?ooo`80o`00lP3oool00`000?l0oooo0?ooo`060?ooo`005@3oool00`00
0000003o0?ooo`0=0?ooo`030?l0003oool0oooo0>l0oooo00<0003o0?ooo`3oool01P3oool001D0
oooo00<000000000o`3oool03P3oool20?l00>l0oooo00<0003o0?ooo`3oool01P3oool001D0oooo
00<000000000o`3oool0403oool00`3o0000oooo0?ooo`3[0?ooo`030000o`3oool0oooo00L0oooo
000E0?ooo`030000003oool0003o0140oooo0P3o003[0?ooo`030000o`3oool0oooo00L0oooo000E
0?ooo`030000003oool0003o01<0oooo00<0o`000?ooo`3oool0j03oool00`000?l0oooo0?ooo`07
0?ooo`005@3oool00`000000oooo0000o`0D0?ooo`80o`00j03oool00`000?l0oooo0?ooo`070?oo
o`005@3oool2000000030000o`3oool0oooo01@0oooo0P3o003V0?ooo`030000o`3oool0oooo00L0
oooo000E0?ooo`030000003oool0003o01P0oooo0P3o003T0?ooo`030000o`3oool0oooo00L0oooo
000E0?ooo`030000003oool0003o01X0oooo0P3o003R0?ooo`030000o`3oool0oooo00L0oooo000E
0?ooo`030000003oool0003o01`0oooo0P3o003P0?ooo`030000o`3oool0oooo00L0oooo000E0?oo
o`030000003oool0003o01h0oooo00<0o`000?ooo`3oool0g03oool00`000?l0oooo0?ooo`080?oo
o`005@3oool010000000oooo0?ooo`000?lN0?ooo`80o`00g03oool00`000?l0oooo0?ooo`080?oo
o`005@3oool010000000oooo0?ooo`000?lP0?ooo`030?l0003oool0oooo0=T0oooo00<0003o0?oo
o`3oool0203oool001D0oooo00@000000?ooo`3oool0003o8@3oool00`3o0000oooo0?ooo`3H0?oo
o`030000o`3oool0oooo00P0oooo000E0?ooo`80000000<0oooo0000o`3oool08@3oool20?l00=P0
oooo00<0003o0?ooo`3oool0203oool001D0oooo00@000000?ooo`3oool0003o903oool00`3o0000
oooo0?ooo`3E0?ooo`030000o`3oool0oooo00P0oooo000E0?ooo`040000003oool0oooo0000obD0
oooo0P3o003E0?ooo`030000o`3oool0oooo00P0oooo000E0?ooo`040000003oool0oooo0000obL0
oooo00<0o`000?ooo`3oool0dP3oool00`000?l0oooo0?ooo`080?ooo`005@3oool010000000oooo
0?ooo`000?lX0?ooo`80o`00d@3oool00`000?l0oooo0?ooo`090?ooo`005@3oool01@000000oooo
0?ooo`3oool0003o02T0oooo0P3o001=0?ooo`T0003oN@3oool00`000?l0oooo0?ooo`090?ooo`00
00D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL0080oooo00H0okmd00000000
000000000000M02oool30?ooo`050000003oool0oooo0?ooo`000?l0:`3oool20?l004T0oooo0P00
0?l90?ooo`<0003oMP3oool00`000?l0oooo0?ooo`090?ooo`0000H0oooo09adW03oool0oooo09a8
M02oool70?ooo`0309a8000007@0_ooo00D0oooo00D000000?ooo`3oool0oooo0000o`0]0?ooo`80
o`00A@3oool20000o`h0oooo0P000?md0?ooo`030000o`3oool0oooo00T0oooo00001P3ookl0M4RL
0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103oool3000000030?ooo`000?l0oooo
02h0oooo0P3o00120?ooo`030000o`3oool0oooo0100oooo0P000?mb0?ooo`030000o`3oool0oooo
00T0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono0;noo`3oool00`3oool0
1@000000oooo0?ooo`3oool0003o0340oooo00<0o`000?ooo`3oool0?@3oool20000oaD0oooo0P00
0?m`0?ooo`030000o`3oool0oooo00T0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`H0oooo
00H0omnL04Q8W03oool0oono07@0M02oool30?ooo`050000003oool0oooo0?ooo`000?l0<P3oool2
0?l003/0oooo0P000?lI0?ooo`030000o`3oool0oooo06d0oooo00<0003o0?ooo`3oool02@3oool0
00050?ooo`3ogi`0B0000000001d_ol0203oool0103OW4P0000000000018W=l40?ooo`050000003o
ool0oooo0?ooo`000?l0=03oool00`3o0000oooo0?ooo`0g0?ooo`030000o`3oool0oooo01X0oooo
00<0003o0?ooo`3oool0K03oool00`000?l0oooo0?ooo`090?ooo`005@3oool01@000000oooo0?oo
o`3oool0003o03D0oooo0P3o000f0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool0
JP3oool00`000?l0oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000o`3o
ool0oooo03@0oooo0P3o000c0?ooo`030000o`3oool0oooo01h0oooo00<0003o0?ooo`3oool0J@3o
ool00`000?l0oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0
oooo03H0oooo00<0o`000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0
oooo06P0oooo00<0003o0?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool00P3oool00`00
0?l0oooo0?ooo`0g0?ooo`80o`00;P3oool00`000?l0oooo0?ooo`0R0?ooo`030000o`3oool0oooo
06L0oooo00<0003o0?ooo`3oool02P3oool001D0oooo0P0000030?ooo`030000o`3oool0oooo03T0
oooo00<0o`000?ooo`3oool0:P3oool00`000?l0oooo0?ooo`0S0?ooo`030000o`3oool0oooo06L0
oooo00<0003o0?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo
0?ooo`0j0?ooo`80o`00:@3oool00`000?l0oooo0?ooo`0U0?ooo`030000o`3oool0oooo06H0oooo
00<0003o0?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?oo
o`0l0?ooo`030?l0003oool0oooo02D0oooo00<0003o0?ooo`3oool09`3oool00`000?l0oooo0?oo
o`1U0?ooo`030000o`3oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0080oooo00<0003o
0?ooo`3oool0?@3oool20?l002@0oooo00<0003o0?ooo`3oool0:@3oool00`000?l0oooo0?ooo`1T
0?ooo`030000o`3oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0080oooo00<0003o0?oo
o`3oool0?`3oool20?l00280oooo00<0003o0?ooo`3oool0:@3oool00`000?l0oooo0?ooo`1S0?oo
o`030000o`3oool0oooo00/0oooo000E0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3o
ool0@03oool00`3o0000oooo0?ooo`0N0?ooo`030000o`3oool0oooo02/0oooo00<0003o0?ooo`3o
ool0HP3oool00`000?l0oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000
o`3oool0oooo0440oooo0P3o000M0?ooo`030000o`3oool0oooo02d0oooo00<0003o0?ooo`3oool0
H@3oool00`000?l0oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000o`3o
ool0oooo04<0oooo00<0o`000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0^0?ooo`030000o`3o
ool0oooo0640oooo00<0003o0?ooo`3oool02`3oool001D0oooo0P0000040?ooo`030000o`3oool0
oooo04@0oooo0P3o000I0?ooo`030000o`3oool0oooo02l0oooo00<0003o0?ooo`3oool0H03oool0
0`000?l0oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo
04H0oooo00<0o`000?ooo`3oool05@3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo
05l0oooo00<0003o0?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000?l0
oooo0?ooo`170?ooo`80o`00503oool00`000?l0oooo0?ooo`0b0?ooo`030000o`3oool0oooo05l0
oooo00<0003o0?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo
0?ooo`190?ooo`80o`004P3oool00`000?l0oooo0?ooo`0c0?ooo`030000o`3oool0oooo05h0oooo
00<0003o0?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?oo
o`1:0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool0=@3oool00`000?l0oooo0?oo
o`1L0?ooo`030000o`3oool0oooo00`0oooo000E0?ooo`030000003oool0oooo00@0oooo00<0003o
0?ooo`3oool0B`3oool20?l000h0oooo00<0003o0?ooo`3oool0=@3oool00`000?l0oooo0?ooo`1L
0?ooo`030000o`3oool0oooo00`0oooo000E0?ooo`030000003oool0oooo00@0oooo00<0003o0?oo
o`3oool0C@3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo03L0oooo00<0003o0?oo
o`3oool0F`3oool00`000?l0oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`03
0000o`3oool0oooo04h0oooo0P3o000:0?ooo`030000o`3oool0oooo03L0oooo00<0003o0?ooo`3o
ool0F`3oool00`000?l0oooo0?ooo`0<0?ooo`005@3oool2000000D0oooo00<0003o0?ooo`3oool0
D03oool20?l000L0oooo00<0003o0?ooo`3oool0>@3oool00`000?l0oooo0?ooo`1J0?ooo`030000
o`3oool0oooo00`0oooo000E0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0DP3o
ool00`3o0000oooo0?ooo`040?ooo`030000o`3oool0oooo03X0oooo00<0003o0?ooo`3oool0F@3o
ool00`000?l0oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0
oooo05<0oooo0P3o00030?ooo`030000o`3oool0oooo03/0oooo00<0003o0?ooo`3oool0F@3oool0
0`000?l0oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo
05D0oooo0P3o00000`000?l0oooo0?ooo`0m0?ooo`030000o`3oool0oooo05P0oooo00<0003o0?oo
o`3oool0303oool001D0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`1F0?ooo`03
0000o`3oool0oooo03h0oooo00<0003o0?ooo`3oool0EP3oool00`000?l0oooo0?ooo`0=0?ooo`00
5@3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo05D0oooo00@0003o0?ooo`3o0000
o`00?P3oool00`000?l0oooo0?ooo`1F0?ooo`030000o`3oool0oooo00d0oooo00001@3oool0gia8
000000000000B9cO0080oooo00<0oono07@00000B9`0103oool0103OW4P000000000B02Lgol30?oo
o`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0E@3oool01@000?l0oooo0?ooo`3oool0
o`0003h0oooo00<0003o0?ooo`3oool0E@3oool00`000?l0oooo0?ooo`0=0?ooo`0000H0oooo09ad
W03oool0oooo09a8M02oool90?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo00<0oooo0P3o000m0?ooo`030000o`3o
ool0oooo05@0oooo00<0003o0?ooo`3oool03@3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo
1P3oool01P3ookl0M000000000000000001809cOo`<0oooo0`0000050?ooo`030000o`3oool0oooo
05@0oooo00<0003o0?ooo`3oool01@3oool20?l003/0oooo00<0003o0?ooo`3oool0E03oool00`00
0?l0oooo0?ooo`0=0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`040;md001d_ol0
okmd04RLg`@0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`1C0?ooo`030000o`3o
ool0oooo00P0oooo00<0o`000?ooo`3oool0>@3oool00`000?l0oooo0?ooo`1C0?ooo`030000o`3o
ool0oooo00d0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00@0oono07@0B02LW7@0
B9cO103oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo05<0oooo00<0003o0?ooo`3o
ool02@3oool20?l003T0oooo00<0003o0?ooo`3oool0D`3oool00`000?l0oooo0?ooo`0=0?ooo`00
00D0oooo0?oOW0180000000007Boo`090?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`1A0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3o
ool0=`3oool00`000?l0oooo0?ooo`1A0?ooo`030000o`3oool0oooo00h0oooo000E0?ooo`030000
003oool0oooo00H0oooo00<0003o0?ooo`3oool0D03oool00`000?l0oooo0?ooo`0>0?ooo`80o`00
=`3oool00`000?l0oooo0?ooo`1A0?ooo`030000o`3oool0oooo00h0oooo000E0?ooo`030000003o
ool0oooo00H0oooo00<0003o0?ooo`3oool0D03oool00`000?l0oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo03D0oooo00<0003o0?ooo`3oool0D03oool00`000?l0oooo0?ooo`0>0?ooo`005@3oool0
0`000000oooo0?ooo`060?ooo`030000o`3oool0oooo04l0oooo00<0003o0?ooo`3oool04P3oool2
0?l003D0oooo00<0003o0?ooo`3oool0D03oool00`000?l0oooo0?ooo`0>0?ooo`005@3oool00`00
0000oooo0?ooo`060?ooo`030000o`3oool0oooo04l0oooo00<0003o0?ooo`3oool0503oool20?l0
03@0oooo00<0003o0?ooo`3oool0C`3oool00`000?l0oooo0?ooo`0>0?ooo`005@3oool2000000L0
oooo00<0003o0?ooo`3oool0CP3oool00`000?l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo0340
oooo00<0003o0?ooo`3oool0CP3oool00`000?l0oooo0?ooo`0?0?ooo`005@3oool00`000000oooo
0?ooo`060?ooo`030000o`3oool0oooo04h0oooo00<0003o0?ooo`3oool0603oool20?l00380oooo
00<0003o0?ooo`3oool0C@3oool00`000?l0oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?oo
o`070?ooo`030000o`3oool0oooo04`0oooo00<0003o0?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0_0?ooo`030000o`3oool0oooo04d0oooo00<0003o0?ooo`3oool03`3oool001D0oooo00<00000
0?ooo`3oool01`3oool00`000?l0oooo0?ooo`1<0?ooo`030000o`3oool0oooo01`0oooo0P3o000`
0?ooo`030000o`3oool0oooo04`0oooo00<0003o0?ooo`3oool03`3oool001D0oooo00<000000?oo
o`3oool01`3oool00`000?l0oooo0?ooo`1;0?ooo`030000o`3oool0oooo01l0oooo0P3o000^0?oo
o`030000o`3oool0oooo04`0oooo00<0003o0?ooo`3oool03`3oool001D0oooo00<000000?ooo`3o
ool01`3oool00`000?l0oooo0?ooo`1;0?ooo`030000o`3oool0oooo0240oooo00<0o`000?ooo`3o
ool0;03oool00`000?l0oooo0?ooo`1:0?ooo`030000o`3oool0oooo0100oooo000E0?ooo`030000
003oool0oooo00L0oooo00<0003o0?ooo`3oool0BP3oool00`000?l0oooo0?ooo`0S0?ooo`80o`00
;03oool00`000?l0oooo0?ooo`1:0?ooo`030000o`3oool0oooo0100oooo000E0?ooo`030000003o
ool0oooo00L0oooo00<0003o0?ooo`3oool0BP3oool00`000?l0oooo0?ooo`0U0?ooo`80o`00:`3o
ool00`000?l0oooo0?ooo`190?ooo`030000o`3oool0oooo0100oooo000E0?ooo`8000002@3oool0
0`000?l0oooo0?ooo`180?ooo`030000o`3oool0oooo02P0oooo00<0o`000?ooo`3oool0:03oool0
0`000?l0oooo0?ooo`190?ooo`030000o`3oool0oooo0100oooo000E0?ooo`030000003oool0oooo
00P0oooo00<0003o0?ooo`3oool0B03oool00`000?l0oooo0?ooo`0Y0?ooo`80o`00:@3oool00`00
0?l0oooo0?ooo`170?ooo`030000o`3oool0oooo0140oooo000E0?ooo`030000003oool0oooo00P0
oooo00<0003o0?ooo`3oool0A`3oool00`000?l0oooo0?ooo`0/0?ooo`030?l0003oool0oooo02H0
oooo00<0003o0?ooo`3oool0A`3oool00`000?l0oooo0?ooo`0A0?ooo`005@3oool00`000000oooo
0?ooo`080?ooo`030000o`3oool0oooo04L0oooo00<0003o0?ooo`3oool0;@3oool20?l002L0oooo
00<0003o0?ooo`3oool0AP3oool00`000?l0oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?oo
o`090?ooo`030000o`3oool0oooo04D0oooo00<0003o0?ooo`3oool0<03oool20?l002D0oooo00<0
003o0?ooo`3oool0AP3oool00`000?l0oooo0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`09
0?ooo`030000o`3oool0oooo04D0oooo00<0003o0?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0S
0?ooo`030000o`3oool0oooo04D0oooo00<0003o0?ooo`3oool04@3oool001D0oooo00<000000?oo
o`3oool02@3oool00`000?l0oooo0?ooo`140?ooo`030000o`3oool0oooo03@0oooo0P3o000S0?oo
o`030000o`3oool0oooo04@0oooo00<0003o0?ooo`3oool04P3oool001D0oooo00<000000?ooo`3o
ool02@3oool00`000?l0oooo0?ooo`140?ooo`030000o`3oool0oooo03H0oooo00<0o`000?ooo`3o
ool08@3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo0180oooo000E0?ooo`800000
2P3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo03P0oooo0P3o000Q0?ooo`030000
o`3oool0oooo04<0oooo00<0003o0?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool02P3o
ool00`000?l0oooo0?ooo`120?ooo`030000o`3oool0oooo03X0oooo0P3o000P0?ooo`030000o`3o
ool0oooo0480oooo00<0003o0?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool02P3oool0
0`000?l0oooo0?ooo`110?ooo`030000o`3oool0oooo03d0oooo0P3o000N0?ooo`030000o`3oool0
oooo0480oooo00<0003o0?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool02P3oool00`00
0?l0oooo0?ooo`110?ooo`030000o`3oool0oooo03l0oooo0P3o000M0?ooo`030000o`3oool0oooo
0400oooo00<0003o0?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool02P3oool00`000?l0
oooo0?ooo`100?ooo`030000o`3oool0oooo0480oooo0P3o000K0?ooo`030000o`3oool0oooo0400
oooo00<0003o0?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool02`3oool00`000?l0oooo
0?ooo`0o0?ooo`030000o`3oool0oooo04@0oooo00<0o`000?ooo`3oool06@3oool00`000?l0oooo
0?ooo`0o0?ooo`030000o`3oool0oooo01<0oooo00001@3oool0gia8000000000000B9cO0080oooo
00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo00<0oooo00<000000?ooo`3o
ool02`3oool00`000?l0oooo0?ooo`0n0?ooo`030000o`3oool0oooo04H0oooo0P3o000I0?ooo`03
0000o`3oool0oooo03l0oooo00<0003o0?ooo`3oool04`3oool000060?ooo`2LM9`0oooo0?ooo`2L
B7@0_ooo1`3oool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?ooo`3oool02`3oool0
0`000?l0oooo0?ooo`0n0?ooo`030000o`3oool0oooo04P0oooo00<0o`000?ooo`3oool05P3oool0
0`000?l0oooo0?ooo`0o0?ooo`030000o`3oool0oooo01<0oooo00001P3ookl0M4RL0?ooo`3oool0
_gA809cOo`H0oooo00H0oono07@00018W=l0oooo0=nLB01d_ol30?ooo`<000002`3oool00`000?l0
oooo0?ooo`0m0?ooo`030000o`3oool0oooo04X0oooo0P3o000G0?ooo`030000o`3oool0oooo03d0
oooo00<0003o0?ooo`3oool0503oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102L
B7@0B4P000000000B9`40?ooo`030000003oool0oooo00/0oooo00<0003o0?ooo`3oool0?@3oool0
0`000?l0oooo0?ooo`1<0?ooo`80o`005@3oool00`000?l0oooo0?ooo`0m0?ooo`030000o`3oool0
oooo01@0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00<0okmd0018W03oool01@3o
ool00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo03/0oooo00<0003o0?ooo`3oool0C`3o
ool00`3o0000oooo0?ooo`0C0?ooo`030000o`3oool0oooo03`0oooo00<0003o0?ooo`3oool0503o
ool000050?ooo`3ogi`0B0000000001d_ol02@3oool0103OW4P000000000001d_ol30?ooo`030000
003oool0oooo00`0oooo00<0003o0?ooo`3oool0>`3oool00`000?l0oooo0?ooo`1@0?ooo`80o`00
4`3oool00`000?l0oooo0?ooo`0l0?ooo`030000o`3oool0oooo01@0oooo000E0?ooo`030000003o
ool0oooo00`0oooo00<0003o0?ooo`3oool0>P3oool00`000?l0oooo0?ooo`1C0?ooo`030?l0003o
ool0oooo0140oooo00<0003o0?ooo`3oool0>`3oool00`000?l0oooo0?ooo`0D0?ooo`005@3oool0
0`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo03X0oooo00<0003o0?ooo`3oool0E03oool2
0?l00140oooo00<0003o0?ooo`3oool0>P3oool00`000?l0oooo0?ooo`0E0?ooo`005@3oool00`00
0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo03T0oooo00<0003o0?ooo`3oool0EP3oool00`3o
0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo03T0oooo00<0003o0?ooo`3oool05@3oool001D0
oooo00<000000?ooo`3oool03@3oool00`000?l0oooo0?ooo`0h0?ooo`030000o`3oool0oooo05P0
oooo0P3o000?0?ooo`030000o`3oool0oooo03T0oooo00<0003o0?ooo`3oool05@3oool001D0oooo
0P00000>0?ooo`030000o`3oool0oooo03P0oooo00<0003o0?ooo`3oool0FP3oool20?l000h0oooo
00<0003o0?ooo`3oool0>03oool00`000?l0oooo0?ooo`0E0?ooo`005@3oool00`000000oooo0?oo
o`0=0?ooo`030000o`3oool0oooo03L0oooo00<0003o0?ooo`3oool0G@3oool00`3o0000oooo0?oo
o`0;0?ooo`030000o`3oool0oooo03L0oooo00<0003o0?ooo`3oool05P3oool001D0oooo00<00000
0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0g0?ooo`030000o`3oool0oooo05h0oooo0P3o000<
0?ooo`030000o`3oool0oooo03H0oooo00<0003o0?ooo`3oool05P3oool001D0oooo00<000000?oo
o`3oool03P3oool00`000?l0oooo0?ooo`0e0?ooo`030000o`3oool0oooo0640oooo00<0o`000?oo
o`3oool02@3oool00`000?l0oooo0?ooo`0f0?ooo`030000o`3oool0oooo01H0oooo000E0?ooo`03
0000003oool0oooo00h0oooo00<0003o0?ooo`3oool0=@3oool00`000?l0oooo0?ooo`1R0?ooo`80
o`002P3oool00`000?l0oooo0?ooo`0e0?ooo`030000o`3oool0oooo01H0oooo000E0?ooo`030000
003oool0oooo00h0oooo00<0003o0?ooo`3oool0=03oool00`000?l0oooo0?ooo`1U0?ooo`80o`00
203oool00`000?l0oooo0?ooo`0e0?ooo`030000o`3oool0oooo01H0oooo000E0?ooo`030000003o
ool0oooo00h0oooo00<0003o0?ooo`3oool0=03oool00`000?l0oooo0?ooo`1W0?ooo`030?l0003o
ool0oooo00H0oooo00<0003o0?ooo`3oool0<`3oool00`000?l0oooo0?ooo`0G0?ooo`005@3oool0
0`000000oooo0?ooo`0?0?ooo`030000o`3oool0oooo0380oooo00<0003o0?ooo`3oool0J@3oool2
0?l000H0oooo00<0003o0?ooo`3oool0<`3oool00`000?l0oooo0?ooo`0G0?ooo`005@3oool20000
0100oooo00<0003o0?ooo`3oool0<P3oool00`000?l0oooo0?ooo`1[0?ooo`80o`001@3oool00`00
0?l0oooo0?ooo`0b0?ooo`030000o`3oool0oooo01L0oooo000E0?ooo`030000003oool0oooo00l0
oooo00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`1^0?ooo`030?l0003oool0oooo0080
oooo00<0003o0?ooo`3oool0<P3oool00`000?l0oooo0?ooo`0G0?ooo`005@3oool00`000000oooo
0?ooo`0?0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3oool0K`3oool20?l000<0oooo
00<0003o0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0G0?ooo`005@3oool00`000000oooo0?oo
o`0@0?ooo`030000o`3oool0oooo02l0oooo00<0003o0?ooo`3oool0LP3oool0103o0000oooo0?oo
o`000?lb0?ooo`030000o`3oool0oooo01P0oooo000E0?ooo`030000003oool0oooo0100oooo00<0
003o0?ooo`3oool0;`3oool00`000?l0oooo0?ooo`1c0?ooo`80o`0000<0oooo0000o`3oool0<03o
ool00`000?l0oooo0?ooo`0H0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0
oooo02h0oooo00<0003o0?ooo`3oool0MP3oool00`3o0000003o0?ooo`0`0?ooo`030000o`3oool0
oooo01P0oooo000E0?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0;P3oool00`00
0?l0oooo0?ooo`1h0?ooo`030000o`3oool0oooo02h0oooo00<0003o0?ooo`3oool0603oool001D0
oooo00<000000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0/0?ooo`030000o`3oool0oooo07T0
oooo00<0003o0?l0003o0000;@3oool00`000?l0oooo0?ooo`0I0?ooo`005@3oool200000180oooo
00<0003o0?ooo`3oool0;03oool00`000?l0oooo0?ooo`1j0?ooo`030000o`3oool0o`0002`0oooo
00<0003o0?ooo`3oool06@3oool001D0oooo00<000000?ooo`3oool04@3oool00`000?l0oooo0?oo
o`0[0?ooo`030000o`3oool0oooo07/0oooo00<0003o0?ooo`3oool00P3o000Z0?ooo`030000o`3o
ool0oooo01T0oooo000E0?ooo`030000003oool0oooo0180oooo00<0003o0?ooo`3oool0:P3oool0
0`000?l0oooo0?ooo`1l0?ooo`050000o`3oool0oooo0?ooo`3o0000:03oool00`000?l0oooo0?oo
o`0J0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo02T0oooo00<0003o
0?ooo`3oool0O@3oool00`000?l0oooo0?ooo`020?ooo`80o`009P3oool00`000?l0oooo0?ooo`0J
0?ooo`005@3oool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo02T0oooo00<0003o0?oo
o`3oool0OP3oool00`000?l0oooo0?ooo`030?ooo`80o`00903oool00`000?l0oooo0?ooo`0J0?oo
o`005@3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo02L0oooo00<0003o0?ooo`3o
ool0O`3oool00`000?l0oooo0?ooo`050?ooo`030?l0003oool0oooo0200oooo00<0003o0?ooo`3o
ool06`3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`04
0;md00000000000004RLg`@0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0W0?oo
o`030000o`3oool0oooo0800oooo00<0003o0?ooo`3oool01@3oool20?l00200oooo00<0003o0?oo
o`3oool06`3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1P3oool01@3ookl0M7Bo0?ooo`3o
ool0W7BL00@0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0V0?ooo`030000o`3o
ool0oooo0840oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0L0?ooo`030000o`3o
ool0oooo01`0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0W7BL0?ooo`3ookl0
M7Bo103oool3000001@0oooo00<0003o0?ooo`3oool09@3oool00`000?l0oooo0?ooo`220?ooo`03
0000o`3oool0oooo00L0oooo0P3o000L0?ooo`030000o`3oool0oooo01`0oooo00001P3ookl0M4RL
0?ooo`3oool0_gA809cOo`L0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`0D
0?ooo`030000o`3oool0oooo02@0oooo00<0003o0?ooo`3oool0Q03oool00`000?l0oooo0?ooo`08
0?ooo`030?l0003oool0oooo01T0oooo00<0003o0?ooo`3oool0703oool000060?ooo`2LB4P0W=oo
0?oo_`1d07@0_ooo1P3oool01@3ookl0M4RL0?ooo`3ookl0M4RL00@0oooo00<000000?ooo`3oool0
503oool00`000?l0oooo0?ooo`0T0?ooo`030000o`3oool0oooo08@0oooo00<0003o0?ooo`3oool0
2@3oool20?l001P0oooo00<0003o0?ooo`3oool07@3oool000050?ooo`3ogi`0B0000000001d_ol0
203oool0103OW4P000000000001d_ol40?ooo`030000003oool0oooo01D0oooo00<0003o0?ooo`3o
ool08P3oool00`000?l0oooo0?ooo`260?ooo`030000o`3oool0oooo00X0oooo0P3o000F0?ooo`03
0000o`3oool0oooo01d0oooo000E0?ooo`030000003oool0oooo01D0oooo00<0003o0?ooo`3oool0
8P3oool00`000?l0oooo0?ooo`260?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0
4`3oool00`000?l0oooo0?ooo`0M0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030000o`3o
ool0oooo0200oooo00<0003o0?ooo`3oool0R03oool00`000?l0oooo0?ooo`0<0?ooo`80o`004P3o
ool00`000?l0oooo0?ooo`0N0?ooo`005@3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0
oooo01l0oooo00<0003o0?ooo`3oool0R@3oool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00l0oooo00<0003o0?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool05P3oool00`00
0?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo08X0oooo00<0003o0?ooo`3oool03P3oool20?l0
00l0oooo00<0003o0?ooo`3oool07P3oool001D0oooo0P00000H0?ooo`030000o`3oool0oooo01d0
oooo00<0003o0?ooo`3oool0R`3oool00`000?l0oooo0?ooo`0@0?ooo`80o`00303oool00`000?l0
oooo0?ooo`0O0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo01`0oooo
00<0003o0?ooo`3oool0S@3oool00`000?l0oooo0?ooo`0A0?ooo`80o`002P3oool00`000?l0oooo
0?ooo`0O0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo01`0oooo00<0
003o0?ooo`3oool0SP3oool00`000?l0oooo0?ooo`0B0?ooo`80o`00203oool00`000?l0oooo0?oo
o`0O0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo01X0oooo00<0003o
0?ooo`3oool0S`3oool00`000?l0oooo0?ooo`0D0?ooo`80o`001@3oool00`000?l0oooo0?ooo`0P
0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo01X0oooo00<0003o0?oo
o`3oool0T03oool00`000?l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo0080oooo00<0003o0?oo
o`3oool0803oool001D0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0H0?ooo`03
0000o`3oool0oooo0980oooo00<0003o0?ooo`3oool05@3oool20?l000030?ooo`000?l0oooo0280
oooo000E0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool05`3oool00`000?l0oooo
0?ooo`2D0?ooo`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool08P3oool001D0oooo00<0
00000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0E0?ooo`030000o`3oool0oooo09H0oooo00<0
003o0?ooo`3oool05@3oool00`000?l0o`000?l0000R0?ooo`005@3oool2000001/0oooo00<0003o
0?ooo`3oool0503oool00`000?l0oooo0?ooo`2H0?ooo`030000o`3oool0oooo01<0oooo00@0003o
0?ooo`3oool0oooo0P3o000P0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0
oooo01<0oooo00<0003o0?ooo`3oool0V@3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0
oooo00@0oooo00<0o`000?ooo`3oool07@3oool001D0oooo00<000000?ooo`3oool0703oool00`00
0?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo09/0oooo00<0003o0?ooo`3oool03`3oool00`00
0?l0oooo0?ooo`060?ooo`80o`007@3oool001D0oooo00<000000?ooo`3oool07@3oool00`000?l0
oooo0?ooo`0?0?ooo`030000o`3oool0oooo09d0oooo00<0003o0?ooo`3oool03P3oool00`000?l0
oooo0?ooo`080?ooo`030?l0003oool0oooo01X0oooo000E0?ooo`030000003oool0oooo01h0oooo
00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`2O0?ooo`030000o`3oool0oooo00`0oooo
00<0003o0?ooo`3oool02P3oool20?l001X0oooo000E0?ooo`030000003oool0oooo01h0oooo00<0
003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`2P0?ooo`030000o`3oool0oooo00/0oooo00<0
003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`0O
0?ooo`<0003o2P3oool00`000?l0oooo0?ooo`2R0?ooo`030000o`3oool0oooo00P0oooo0P000?lA
0?ooo`80o`005`3oool001D0oooo00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`030?oo
o`@0003oYP3oool40000o`D0oooo00<0003o0?ooo`3oool04`3oool20?l001D0oooo000E0?ooo`80
0000903oool60000oj`0oooo1P000?lH0?ooo`030?l0003oool0oooo0180oooo000E0?ooo`030000
003oool0oooo0?@0oooo0P3o000B0?ooo`005@3oool00`000000oooo0?ooo`3f0?ooo`030?l0003o
ool0oooo00l0oooo000E0?ooo`030000003oool0oooo0?L0oooo0P3o000?0?ooo`005@3oool00`00
0000oooo0?ooo`3i0?ooo`80o`003@3oool001D0oooo00<000000?ooo`3oool0n`3oool00`3o0000
oooo0?ooo`0:0?ooo`00303oool01P3ookl0M000000000000000001809cOo`<0oooo00<000000?oo
o`3oool0o03oool20?l000X0oooo000>0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3o
ool0oP3oool20?l000P0oooo000>0?ooo`030?noM018W=l0oooo00@0oooo0`00003o0?ooo`40oooo
00<0o`000?ooo`3oool01@3oool000h0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?oo
o`3o0?ooo`T0oooo000=0?ooo`0309a8M02o_g@0B9cO00D0oooo00<000000?ooo`3oool0o`3oool9
0?ooo`003@3oool00`3o_g@0000004RLg`050?ooo`030000003oool0oooo0?l0oooo2@3oool001D0
oooo00<000000?ooo`3oool0o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0829852, -0.07747, \
0.00386179, 0.00624851}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(logisticMapFixIterativePlot2 = 
      ListPlot[populationIterative[0.3, mu, 50, 2], 
        PlotRange \[Rule] \ {{0, 1}, {0, 1}}, 
        PlotJoined \[Rule] \ True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[.2 -0.0125 -9 -9 ]
[.2 -0.0125 9 0 ]
[.4 -0.0125 -9 -9 ]
[.4 -0.0125 9 0 ]
[.6 -0.0125 -9 -9 ]
[.6 -0.0125 9 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(0.2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(0.4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(0.6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(0.8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(1)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.3 .37857 m
.798 .55739 L
.61254 .20785 L
.90187 .5242 L
.33631 .30242 L
.84818 .58686 L
.48933 .11247 L
.94957 .34961 L
.18198 .577 L
.56568 .14557 L
.93361 .42287 L
.23554 .50743 L
.68422 .34509 L
.82103 .57913 L
.55836 .13852 L
.93706 .4084 L
.22413 .5264 L
.66081 .29658 L
.85173 .58618 L
.47988 .1148 L
.94846 .35521 L
.18575 .57401 L
.57474 .15537 L
.92877 .44198 L
.25139 .47844 L
.71513 .41065 L
.77412 .52362 L
.66445 .30397 L
.84723 .58698 L
.49183 .11209 L
.94975 .34869 L
.18137 .57745 L
.5642 .14408 L
.93434 .41987 L
.23313 .51158 L
.67936 .33484 L
.82776 .58303 L
.54178 .12547 L
.94337 .38 L
.20302 .55616 L
.61485 .2116 L
.89988 .52878 L
.34237 .29019 L
.85558 .58495 L
.46954 .11898 L
.94647 .36508 L
.19251 .5678 L
.59072 .17536 L
.91873 .47729 L
.28374 .18541 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolS0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolS0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo02<0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbT0oooo00H0oono07@00000
000000000000B02Lgol30?ooo`00@P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool09@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool08`3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0S0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02/0oooo00<0okmd
04RLg`3oool0103oool00440oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo02<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo8P3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;l[0?ooo`030?noM018W=l0oooo00@0oooo00110?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0R0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lS0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`S0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=l[0?ooo`030?noM018W=l0oooo00@0oooo00120?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooob<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb@0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo02D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`0:P3oool00`2LB7@0_kmd04RLg`050?ooo`00@P3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgb@0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0T0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo8`3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobX0oooo00<0okmd00000018W=l01@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
01L0ooooo`000005000000D0oooo000G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`030?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0
oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?oo
o`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000
003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0
oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0
oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?oo
o`3oool0o`3oool70?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000
003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool0
0`000000oooo0?ooo`1k0?ooo`800000R@3oool00080oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0020?ooo`060?noM000000000000000000007@0_ooo103oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo00<00000Q`3oool00080oooo00D0W7BL0?ooo`3oool0W4Qd
0;ooo`070?ooo`0309a8000007@0_ooo00H0oooo00<000000?ooo`3oool0MP3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000000000800000Q@3oool000030?ooo`3ookl0M4RL0080oooo
00<0_gA809cOo`3oool01`3oool00`3o_g@0000007Boo`050?ooo`800000N03oool200000080oooo
10000000103oool000000000000000060?ooo`030000003oool0oooo07X0oooo00000`3oool0oono
07A8W0020?ooo`030;mdB02Lgol0oooo00P0oooo00<0oono0;noo`3oool0103oool00`000000oooo
0?ooo`1h0?ooo`@000000P3oool200000080oooo0`0000050?ooo`800000NP3oool00080oooo00D0
W4Q809cOo`3ookl0M01d0;ooo`060?ooo`060?oOW018B9`0oooo0?oo_`1d07@0_ooo103oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo008000000P3oool300000080oooo0`0000030?oo
o`030000003oool0000007T0oooo00020?ooo`040?oOW0180000000007Boo`P0oooo00@0gia80000
00000000B9cO1@3oool00`000000oooo0?ooo`1i0?ooo`040000003oool0oooo0?ooo`80000000<0
oooo0000003oool00P0000020?ooo`<000000P3oool010000000oooo00000000001g0?ooo`005`3o
ool00`000000oooo0?ooo`1j0?ooo`040000003oool0oooo0?ooo`@000000P3oool200000080oooo
100000000`3oool000000?ooo`02000007D0oooo000G0?ooo`030000003oool0oooo07/0oooo00H0
00000?ooo`3oool0oooo0000003oool2000000<0oooo0P0000020?ooo`<0000000D0oooo00000000
0000oooo0000001d0?ooo`005`3oool00`000000oooo0?ooo`1l0?ooo`040000003oool0oooo0000
0080oooo0`0000030?ooo`8000000P3oool5000000030?ooo`00000000000780oooo000G0?ooo`03
0000003oool0oooo07d0oooo00@000000?ooo`3oool000000P3oool010000000oooo000000000003
0?ooo`80000000<0oooo000000000000100000000`3oool000000?ooo`1`0?ooo`005`3oool00`00
0000oooo0?ooo`1m0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000020?ooo`8000000`3o
ool8000000030?ooo`000000000006l0oooo000G0?ooo`030000003oool0oooo07h0oooo00H00000
0?ooo`3oool0oooo0000003oool2000000<0oooo100000001@3oool00000000000000000oooo00<0
00000P3oool00`000000oooo0?ooo`1/0?ooo`005`3oool00`000000oooo0?ooo`1o0?ooo`040000
003oool0oooo00000080oooo0P0000040?ooo`8000000P3oool3000000030?ooo`00000000000080
000000<0oooo000000000000K03oool001L0oooo00<000000?ooo`3oool0P03oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo0?ooo`80000000@0oooo000000000000oooo10000000
0`3oool0000000000002000000030?ooo`000000000006X0oooo000G0?ooo`030000003oool0oooo
0840oooo00D000000?ooo`3oool000000?ooo`02000000030?ooo`00000000000080oooo00L00000
0?ooo`00000000000?ooo`000000oooo00L0000000<0oooo0000003oool0J03oool001L0oooo00<0
00000?ooo`3oool0PP3oool01@000000oooo0?ooo`000000oooo00<000000P3oool00`000000oooo
0?ooo`020?ooo`8000000`3oool9000006L0oooo000G0?ooo`030000003oool0oooo0880oooo00@0
00000?ooo`3oool0oooo100000000`3oool000000?ooo`050?ooo`@0000000<0oooo000000000000
1`00001V0?ooo`005`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0080000000@0
oooo0000003oool000001P3oool00`000000oooo00000002000000030?ooo`000000oooo00P00000
I03oool001L0oooo00<000000?ooo`3oool0AP3oool2000003`0oooo100000000`3oool000000000
00080?ooo`8000000P3oool3000000030?ooo`00000000000080000000@0oooo0000000000000000
H`3oool001L0oooo00<000000?ooo`3oool0B03oool2000003X0oooo0P0000020?ooo`@000001P3o
ool010000000oooo0000000000030?ooo`80000000<0oooo0000003oool00P0000020?ooo`<00000
H@3oool001L0oooo00<000000?ooo`3oool0BP3oool2000003P0oooo00@000000?ooo`000000oooo
0P0000000`3oool00000000000040?ooo`030000003oool0oooo008000001@3oool700000080oooo
0`00001O0?ooo`005`3oool00`000000oooo0?ooo`1<0?ooo`800000=@3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`800000
1@3oool7000000<0oooo0P00001N0?ooo`005`3oool00`000000oooo0?ooo`1>0?ooo`800000<P3o
ool200000080oooo0P0000020?ooo`060000003oool000000000003oool000001@3oool00`000000
oooo000000050?ooo`@0000000@0oooo00000000000000000`3oool2000005`0oooo000G0?ooo`03
0000003oool0oooo0500oooo0P00000_0?ooo`8000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool00000000000L0oooo0P0000070?ooo`030000003oool0000000D000000`3oool2
000005X0oooo000G0?ooo`030000003oool0oooo0580oooo0`00000[0?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@000001`3oool200000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0000000600000080oooo0`00001H0?ooo`005`3oool00`000000
oooo0?ooo`1E0?ooo`800000:03oool200000080oooo00<000000?ooo`3oool0103oool01P000000
oooo000000000000oooo000000L0oooo0P0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01`0000020?ooo`<00000EP3oool001L0oooo00<000000?ooo`3oool0E`3oool20000
02D0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`000000oooo0P000007
0?ooo`80000000@0oooo0000000000000000103oool01@000000oooo0?ooo`000000oooo00<00000
00<0oooo0000000000000P3oool3000005@0oooo000G0?ooo`030000003oool0oooo05T0oooo0P00
000R0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`060000003oool000000?ooo`000000
oooo0P0000070?ooo`8000000P3oool2000000@0oooo00@000000?ooo`3oool000000P3oool30000
00040?ooo`00000000000?ooo`@00000DP3oool001L0oooo00<000000?ooo`3oool0F`3oool20000
01l0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0000000000050?ooo`<000000P3oool00`000000oooo000000040?ooo`040000003o
ool0oooo00000080oooo0`0000020?ooo`80000000<0oooo0000003oool00P00001@0?ooo`005`3o
ool00`000000oooo0?ooo`1M0?ooo`8000007@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo000000@0oooo00<000000?oo
o`3oool00P0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P0000000`3o
ool000000000000200000080oooo100000000`3oool000000000001>0?ooo`005`3oool00`000000
oooo0?ooo`1O0?ooo`<000006@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0300000080oooo00@000000?ooo`3oool0oooo0P000002
0?ooo`040000003oool00000000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`@00000
0P3oool3000000040?ooo`0000000000000004`0oooo000G0?ooo`030000003oool0oooo0680oooo
0P00000F0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`04
0000003oool000000?ooo`<000001@3oool200000080oooo00<000000?ooo`0000001@3oool01@00
0000oooo0?ooo`3oool000000080oooo1@0000020?ooo`<0000000@0oooo0000000000000000BP3o
ool00080oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0040?ooo`040=nLB000
0000001809cOo`@0oooo00<000000?ooo`3oool0I03oool2000001<0oooo0P0000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo00000003000000H0oooo
0P0000001@3oool000000?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000020?oo
o`D000000`3oool3000000040?ooo`0000000000000004P0oooo00020?ooo`0509adW03oool0oooo
09a8M02oool02@3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo06H0oooo0P00000@
0?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo0`000000
0`3oool000000?ooo`050?ooo`8000000P3oool010000000oooo0?ooo`0000050?ooo`040000003o
ool0oooo0?ooo`8000000P3oool5000000<0oooo0P0000020?ooo`<00000AP3oool000030?ooo`3o
okl0M4RL0080oooo00<0_gA809cOo`3oool01@3oool01P3ookl0M000000000000000001809cOo`@0
oooo0P00001Y0?ooo`8000003@3oool200000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00<000001P3oool2000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
000000<0oooo0000000000000`3oool200000080oooo0`0000140?ooo`0000<0oooo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md001d_ol0okmd04RLg`D0oooo00<000000?ooo`3o
ool0JP3oool2000000X0oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo000000020?ooo`<000001P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`030000003oool0oooo00@0000000<0oooo0000
000000000`3oool200000080oooo0`0000120?ooo`000P3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo
00L0oooo00@0oono07@0B02LW7@0B9cO1@3oool00`000000oooo0?ooo`1/0?ooo`<000001P3oool2
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`080000003oool0
oooo0?ooo`000000oooo0000003oool2000000D0oooo0P0000000`3oool000000?ooo`030?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`<000000P3oool20000
0080oooo0`0000020?ooo`<00000@03oool00080oooo00@0omnL04P000000000M;oo2@3oool00`3o
gi`0B00004RLg`050?ooo`030000003oool0oooo06l0oooo0P0000030?ooo`8000000P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo0P0000050?ooo`050000003oool00000
0?ooo`0000001P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`@000000P3oool200000080oooo0`0000020?ooo`<00000
?P3oool001L0oooo00<000000?ooo`3oool0L@3oool2000000050?ooo`000000oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
0P0000050?ooo`80000000<0oooo0000003oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`020?ooo`800000
00<0oooo0000000000000P0000020?ooo`<00000?03oool001L0oooo00<000000?ooo`3oool0L`3o
ool2000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`080?ooo`030000003oool00000008000001@3oool2000000030?ooo`000000oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<00000
103oool2000000030?ooo`0000000000008000000P3oool3000003X0oooo000G0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool010000000oooo0000003oool2000000D0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool0oooo100000040?ooo`80000000<0oooo0000003oool00P0000020?ooo`800000>@3oool001L0
oooo00<000000?ooo`3oool0L@3oool200000080oooo00<000000?ooo`0000000P0000000`3oool0
00000000000<0?ooo`030000003oool0oooo00/0oooo00D000000?ooo`000000oooo000000050?oo
o`80000000<0oooo0000003oool0103oool2000000H0oooo00<000000?ooo`3oool00P3oool20000
0080oooo0P0000000`3oool000000?ooo`040?ooo`@0000000<0oooo0000003oool00P3oool20000
03L0oooo000G0?ooo`030000003oool0oooo0700oooo0P0000020?ooo`030000003oool0oooo00<0
oooo0P00000;0?ooo`8000003`3oool01@000000oooo0000003oool0000000D0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool0oooo100000050?ooo`<0000000<0oooo0000000000000`3oool2000003D0oooo000G
0?ooo`030000003oool0oooo06l0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P0000080?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000000P000004
0?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`050?ooo`<0000000<0
oooo0000000000000`3oool2000003<0oooo000G0?ooo`030000003oool0oooo06h0oooo0P000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo00000002000000@0oooo0P0000000`3oool000000?ooo`05
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o
ool2000000030?ooo`000000oooo00H0oooo0P0000020?ooo`8000000`3oool200000340oooo000G
0?ooo`030000003oool0oooo05D0oooo0P00000F0?ooo`8000000P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00H0oooo0P0000020?ooo`030000003oool0oooo01@0oooo0P000000
0`3oool000000?ooo`040?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`8000000`3oool4000000L0oooo0P0000020?ooo`8000000`3oool2
000002l0oooo000G0?ooo`030000003oool0oooo05H0oooo0`00000D0?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool02@3oool2000001L0oooo00D000000?ooo`000000oooo0000
00040?ooo`80000000<0oooo0000003oool01P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool0oooo0P0000000`3oool000000?ooo`070?ooo`800000
0P3oool2000000<0oooo0P00000]0?ooo`005`3oool00`000000oooo0?ooo`1H0?ooo`<000004@3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00T0oooo0P000000103oool00000
00000000000E0?ooo`030000003oool0000000800000103oool010000000oooo0000000000070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`040000003oool00000000000P0oooo0P0000020?ooo`8000000`3oool2000002/0oooo000G0?oo
o`030000003oool0oooo05@0oooo0P0000040?ooo`@000003@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool2000001@0oooo00<00000
0?ooo`0000000P0000040?ooo`@000001`3oool00`000000oooo0?ooo`050?ooo`8000001@3oool0
0`000000oooo0?ooo`020?ooo`80000000<0oooo0000003oool01`3oool300000080oooo0P000003
0?ooo`800000:@3oool001L0oooo00<000000?ooo`3oool0E@3oool3000000@0oooo00@000000?oo
o`00000000002P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01`3oool2000001<0oooo00@000000?ooo`00000000000P3oool6000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000000030?oo
o`000000oooo00P0oooo0`0000020?ooo`8000000`3oool2000002L0oooo000G0?ooo`030000003o
ool0oooo05L0oooo100000020?ooo`80000000<0oooo0000000000001`3oool2000000030?ooo`00
0000oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`8000004P3o
ool2000000030?ooo`000000000000<0oooo00@000000?ooo`0000000000203oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool010000000oooo
0000000000080?ooo`@000000P3oool2000000<0oooo0P00000U0?ooo`005`3oool00`000000oooo
0?ooo`1I0?ooo`@000000P3oool2000000040?ooo`0000000000000000<0oooo0P0000000`3oool0
00000?ooo`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool200000140
oooo100000030?ooo`D000001`3oool2000000P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`80000000<0oooo0000003oool0203oool010000000oooo0000000000020?oo
o`8000000`3oool2000002<0oooo000G0?ooo`030000003oool0oooo05/0oooo1@0000000`3oool0
0000000000020?ooo`@0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`080?ooo`80
00004P3oool2000000d0oooo0`000000103oool000000000000000030?ooo`040000003oool00000
000000P0oooo0P0000080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2
000000030?ooo`000000000000P0oooo0P0000000`3oool00000000000020?ooo`8000000`3oool2
00000240oooo000G0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool00P000000103o
ool000000?ooo`3oool3000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0D0?ooo`<00000203oool2000000<0oooo00@000000?ooo`0000000000103o
ool4000000P0oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`040000003o
ool0oooo000000T0oooo0P0000000`3oool00000000000020?ooo`8000000`3oool2000001l0oooo
000G0?ooo`030000003oool0oooo05h0oooo0P0000020?ooo`D000000P3oool300000080oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0H0?ooo`800000103oool2000000H0oooo0P00
00000`3oool000000?ooo`020?ooo`D00000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00T0oooo00<0
00000?ooo`3oool00P0000020?ooo`8000000`3oool2000001d0oooo000G0?ooo`030000003oool0
oooo0600oooo0P0000030?ooo`@000000`3oool2000000X0oooo00<000000?ooo`3oool06`3oool4
000000T0oooo100000030?ooo`040000003oool00000000000T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000000`3oool000000000
00090?ooo`8000000P3oool200000080oooo0P0000030?ooo`8000006`3oool001L0oooo00<00000
0?ooo`3oool0HP3oool300000080oooo0`0000020?ooo`040000003oool00000000000L0oooo00<0
00000?ooo`3oool0703oool4000000X0oooo100000030?ooo`80000000<0oooo0000003oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00000:0?ooo`040000003oool0oooo0?ooo`8000000P3oool2000000<0
oooo0P00000I0?ooo`005`3oool00`000000oooo0?ooo`1S0?ooo`80000000<0oooo0000003oool0
0P3oool2000000@0oooo0`0000020?ooo`8000007@3oool2000000@0oooo0P0000090?ooo`<00000
0`3oool5000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`800000
103oool2000000030?ooo`000000000000T0oooo0P0000030?ooo`8000000P3oool2000000<0oooo
0P00000G0?ooo`005`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo008000000`3o
ool5000000@0oooo0P00000M0?ooo`800000203oool2000000L0oooo00D000000?ooo`0000000000
0?ooo`06000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`800000
0P3oool2000000<0oooo0P00000E0?ooo`005`3oool00`000000oooo0?ooo`1Q0?ooo`80000000@0
oooo0000003oool0oooo0`0000030?ooo`@000000P3oool010000000oooo00000000000J0?ooo`03
0000003oool0oooo00X0oooo0`0000050?ooo`@000000P3oool5000000X0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`020?ooo`8000000P3oool2000000<0oooo0P00000C0?oo
o`005`3oool00`000000oooo0?ooo`1P0?ooo`80000000<0oooo0000003oool00`3oool3000000@0
oooo1@0000030?ooo`<000005@3oool200000100oooo0P0000000`3oool000000000000;000000/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo0P0000000`3oool000000000000:0?ooo`800000103oool200000080oooo0P0000020?ooo`80
00004P3oool001L0oooo00<000000?ooo`3oool0G`3oool2000000030?ooo`000000oooo00<0oooo
00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00800000103oool200000140
oooo0P00000C0?ooo`<000000`3oool3000000<0oooo0P0000000`3oool000000?ooo`090?ooo`80
00002@3oool2000000L0oooo0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00<0oooo1P00000D0?ooo`005`3oool00`000000oooo0?ooo`1N0?ooo`800000
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`040?ooo`050000003oool000000000003o
ool00P0000020?ooo`<000000`3oool2000000d0oooo0P00000B0?ooo`<000000`3oool300000004
0?ooo`000000000000000080oooo1@00000:0?ooo`8000002P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P00000:0?ooo`8000000P3oool50000
00030?ooo`000000000001<0oooo000G0?ooo`030000003oool0oooo05d0oooo0P0000000`3oool0
00000?ooo`030?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`8000000`3oool300000080
oooo0`0000080?ooo`8000004P3oool2000000<0oooo0`0000020?ooo`80000000@0oooo00000000
000000000P3oool4000000/0oooo0P00000:0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool200000080oooo00<000000?ooo`3oool0203oool300000080oooo1@00000D0?oo
o`000P3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00D0oono07@0
00000000001809cOo`040?ooo`030000003oool0oooo05d0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00800000103oool2000000@0oooo0P000003
0?ooo`800000103oool200000140oooo0`0000020?ooo`<000001`3oool500000080oooo0P000000
0`3oool000000?ooo`0:0?ooo`8000002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000001@3oool400000080oooo0`0000040?ooo`8000004`3o
ool00080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0?oo_`2o_ol0
103oool00`000000oooo0?ooo`1L0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`030?ooo`<0
00000P3oool400000140oooo0P0000030?ooo`800000303oool300000080oooo1@00000;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D000000P3oool400000080oooo1@00000E0?ooo`0000<0oooo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`050?ooo`060?oo_`1d0000B9cO0?ooo`3OW4P0M;oo103oool20000
05`0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool2000000H0oooo1`00000=0?ooo`<000000P3oool3
000000l0oooo100000001@3oool000000000003oool0000000`0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`8000001@3oool5000000040?ooo`0000000000000000<0oooo
100000000`3oool000000?ooo`0F0?ooo`0000<0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?oo
o`060?ooo`0409a8M018B00000000018W0D0oooo00<000000?ooo`3oool0FP3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`800000103oool2000000@0
oooo1@0000020?ooo`800000203oool300000080oooo0`00000C0?ooo`L0000000<0oooo0000003o
ool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`00
00000`0000000`3oool000000000000300000080oooo0`0000060?ooo`8000005@3oool00080oooo
00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?noM000B9`0oooo00H0oooo00<000000?ooo`3o
ool0BP3oool2000000d0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00`0oooo0P0000040?ooo`@000001@3oool200000080oooo0P0000040?oo
o`8000000P3oool3000001L0oooo0`0000000`3oool0000000000003000000`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`<000000P3oool3000000030?ooo`000000oooo
00@000002@3oool3000001@0oooo00020?ooo`040?oOW0180000000007Boo`T0oooo00@0gia80000
00000000M;oo103oool00`000000oooo0?ooo`1<0?ooo`<000002@3oool2000000030?ooo`000000
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`8000000P3oool3
000000P0oooo0`0000000`3oool000000000000200000080oooo0P00000K0?ooo`8000000P3oool4
000000d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0400000080oooo0`000002
0?ooo`D000000P3oool00`000000oooo0?ooo`030?ooo`@000005`3oool001L0oooo00<000000?oo
o`3oool0C`3oool3000000D0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04P3oool2000000<0oooo0P0000090?ooo`8000000P3oool30000
01d0oooo0`0000000`3oool0000000000003000000d0oooo00<000000?ooo`3oool0203oool30000
0080oooo100000000`3oool0000000000002000000D0oooo00<000000?ooo`3oool01@00000K0?oo
o`005`3oool00`000000oooo0?ooo`1B0?ooo`8000000P3oool2000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo0000
00@0oooo0P0000040?ooo`<0000000<0oooo0000000000000P0000000`3oool000000000000M0?oo
o`<0000000@0oooo000000000000oooo1000000;0?ooo`030000003oool0oooo00@0oooo0`000002
0?ooo`<000000P3oool3000000<0oooo00<000000?ooo`3oool00`3oool4000000030?ooo`000000
oooo01`0oooo000G0?ooo`030000003oool0oooo05@0oooo0`0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo00@0oooo0P00000C0?ooo`800000103oool2000000@0oooo10000000103o
ool000000000000000040?ooo`80000000@0oooo00000000000000006`3oool6000000040?ooo`00
0000oooo0?ooo`8000002@3oool2000000030?ooo`00000000000080000000<0oooo000000000000
0P0000000`3oool0000000000002000000L0oooo1@0000020?ooo`8000000P3oool2000001/0oooo
000G0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`0000000P0000000`3oool000000?oo
o`050?ooo`030000003oool0oooo0140oooo0P0000080?ooo`80000000<0oooo0000000000001000
00090?ooo`<0000000<0oooo0000000000006P3oool2000000040?ooo`00000000000?ooo`800000
0`3oool2000000L0oooo0`0000020?ooo`<0000000<0oooo0000000000000P0000000`3oool00000
0?ooo`050?ooo`D000001`3oool01@000000oooo0?ooo`3oool0000001X0oooo000G0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`0000000`3oool3000000@0oooo00<000000?ooo`3oool0
403oool2000000X0oooo1P0000000`3oool000000000000<0?ooo`80000000<0oooo000000000000
6@3oool5000000030?ooo`000000000000@0oooo0P0000020?ooo`<0000000<0oooo000000000000
0P000000103oool000000000000000060?ooo`H000001@3oool2000000H0oooo00D000000?ooo`3o
ool0oooo0000000I0?ooo`005`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000000<0
oooo00@000000?ooo`3oool0oooo1000000A0?ooo`8000002P3oool2000000030?ooo`0000000000
00<000000`3oool2000000`0oooo1P00000G0?ooo`D0000000<0oooo0000003oool00`3oool40000
00050?ooo`00000000000000003oool0100000060?ooo`@0000000<0oooo0000003oool02@3oool0
0`000000oooo0?ooo`040?ooo`8000000P3oool2000001L0oooo000G0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`<000003P3oool20000
00T0oooo1P0000050?ooo`030000003oool0oooo0080oooo0P00000=0?ooo`80000000<0oooo0000
00000000503oool6000000030?ooo`000000000000<0000000<0oooo0000000000001P0000020?oo
o`8000000P3oool4000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`D000005P3oool001L0oooo00<000000?ooo`3oool0D@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo00<0oooo0P0000030?ooo`<000002@3oool2000000T0oooo1@0000090?oo
o`800000103oool00`000000oooo0?ooo`0<0?ooo`H000002`3oool600000080oooo2`000000103o
ool000000000000000020?ooo`8000000P3oool4000000/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo00000006000001T0oooo000G0?ooo`030000003oool0oooo0500oooo0P0000001@3o
ool000000?ooo`3oool0000000D0oooo00<000000?ooo`3oool01P3oool3000000@0oooo0P000008
0?ooo`D000003P3oool2000000<0oooo0P00000?0?ooo`80000000<0oooo0000000000000P3oool7
000000P0oooo300000050?ooo`@000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00<0oooo1`0000060?ooo`8000005`3oool001L0oooo00<000000?ooo`3oool0C`3oool20000
00050?ooo`000000oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0:0?ooo`@00000203oool5
00000180oooo0P0000030?ooo`8000003@3oool7000000`0oooo0`0000000`3oool0000000000006
000000@0oooo100000040?ooo`80000000<0oooo0000003oool02`3oool6000000L0oooo00@00000
0?ooo`3oool0oooo1@00000F0?ooo`005`3oool00`000000oooo0?ooo`1>0?ooo`80000000D0oooo
0000003oool0oooo000000050?ooo`030000003oool0oooo00/0oooo0P000000103oool000000000
000000030?ooo`D000005`3oool00`000000oooo0?ooo`020?ooo`8000001@3oool6000000D0oooo
1@0000050?ooo`@0000000<0oooo0000000000001`0000000`3oool0000000000003000000X0oooo
0`0000050?ooo`H000000P3oool00`000000oooo0?ooo`040?ooo`T000006P3oool001L0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02P3oool2000000H0oooo1@00000K0?ooo`8000000P3oool7000000d0oooo2000
00000`3oool0000000000004000000<0oooo1@0000000`3oool000000?ooo`0>0?ooo`H000001`3o
ool9000000D0oooo00<000000?ooo`3oool06P3oool001L0oooo00<000000?ooo`3oool0C@3oool0
0`000000oooo000000020?ooo`030000003oool0oooo0080oooo0P00000<0?ooo`030000003oool0
oooo00@0oooo1`00000H0?ooo`L000000`3oool200000140oooo2P0000030?ooo`P0000000<0oooo
000000000000203oool6000000030?ooo`000000000000/000000P3oool00`000000oooo0?ooo`09
0?ooo`8000006P3oool001L0oooo00<000000?ooo`3oool0C03oool00`000000oooo000000020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool2000000@0oooo1@0000050?oo
o`<000003`3oool6000000L0oooo0P0000030?ooo`8000002`3oool<000000030?ooo`0000000000
00800000103oool400000080oooo0P0000000`3oool000000000000400000080oooo2`00000:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool001L0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool2000000@0oooo1000000;0?ooo`<000001@3oool7000000l0oooo0P0000030?ooo`80
00001P3oool3000000030?ooo`000000000000<000000`3oool5000000P0oooo4P0000050?ooo`80
00000P3oool2000000T0oooo00<000000?ooo`3oool00P3oool9000001P0oooo000G0?ooo`030000
003oool0oooo04X0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo0P0000030?ooo`@000003`3oool7000001P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo00000009000000030?ooo`000000000000<000000`3oool4000000030?oo
o`000000000000d000003P3ooolC00000240oooo000G0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P00
00020?ooo`@00000303oool6000000D0oooo0P00000I0?ooo`80000000<0oooo0000000000001`00
00000`3oool0000000000002000000L0oooo400000020?oooa@00000103oool2000000L0oooo00<0
00000?ooo`3oool08@3oool001L0oooo00<000000?ooo`3oool0B03oool300000080oooo00@00000
0?ooo`3oool0oooo0P0000080?ooo`8000000P3oool4000000L0oooo1`00000=0?ooo`<000005P3o
ool=000000D0oooo6P00000A0?ooo`8000001@3oool2000000H0oooo0P00000Q0?ooo`005`3oool0
0`000000oooo0?ooo`170?ooo`<000000P3oool01@000000oooo0?ooo`3oool0000000P0oooo0P00
00000`3oool0000000000002000000<0oooo1`00000G0?ooo`<000003`3ooolM000000P0oooo0`00
00000`3oool000000000000200000080oooo0P00000A0?ooo`8000001P3oool3000000D0oooo00<0
00000?ooo`3oool07P3oool001L0oooo00<000000?ooo`3oool0A`3oool01@000000oooo0000003o
ool0000000<0oooo00<000000?ooo`3oool01@3oool2000000030?ooo`000000000000L000008@3o
ool3000000H0oooo5`00000F0?ooo`L000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00L0oooo0P0000040?ooo`030000003oool0oooo01d0oooo000G0?ooo`030000003oool0
oooo04H0oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00@0oooo2000
000O0?ooob4000000P3oool010000000oooo0?ooo`3oool2000001P0oooo1@0000000`3oool00000
0000000B0?ooo`030000003oool0oooo00P0oooo0P0000030?ooo`030000003oool0oooo01`0oooo
000G0?ooo`030000003oool0oooo04D0oooo00D000000?ooo`000000oooo000000030?ooo`030000
003oool0000000P000004P3ooolB000000d0oooo3P0000090?ooo`8000000`3oool2000001H0oooo
1@0000020?ooo`8000004P3oool00`000000oooo0?ooo`090?ooo`8000000P3oool00`000000oooo
0?ooo`0K0?ooo`005`3oool00`000000oooo0?ooo`140?ooo`030000003oool0000000P000000P3o
ool4000000@0oooo4@00000F0?oooa0000004P3oool2000000<0oooo0P00000E0?ooo`P000004P3o
ool2000000`0oooo0P0000000`3oool000000?ooo`0K0?ooo`005`3oool00`000000oooo0?ooo`12
0?oooaL000007`3ooolC000000@0oooo0`00000B0?ooo`8000000`3oool00`000000oooo0?ooo`0B
0?ooo`H0000000<0oooo0000000000004P3oool2000000d0oooo0`00000K0?ooo`005`3oool00`00
0000oooo0?ooo`0n0?ooo`T000000P3oool00`000000oooo0?ooo`0300000240oooo3@0000000`3o
ool0000000000007000000/0oooo0`00000A0?ooo`040000003oool0oooo0?ooo`8000004`3oool5
00000080oooo1000000@0?ooo`8000003P3oool2000001X0oooo000G0?ooo`030000003oool0oooo
0440oooo00@000000?ooo`00000000000`3oool00`000000oooo00000003000001X0oooo3@000003
0?ooo`/000004P3oool3000000l0oooo0P0000030?ooo`8000004@3oool600000080oooo00<00000
0?ooo`0000000P00000?0?ooo`800000:@3oool00080oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0030?ooo`040;md00000000000004RLg`D0oooo00<000000?ooo`3oool0@03o
ool4000000<0oooo1@00000D0?ooo`d000001@3oool=000001T0oooo0P00000?0?ooo`8000000`3o
ool200000100oooo0P0000001@3oool00000000000000000oooo008000000`3oool3000000d0oooo
0P00000X0?ooo`000P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00H0oooo00D0oono07Ad_`3oool0
oooo09adW0050?ooo`030000003oool0oooo03l0oooo100000000`3oool0000000000004000000d0
oooo3P0000070?ooo`H000000`3oool6000001l0oooo0`00000>0?ooo`8000000`3oool00`000000
oooo0?ooo`0=0?ooo`L0000000<0oooo000000000000103oool3000000`0oooo0P00000W0?ooo`00
00<0oooo0?oo_`1dB9`00P3oool00`2oM4P0W=oo0?ooo`060?ooo`0409adW03oool0oono07Ad_`D0
oooo0P0000100?ooo`H0000000<0oooo0000000000001`3oool>000000T0oooo1P0000060?ooo`H0
00009@3oool3000000d0oooo0P0000020?ooo`8000003P3oool2000000030?ooo`00000000000080
000000<0oooo0000003oool01@3oool4000000X0oooo0P00000V0?ooo`0000<0oooo0?oo_`1dB9`0
0P3oool00`2oM4P0W=oo0?ooo`060?ooo`040;md00000000000004RLg`D0oooo00<000000?ooo`3o
ool0?P3oool8000000030?ooo`000000000000`000002P3oool7000000P0oooo1P00000/0?ooo`<0
0000303oool010000000oooo0?ooo`3oool2000000`0oooo2P0000080?ooo`<000002@3oool20000
02D0oooo00020?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01@3ookl0M4RL0?ooo`3ookl0
M4RL00D0oooo00<000000?ooo`3oool0?03ooolA000000`0oooo1P00000;0?ooo`L00000<P3oool3
000000X0oooo0P0000030?ooo`8000002`3oool00`000000oooo00000004000000030?ooo`000000
000000T0oooo100000070?ooo`800000903oool00080oooo00@0omnL04P000000000M;oo203oool0
103OW4P000000000001d_ol50?ooo`030000003oool0oooo03X0oooo2`00000>0?ooo`H000003@3o
ool7000003T0oooo0P00000:0?ooo`8000000`3oool00`000000oooo0?ooo`080?ooo`<0000000<0
oooo0000000000001000000;0?ooo`@000001P3oool00`000000oooo0?ooo`0R0?ooo`005`3oool0
0`000000oooo0?ooo`0i0?ooo`P00000303oool6000000l0oooo2000000n0?ooo`<000002@3oool2
00000080oooo0P0000090?ooo`030000003oool0000000L000003@3oool4000000<0oooo0P00000S
0?ooo`005`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0000000800000203oool60000
0100oooo2P0000140?ooo`<00000203oool010000000oooo0?ooo`3oool2000000L0oooo0`000000
103oool000000000003oool4000000h0oooo100000020?ooo`8000008P3oool001L0oooo00<00000
0?ooo`3oool0>@3oool3000000030?ooo`000000oooo0080oooo1P00000B0?ooo`X00000B`3oool3
000000H0oooo0P0000030?ooo`8000001P3oool00`000000oooo0000000700000100oooo1`00000Q
0?ooo`005`3oool00`000000oooo0?ooo`0h0?ooo`T00000503oool;00000540oooo0`0000050?oo
o`8000000`3oool00`000000oooo0?ooo`030?ooo`<0000000@0oooo000000000000oooo1000000B
0?ooo`D00000803oool001L0oooo00<000000?ooo`3oool0=`3oool5000001D0oooo2`00001H0?oo
o`8000001@3oool200000080oooo0P0000040?ooo`040000003oool000000?ooo`80000000<0oooo
0000000000000P00000C0?ooo`@000007`3oool001L0oooo00<000000?ooo`3oool0=`3oool40000
0180oooo100000000`3oool0000000000005000005d0oooo0`0000040?ooo`8000000P3oool20000
00@0oooo00<000000?ooo`0000000P000000103oool0000000000000000E0?ooo`8000007`3oool0
01L0oooo00<000000?ooo`3oool0=P3oool3000000l0oooo1@0000000`3oool00000000000050000
06@0oooo0`0000030?ooo`040000003oool0oooo0?ooo`8000000`3oool01@000000oooo00000000
0000oooo00@00000=@3oool001L0oooo00<000000?ooo`3oool0=@3oool3000000`0oooo10000002
0?ooo`P00000JP3oool3000000030?ooo`000000000000<0oooo00D000000?ooo`3oool000000?oo
o`03000000030?ooo`000000000000800000=03oool001L0oooo00<000000?ooo`3oool0=03oool3
000000T0oooo100000030?ooo`L00000L@3oool500000080oooo0P0000000`3oool000000?ooo`02
00000080oooo0`00000d0?ooo`005`3oool00`000000oooo0?ooo`0c0?ooo`<000001P3oool40000
00<0oooo2000001g0?ooo`@000000P3oool200000080oooo0P0000020?ooo`<00000<`3oool001L0
oooo00<000000?ooo`3oool0<P3oool3000000<0oooo100000030?ooo`P00000O@3oool400000080
oooo1@000000103oool0000000000000000c0?ooo`005`3oool00`000000oooo0?ooo`0a0?ooo`L0
00000`3oool9000008<0oooo10000000103oool000000000000000020?ooo`<00000<P3oool001L0
oooo00<000000?ooo`3oool0<03oool4000000@0oooo0`0000000`3oool0000000000003000008P0
oooo0`000000103oool000000000000000020?ooo`<00000<@3oool001L0oooo00<000000?ooo`3o
ool0<03oool200000080oooo2@00002>0?ooo`80000000@0oooo00000000000000000P3oool30000
0300oooo000G0?ooo`030000003oool0oooo02l0oooo1@0000000`3oool0000000000003000009<0
oooo2P00000_0?ooo`005`3oool00`000000oooo0?ooo`0^0?ooo`8000000P3oool4000009T0oooo
00@000000?ooo`000000oooo1@00000^0?ooo`005`3oool00`000000oooo0?ooo`0]0?ooo`H00000
W@3oool200000080oooo1000000^0?ooo`005`3oool00`000000oooo0?ooo`0/0?ooo`<00000X@3o
ool010000000oooo0000000000020?ooo`<00000;@3oool001L0oooo00<000000?ooo`3oool0d@3o
ool2000000030?ooo`000000000000@00000;03oool001L0oooo00<000000?ooo`3oool0d`3oool0
0`000000oooo0?ooo`03000000030?ooo`000000oooo02X0oooo000G0?ooo`030000003oool0oooo
0=P0oooo0P00000/0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000
003oool0oooo0?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0o`3oool70?ooo`005`3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo000G0?ooo`030000003oool0oooo0?l0oooo1`3oool000d0
oooo00H0oono07@00000000000000000B02Lgol40?ooo`030000003oool0oooo0?l0oooo1`3oool0
00l0oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000?0?ooo`03
0?noM018W=l0oooo00D0oooo0P00003o0?ooo`P0oooo000?0?ooo`030?noM018W=l0oooo0?l0oooo
3`3oool000h0oooo00<0W4Qd0;noM018W=l0o`3oool@0?ooo`003P3oool00`3o_g@0000004RLg`3o
0?oooa00oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0888029, -0.0764114, \
0.00385797, 0.00624232}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[logisticMapFixPointPlot2, logisticMapFixIterativePlot2]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
0 0 1 r
.02381 .01472 m
.04262 .16715 L
.06244 .2966 L
.08255 .39845 L
.09409 .44475 L
.10458 .47984 L
.11396 .50591 L
.12415 .5289 L
.13491 .5476 L
.14017 .55477 L
.14509 .56038 L
.15002 .56497 L
.15453 .56829 L
.15954 .57105 L
.1623 .57216 L
.16368 .57261 L
.16493 .57296 L
.16614 .57324 L
.16745 .57349 L
.16817 .5736 L
.16883 .57369 L
.17014 .57381 L
.17126 .57387 L
.17249 .57389 L
.17378 .57385 L
.17498 .57377 L
.17566 .5737 L
.1764 .5736 L
.17775 .57339 L
.18028 .57283 L
.18323 .57193 L
.18596 .57086 L
.19059 .56854 L
.19558 .56536 L
.20462 .55793 L
.22522 .53392 L
.24526 .50291 L
.26636 .46434 L
.30447 .38601 L
.34503 .30085 L
.38408 .2272 L
.40399 .19537 L
.42557 .16647 L
.43568 .15518 L
.44638 .14488 L
.4564 .13685 L
.46556 .13091 L
.47499 .12622 L
.48019 .12426 L
.48513 .12282 L
Mistroke
.48733 .12231 L
.48968 .12186 L
.4917 .12154 L
.49389 .12127 L
.49524 .12115 L
.49647 .12106 L
.49766 .121 L
.4989 .12097 L
.50002 .12096 L
.50107 .12097 L
.50222 .121 L
.50344 .12106 L
.50467 .12114 L
.50602 .12126 L
.50874 .1216 L
.51127 .12203 L
.51364 .12253 L
.51898 .12399 L
.52472 .1261 L
.53523 .13137 L
.54486 .13777 L
.56382 .15465 L
.58453 .17922 L
.62515 .24341 L
.66424 .31989 L
.70579 .40771 L
.74583 .48724 L
.76418 .51833 L
.77461 .53368 L
.78435 .5462 L
.79476 .55734 L
.80426 .56525 L
.80947 .56857 L
.81442 .57102 L
.81713 .57205 L
.81964 .57281 L
.82106 .57315 L
.82239 .57341 L
.82378 .57363 L
.82452 .57372 L
.82532 .57379 L
.82657 .57387 L
.82771 .57389 L
.82902 .57386 L
.83026 .57378 L
.83141 .57366 L
.83247 .5735 L
.83364 .57329 L
.83487 .57301 L
.83744 .57225 L
Mistroke
.83985 .57132 L
.84533 .56838 L
.85064 .56441 L
.8555 .55977 L
.86642 .54558 L
.87628 .52804 L
.88542 .50744 L
.90615 .44387 L
.92669 .3551 L
.9453 .24963 L
.97619 .01472 L
Mfstroke
0 g
.30952 .37526 m
.78381 .54556 L
.60719 .21267 L
.88273 .51396 L
.3441 .30274 L
.8316 .57363 L
.48984 .12183 L
.92816 .34767 L
.19712 .56424 L
.56255 .15335 L
.91296 .41745 L
.24813 .49798 L
.67545 .34337 L
.80575 .56627 L
.55559 .14664 L
.91624 .40367 L
.23727 .51605 L
.65315 .29717 L
.83498 .57298 L
.48084 .12405 L
.92711 .35301 L
.20072 .56139 L
.57118 .16268 L
.90835 .43565 L
.26323 .47037 L
.70489 .40581 L
.76107 .5134 L
.65662 .30421 L
.8307 .57374 L
.49222 .12147 L
.92833 .3468 L
.19654 .56467 L
.56114 .15193 L
.91366 .41459 L
.24583 .50194 L
.67082 .33361 L
.81215 .56998 L
.53979 .13421 L
.92225 .37662 L
.21716 .54439 L
.60938 .21624 L
.88084 .51831 L
.34988 .29109 L
.83865 .57181 L
.47099 .12803 L
.92521 .36241 L
.20716 .55548 L
.5864 .18172 L
.89879 .46928 L
.29403 .1913 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00@@3oool0103OW4P0000000000018W=l20?ooo`030?oo_`1d000004RL0080oooo00H0okmd
00000000000000000000M02ooolS0?ooo`040=nLB0000000000004RLg`80oooo00<0oono07@00000
B9`0103oool0103OW4P000000000B02LgolR0?ooo`040=nLB0000000000004RLg`80oooo00<0oono
07@00000B9`00`3oool01@3ookl0M0000000000004P0W=oo02<0oooo00@0gia8000000000000B9cO
0P3oool00`3ookl0M0000018W0030?ooo`040;md00000000000004RLgbT0oooo00H0oono07@00000
000000000000B02Lgol50?ooo`00@@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P0
0000M02oool09@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00T0oooo00<0okmd04RLg`3oool08P3o
ool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00D0_g@007Boo`3oool0oono0;noo`0S0?ooo`05
09adW03oool0oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL02/0oooo00<0okmd
04RLg`3oool01P3oool00400oooo00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030?noM000
0000M;oo02<0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000
000004P0W=oo8@3oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00018W=l0
oooo0=nLB01d_olR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LM9`0oooo0?oo
_`1dM;l[0?ooo`030?noM018W=l0oooo00H0oooo00100?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0
W=oo2@3oool00`3ookl0_koo0?ooo`0R0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0
102oM000M;oo0?noM018W=lR0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0
B4P000000000B9`S0?ooo`060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM00000000000
0018W=l[0?ooo`030?noM018W=l0oooo00H0oooo00110?ooo`0509a8B02Lgol0oono07@0M02oool0
1P3oool01P3ogi`0B4RL0?ooo`3ookl0M01d0;ooob<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`07
0?ooo`040?oo_`1d04P0W9ad04RLgb<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`030?no
M000B9`0oooo02D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`060?ooo`050?oo_`1dB9`0oooo0?oo
_`1dB9`0:P3oool00`2LB7@0_kmd04RLg`070?ooo`00@@3oool0103ogi`0B0000000001d_ol80?oo
o`040=nLB0000000000004RLgb@0oooo00@0omnL04P000000000M;oo2@3oool00`3ogi`0B00004RL
g`0S0?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8000000000000M;oo8`3oool0103ogi`0
B0000000001d_ol80?ooo`040=nLB0000000000007BoobX0oooo00<0okmd00000018W=l01`3oool0
0?l0oooo8@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`003`3oool6000000030000o`00000000000?l000000@0000000`00
0?l000000000000400000040oooo000E0?ooo`030000o`3o0000o`0000X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool00`000?l0oooo0?ooo`050?ooo`005@3oool00`000?l0oooo0?ooo`020?l002l0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`050?ooo`005@3oool00`000?l0oooo0?oo
o`020?ooo`030?l0003oool0oooo0?/0oooo00<0003o0?ooo`3oool01@3oool001D0oooo00<0003o
0?ooo`3oool00`3oool20?l00?X0oooo00<0003o0?ooo`3oool01P3oool001D0oooo00<000000000
o`3oool01@3oool20?l00?P0oooo00<0003o0?ooo`3oool01P3oool001D0oooo00<000000000o`3o
ool01`3oool00`3o0000oooo0?ooo`3e0?ooo`030000o`3oool0oooo00H0oooo000E0?ooo`030000
00000?l0oooo00P0oooo0P3o003e0?ooo`030000o`3oool0oooo00H0oooo000E0?ooo`0300000000
0?l0oooo00X0oooo00<0o`000?ooo`3oool0lP3oool00`000?l0oooo0?ooo`060?ooo`005@3oool0
0`000000003o0?ooo`0;0?ooo`80o`00lP3oool00`000?l0oooo0?ooo`060?ooo`005@3oool00`00
0000003o0?ooo`0=0?ooo`030?l0003oool0oooo0>l0oooo00<0003o0?ooo`3oool01P3oool001D0
oooo00<000000000o`3oool03P3oool20?l00>l0oooo00<0003o0?ooo`3oool01P3oool001D0oooo
00<000000000o`3oool0403oool00`3o0000oooo0?ooo`3[0?ooo`030000o`3oool0oooo00L0oooo
000E0?ooo`030000003oool0003o0140oooo0P3o003[0?ooo`030000o`3oool0oooo00L0oooo000E
0?ooo`030000003oool0003o01<0oooo00<0o`000?ooo`3oool0j03oool00`000?l0oooo0?ooo`07
0?ooo`005@3oool00`000000oooo0000o`0D0?ooo`80o`00j03oool00`000?l0oooo0?ooo`070?oo
o`005@3oool2000000030000o`3oool0oooo01@0oooo0P3o003V0?ooo`030000o`3oool0oooo00L0
oooo000E0?ooo`030000003oool0003o01P0oooo0P3o003T0?ooo`030000o`3oool0oooo00L0oooo
000E0?ooo`030000003oool0003o01X0oooo0P3o003R0?ooo`030000o`3oool0oooo00L0oooo000E
0?ooo`030000003oool0003o01`0oooo0P3o003P0?ooo`030000o`3oool0oooo00L0oooo000E0?oo
o`030000003oool0003o01h0oooo00<0o`000?ooo`3oool0g03oool00`000?l0oooo0?ooo`080?oo
o`005@3oool010000000oooo0?ooo`000?lN0?ooo`80o`00g03oool00`000?l0oooo0?ooo`080?oo
o`005@3oool010000000oooo0?ooo`000?lP0?ooo`030?l0003oool0oooo0=T0oooo00<0003o0?oo
o`3oool0203oool001D0oooo00@000000?ooo`3oool0003o8@3oool00`3o0000oooo0?ooo`3H0?oo
o`030000o`3oool0oooo00P0oooo000E0?ooo`80000000<0oooo0000o`3oool08@3oool20?l00=P0
oooo00<0003o0?ooo`3oool0203oool001D0oooo00@000000?ooo`3oool0003o903oool00`3o0000
oooo0?ooo`3E0?ooo`030000o`3oool0oooo00P0oooo000E0?ooo`040000003oool0oooo0000obD0
oooo0P3o003E0?ooo`030000o`3oool0oooo00P0oooo000E0?ooo`040000003oool0oooo0000obL0
oooo00<0o`000?ooo`3oool0dP3oool00`000?l0oooo0?ooo`080?ooo`005@3oool010000000oooo
0?ooo`000?lX0?ooo`80o`00d@3oool00`000?l0oooo0?ooo`090?ooo`005@3oool01@000000oooo
0?ooo`3oool0003o02T0oooo0P3o001=0?ooo`80003o00<000000000o`000?l010000?mi0?ooo`03
0000o`3oool0oooo00T0oooo00001@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000
B9`00P3oool01P3o_g@00000000000000000001d0;ooo`<0oooo00D000000?ooo`3oool0oooo0000
o`0[0?ooo`80o`00B@3oool00`000?l000000?ooo`020?ooo`800000103oool30000ogH0oooo00<0
003o0?ooo`3oool02@3oool000060?ooo`2LM9`0oooo0?ooo`2LB7@0_ooo1`3oool00`2LB000001d
0;ooo`050?ooo`050000003oool0oooo0?ooo`000?l0;@3oool20?l004D0oooo00@0003o0000003o
ool0oooo0P0000000`3oool0000000000002000000D0oooo0P000?md0?ooo`030000o`3oool0oooo
00T0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103oool3
000000030?ooo`000?l0oooo02h0oooo0P3o00120?ooo`030000o`3oool0oooo0080000000<0oooo
0000000000000P0000020?ooo`8000001@3oool00`000?l000000?ooo`1a0?ooo`030000o`3oool0
oooo00T0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`T0oooo00<0oono0;noo`3oool00`3o
ool01@000000oooo0?ooo`3oool0003o0340oooo00<0o`000?ooo`3oool0?@3oool20000o`@0oooo
0`0000020?ooo`8000000`3oool2000000D0oooo0P00001`0?ooo`030000o`3oool0oooo00T0oooo
00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`H0oooo00H0omnL04Q8W03oool0oono07@0M02oool3
0?ooo`050000003oool0oooo0?ooo`000?l0<P3oool20?l003/0oooo0P000?l60?ooo`030000003o
ool0oooo008000000P3oool2000000<0oooo0P0000030?ooo`030000003oool0000006l0oooo00<0
003o0?ooo`3oool02@3oool000050?ooo`3ogi`0B0000000001d_ol0203oool0103OW4P000000000
0018W=l40?ooo`050000003oool0oooo0?ooo`000?l0=03oool00`3o0000oooo0?ooo`0g0?ooo`03
0000o`3oool0oooo00L0oooo00<000000?ooo`3oool01`0000030?ooo`8000000P3oool010000000
oooo00000000001]0?ooo`030000o`3oool0oooo00T0oooo000E0?ooo`050000003oool0oooo0?oo
o`000?l0=@3oool20?l003H0oooo00<0003o0?ooo`3oool02@3oool01@000000oooo0?ooo`000000
oooo008000000P3oool2000000<0oooo0`0000020?ooo`<00000JP3oool00`000?l0oooo0?ooo`0:
0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo03@0oooo0P3o000c0?oo
o`030000o`3oool0oooo00/0oooo00@000000?ooo`3oool000000P3oool200000080oooo0P000003
0?ooo`8000000P3oool3000006T0oooo00<0003o0?ooo`3oool02P3oool001D0oooo00<000000?oo
o`3oool00P3oool00`000?l0oooo0?ooo`0f0?ooo`030?l0003oool0oooo02l0oooo00<0003o0?oo
o`3oool03@3oool00`000000oooo000000030?ooo`<000000P3oool2000000<0oooo1`00001W0?oo
o`030000o`3oool0oooo00X0oooo000E0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3o
ool0=`3oool20?l002h0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo000000020?ooo`80
000000<0oooo0000000000000P3oool2000000030?ooo`000000000000@0000000<0oooo0000003o
ool0I@3oool00`000?l0oooo0?ooo`0:0?ooo`005@3oool2000000<0oooo00<0003o0?ooo`3oool0
>@3oool00`3o0000oooo0?ooo`0Z0?ooo`030000o`3oool0oooo0100oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`3oool200000080oooo0`0000000`3oool00000000000050000
06@0oooo00<0003o0?ooo`3oool02P3oool001D0oooo00<000000?ooo`3oool00P3oool00`000?l0
oooo0?ooo`0j0?ooo`80o`00:@3oool00`000?l0oooo0?ooo`0B0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`00000000000?ooo`000000003o0`00
00000`3oool000000?ooo`1R0?ooo`030000o`3oool0oooo00X0oooo000E0?ooo`030000003oool0
oooo0080oooo00<0003o0?ooo`3oool0?03oool00`3o0000oooo0?ooo`0U0?ooo`030000o`3oool0
oooo01@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`<0000000<0
oooo0000000000000P0000000`000?l000000000000400000640oooo00<0003o0?ooo`3oool02P3o
ool001D0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0m0?ooo`80o`00903oool0
0`000?l0oooo0?ooo`0F0?ooo`030000003oool000000080oooo0P0000020?ooo`8000000P3oool3
000000050?ooo`00000000000000o`3oool00`0000000`3oool000000000001O0?ooo`030000o`3o
ool0oooo00X0oooo000E0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0?`3oool2
0?l00280oooo00<0003o0?ooo`3oool05`3oool00`000000oooo000000020?ooo`040000003oool0
0000000000<0oooo00D000000?ooo`00000000000?ooo`03000000030?ooo`000000000000800000
00<0oooo0000003oool0G03oool00`000?l0oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?oo
o`030?ooo`030000o`3oool0oooo0400oooo00<0o`000?ooo`3oool07P3oool00`000?l0oooo0?oo
o`0I0?ooo`030000003oool000000080oooo0P0000030?ooo`040000003oool0oooo0?ooo`<00000
00<0oooo0000o`0000002000001K0?ooo`030000o`3oool0oooo00/0oooo000E0?ooo`030000003o
ool0oooo00<0oooo00<0003o0?ooo`3oool0@@3oool20?l001d0oooo00<0003o0?ooo`3oool06P3o
ool00`000000oooo0?ooo`0400000080oooo00<000000?ooo`3oool00`3oool01@000000oooo0000
00000000003o00T00000FP3oool00`000?l0oooo0?ooo`0;0?ooo`005@3oool00`000000oooo0?oo
o`030?ooo`030000o`3oool0oooo04<0oooo00<0o`000?ooo`3oool06@3oool00`000?l0oooo0?oo
o`0L0?ooo`050000003oool000000000003oool00P0000000`3oool000000?ooo`040?ooo`030000
003oool0000000@0000000<0oooo0000000000001P00001H0?ooo`030000o`3oool0oooo00/0oooo
000E0?ooo`800000103oool00`000?l0oooo0?ooo`100?ooo`8000000P3oool20?l001T0oooo00<0
003o0?ooo`3oool07@3oool300000080oooo0P0000070?ooo`050000003oool000000?ooo`000?l0
0P0000020?ooo`@0000000<0oooo000000000000E`3oool00`000?l0oooo0?ooo`0;0?ooo`005@3o
ool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo0480oooo0P0000020?ooo`030?l0003o
ool0oooo01D0oooo00<0003o0?ooo`3oool07@3oool3000000030?ooo`000000oooo008000001P3o
ool020000000oooo0000003oool000000?ooo`000?l0oooo0P0000000`3oool00000000000020000
0080oooo0P00001E0?ooo`030000o`3oool0oooo00/0oooo000E0?ooo`030000003oool0oooo00<0
oooo00<0003o0?ooo`3oool0A03oool2000000030?ooo`3o0000o`0001@0oooo00<0003o0?ooo`3o
ool07P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`3oool00P3oool0
20000000oooo0?ooo`000000oooo0000003oool0003o0P3oool8000000040?ooo`00000000000000
05<0oooo00<0003o0?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000?l0
oooo0?ooo`160?ooo`80000000<0oooo0?l0003o00004P3oool00`000?l0oooo0?ooo`0M0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`000000oooo0P0000020?ooo`030000003oool0oooo
0080oooo00D000000?ooo`000000oooo0000o`020?ooo`030000003oool0000000D000000P3oool2
00000580oooo00<0003o0?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool0103oool00`00
0?l0oooo0?ooo`170?ooo`80000000<0oooo0?l0003oool03`3oool00`000?l0oooo0?ooo`0M0?oo
o`8000000`3oool2000000070?ooo`000000oooo0?ooo`000000oooo000000050?ooo`060000003o
ool0oooo0000003oool0003o0P3oool2000000030?ooo`000000000000@000000P3oool2000004l0
oooo00<0003o0?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0103oool00`000?l0oooo
0?ooo`190?ooo`8000000P3o000>0?ooo`030000o`3oool0oooo01`0oooo0P0000030?ooo`060000
003oool0oooo0000003oool000000P3oool00`000000oooo0?ooo`050?ooo`050000003oool00000
0?ooo`000?l0103oool00`000000oooo00000003000000030?ooo`00000000000080oooo0P00001=
0?ooo`030000o`3oool0oooo00`0oooo000E0?ooo`030000003oool0oooo00@0oooo00<0003o0?oo
o`3oool0B`3oool3000000`0oooo00<0003o0?ooo`3oool0703oool2000000<0oooo00<000000?oo
o`3oool00P3oool01P000000oooo000000000000oooo000000L0oooo00H000000?ooo`000000oooo
0000o`0000030?ooo`030000003oool0oooo00L0000000@0oooo0000000000000000B`3oool00`00
0?l0oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo04h0
oooo0P00000:0?ooo`030000o`3oool0oooo01/0oooo0P0000030?ooo`030000003oool0oooo00@0
oooo0`0000000`3oool00000000000060?ooo`050000003oool000000?ooo`000?l00P0000030?oo
o`030000003oool0oooo00P0000000@0oooo0000000000000000B@3oool00`000?l0oooo0?ooo`0<
0?ooo`005@3oool2000000D0oooo00<0003o0?ooo`3oool0D03oool2000000L0oooo00<0003o0?oo
o`3oool06`3oool2000000<0oooo00<000000?ooo`3oool01@3oool2000000040?ooo`000000oooo
000000L0oooo00D000000?ooo`00000000000000o`02000000<0oooo00@000000?ooo`3oool0oooo
0`0000000`3oool000000?ooo`02000000040?ooo`0000000000000004L0oooo00<0003o0?ooo`3o
ool0303oool001D0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`1B0?ooo`800000
1@3oool00`000?l0oooo0?ooo`0J0?ooo`8000000`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo008000000P3oool00`000000oooo0?ooo`050?ooo`<0000000@0oooo0000o`000000
00000`3oool01P000000oooo0?ooo`3oool000000?ooo`@0000000<0oooo00000000000010000015
0?ooo`030000o`3oool0oooo00`0oooo000E0?ooo`030000003oool0oooo00@0oooo00<0003o0?oo
o`3oool0D`3oool00`3o00000000000000020?ooo`030000o`3oool0oooo01X0oooo0P0000030?oo
o`030000003oool0oooo00D0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00<0
00000?ooo`3oool00`3oool2000000040?ooo`000000oooo0000o`<000000`3oool01P000000oooo
0?ooo`3oool000000?ooo`@000000P3oool3000000030?ooo`000000000004<0oooo00<0003o0?oo
o`3oool0303oool001D0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`1E0?ooo`03
0?l000000000000001d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`000000oooo0P0000030?ooo`080000003oool0oooo0000003oool00000
0?ooo`000?l3000000<0oooo00H000000?ooo`3oool0oooo0000003oool4000000<0oooo0`000000
0`3oool00000000000110?ooo`030000o`3oool0oooo00`0oooo000E0?ooo`030000003oool0oooo
00D0oooo00<0003o0?ooo`3oool0EP3oool010000?l0000000000000000I0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`000000
0P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool00`000000oooo000000040?oo
o`040000003oool0oooo0?ooo`80000000<0oooo0000000000000P0000030?ooo`8000000P3oool2
000003h0oooo00<0003o0?ooo`3oool03@3oool001D0oooo00<000000?ooo`3oool01@3oool00`00
0?l0oooo0?ooo`1E0?ooo`050000o`3oool0o`000?l0003oool00P00000F0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`040000003oool0
00000?ooo`8000001@3oool01@000000oooo0000003oool0003o00<00000103oool00`000000oooo
0?ooo`020?ooo`050000003oool000000000003oool00P0000030?ooo`8000000P3oool2000003`0
oooo00<0003o0?ooo`3oool03@3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0
M0000018W0040?ooo`040=nLB0000000001809cOo`<0oooo00<000000?ooo`3oool01@3oool00`00
0?l0oooo0?ooo`1E0?ooo`050000o`3oool0oooo0?ooo`3o00000P3oool2000001<0oooo0P000003
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool2000000030?ooo`000000
000000H0oooo00H000000?ooo`000000oooo0000003oool2000000@0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo000000000000oooo00<000000P3oool300000080oooo0P00000j0?ooo`03
0000o`3oool0oooo00d0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`T0oooo00<0okmd04RL
g`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo05@0oooo00<0003o0?oo
o`3oool00`3oool20?l00080oooo0P00000@0?ooo`8000000`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00/0oooo0P0000000`3oool00000000000050?ooo`030000003oool00000
0080oooo00@000000?ooo`0000000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080000000@0oooo00000000000000000P3oool2000000<0oooo0P00000h0?ooo`030000o`3o
ool0oooo00d0oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@000000000
00000000B02Lgol30?ooo`<000001@3oool00`000?l0oooo0?ooo`1D0?ooo`030000o`3oool0oooo
00D0oooo0P3o00020?ooo`8000003@3oool2000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0;0?ooo`80000000@0oooo0000003oool000001P3oool01@000000oooo0000003o
ool000000080oooo0P0000040?ooo`030000003oool0oooo0080oooo0P0000001P3oool000000000
003oool000000?ooo`8000000P3oool2000000<0oooo0P00000f0?ooo`030000o`3oool0oooo00d0
oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO103oool0
0`000000oooo0?ooo`050?ooo`030000o`3oool0oooo05<0oooo00<0003o0?ooo`3oool0203oool0
103o0000oooo0?ooo`3oool2000000X0oooo0P0000030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool020000000oooo0?ooo`000000oooo0000003oool000001P3oool20000
0080oooo00<000000?ooo`3oool00P0000040?ooo`800000103oool01@000000oooo000000000000
oooo0080000000<0oooo0000000000000P3oool2000000<0oooo0P00000d0?ooo`030000o`3oool0
oooo00d0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`L0oooo00@0oono07@0B02LW7@0B9cO
103oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo05<0oooo00<0003o0?ooo`3oool0
2@3oool20?l000<0oooo0`0000060?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0000003oool0000000D0
oooo00D000000?ooo`000000oooo000000030?ooo`8000001@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080000000@0oooo0000003oool0oooo0P000000103oool0000000000000
00030?ooo`800000<P3oool00`000?l0oooo0?ooo`0=0?ooo`0000D0oooo0?oOW0180000000007Bo
o`090?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`1A0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool00`3oool2000000<0oooo0P00
00030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`040?ooo`80000000<0oooo0000000000001@3oool200000080oooo00@000000?ooo`3oool0oooo
0P0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000000`3oool00000
000000020?ooo`80000000@0oooo00000000000000000`3oool2000002l0oooo00<0003o0?ooo`3o
ool03P3oool001D0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`1@0?ooo`030000
o`3oool0oooo00h0oooo0P3o00050?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo0P0000080?ooo`80000000<0oooo0000003oool0
103oool01@000000oooo0000003oool0000000@0oooo0P0000050?ooo`030000003oool0oooo0080
oooo0P0000000`3oool00000000000020?ooo`040000003oool0oooo0?ooo`H000000`3oool20000
02d0oooo00<0003o0?ooo`3oool03P3oool001D0oooo00<000000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`1@0?ooo`030000o`3oool0oooo0100oooo00<0o`000?ooo`3oool0103oool200000080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo0P0000000`3oool000000?ooo`040?ooo`050000003oool000000?ooo`000000103oool20000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo
00<0oooo1P0000030?ooo`800000:`3oool00`000?l0oooo0?ooo`0>0?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`030000o`3oool0oooo04l0oooo00<0003o0?ooo`3oool04P3oool20?l000<0
oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0000003oool0000000D0oooo0P0000000`3oool0003o000000040?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080000000<0oooo0000
00000000103oool3000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0:03oool00`00
0?l0oooo0?ooo`0>0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo04l0
oooo00<0003o0?ooo`3oool0503oool20?l0008000000P3oool00`000000oooo0000000200000080
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool000000080
0000103oool01@000000oooo0000003oool0000000@0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?ooo`030?oo
o`<0000000<0oooo0000000000000P3oool2000002P0oooo00<0003o0?ooo`3oool03P3oool001D0
oooo0P0000070?ooo`030000o`3oool0oooo04h0oooo00<0003o0?ooo`3oool05P3oool200000080
oooo00<000000?ooo`3oool00`3oool2000000`0oooo00<000000?ooo`3oool03P3oool200000003
0?ooo`000000000000@0oooo0P0000000`3oool0003o000000040?ooo`8000001P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`80000000<0oooo0000000000001@3oool20000
0080oooo0P0000020?ooo`8000009@3oool00`000?l0oooo0?ooo`0?0?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`030000o`3oool0oooo04h0oooo00<0003o0?ooo`3oool05@3oool200000003
0?ooo`3o0000000000H0oooo00@000000?ooo`0000000000203oool200000180oooo0P0000000`3o
ool000000?ooo`030?ooo`050000003oool000000?ooo`0000001@3oool2000000H0oooo00<00000
0?ooo`3oool00`3oool200000080oooo0P0000020?ooo`030000003oool0oooo00@0oooo0P000002
0?ooo`8000000P3oool2000002<0oooo00<0003o0?ooo`3oool03`3oool001D0oooo00<000000?oo
o`3oool01`3oool00`000?l0oooo0?ooo`1<0?ooo`030000o`3oool0oooo01D0oooo0P0000020?oo
o`030000003oool0o`0000@0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?oo
o`3oool04`3oool2000000030?ooo`000000oooo00<0oooo00D000000?ooo`000000003o00000005
0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000000P3oool0
0`000000oooo0?ooo`040?ooo`8000000`3oool200000080oooo0P00000Q0?ooo`030000o`3oool0
oooo00l0oooo000E0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0C03oool20000
01D0oooo0P0000030?ooo`030000003oool0oooo0080o`0000<0oooo0000003oool01P3oool20000
0080oooo00<000000?ooo`3oool05@3oool4000000@0oooo0P0000000`3oool000000?ooo`050?oo
o`8000001P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`80000000<0oooo
0000000000001P3oool2000000<0oooo0P0000020?ooo`8000007`3oool00`000?l0oooo0?ooo`0?
0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000o`3oool0oooo04/0oooo00<0003o0?oo
o`0000000P00000C0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000o`000?ooo`08
0?ooo`800000603oool00`000000oooo00000002000000<0oooo00D000000?ooo`000000003o0000
00060?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`800000
0P3oool00`000000oooo0?ooo`050?ooo`8000000`3oool200000080oooo0P00000M0?ooo`030000
o`3oool0oooo00l0oooo000E0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0B`3o
ool010000?l0oooo0?ooo`3oool300000100oooo00D000000?ooo`3oool0oooo000000050?ooo`04
0000003oool0oooo0?l000P0oooo00<000000?ooo`0000000P00000F0?ooo`80000000<0oooo0000
003oool00`3oool2000000030?ooo`000000oooo00H0oooo0P0000060?ooo`030000003oool0oooo
00@0oooo0P0000030?ooo`030000003oool0oooo008000001`3oool2000000<0oooo0P0000020?oo
o`8000006P3oool00`000?l0oooo0?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`070?ooo`03
0000o`3oool0oooo04X0oooo0P0000050?ooo`@00000303oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool00P3oool20?l000D0oooo00<000000?ooo`3oool00`3oool20000
01D0oooo0P0000000`3oool000000?ooo`030?ooo`80000000<0003o0000003oool01P3oool20000
00H0oooo0P0000060?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`05
0?ooo`<000000`3oool200000080oooo0P00000H0?ooo`030000o`3oool0oooo0100oooo000E0?oo
o`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0BP3oool010000?l00000000000000005
0?ooo`040000003oool00000000000T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo00D0oooo0P3o00000`3oool00000000000080?ooo`800000503oool4000000050?oo
o`00000000000000003oool00P0000080?ooo`8000001`3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`<000000`3oool20000
0080oooo0P00000F0?ooo`030000o`3oool0oooo0100oooo000E0?ooo`8000002@3oool00`000?l0
oooo0?ooo`180?ooo`040000o`3oool0oooo0?ooo`@000000`3oool2000000030?ooo`0000000000
00H0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0:0?ooo`8000004`3oool4000000<0oooo100000080?ooo`8000001`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000070?oo
o`@000000`3oool200000080oooo0P00000D0?ooo`030000o`3oool0oooo0100oooo000E0?ooo`03
0000003oool0oooo00P0oooo00<0003o0?ooo`3oool0B03oool00`000?l0oooo0?ooo`030?ooo`@0
00000`3oool2000000040?ooo`000000000000000080oooo0P0000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0203oool010000000oooo0?l0003o000<0?ooo`8000004@3oool4
000000<0oooo00<000000?ooo`0000000P0000070?ooo`030000003oool0000000L0oooo00<00000
0?ooo`3oool0103oool2000000<0oooo0P0000020?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`00000000000`3oool200000080oooo0P00000A0?ooo`030000o`3oool0oooo0140oooo000E
0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0A`3oool00`000?l0oooo0?ooo`06
0?ooo`D000000P3oool200000080oooo0`0000020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo0P00000=
0?ooo`80000000D0oooo000000000000oooo000000030?ooo`@00000203oool00`000000oooo0000
00070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`800000
1`3oool2000000030?ooo`000000000000<0oooo0P0000020?ooo`8000003`3oool00`000?l0oooo
0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000o`3oool0oooo04L0oooo00<0
003o0?ooo`3oool0203oool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`0000001000
00050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool20?l000d0oooo0`00
00080?ooo`800000103oool4000000<0oooo100000080?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
203oool2000000030?ooo`000000000000<0oooo0P0000020?ooo`8000003@3oool00`000?l0oooo
0?ooo`0A0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000o`3oool0oooo04D0oooo00<0
003o0?ooo`3oool02P3oool200000080oooo1@0000020?ooo`@000000P3oool00`000000oooo0?oo
o`070?ooo`8000002@3oool20?l000h0oooo0P0000040?ooo`8000001`3oool400000080oooo00<0
00000?ooo`0000000P0000080?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P00
00030?ooo`8000000P3oool2000000/0oooo00<0003o0?ooo`3oool04@3oool001D0oooo00<00000
0?ooo`3oool02@3oool00`000?l0oooo0?ooo`150?ooo`030000o`3oool0oooo00`0oooo0P000003
0?ooo`@00000103oool2000000T0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0=
0?ooo`@000002P3oool3000000<0oooo100000090?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo0P0000020?ooo`800000203oool200000080oooo0P000003
0?ooo`8000000P3oool2000000T0oooo00<0003o0?ooo`3oool04@3oool001D0oooo00<000000?oo
o`3oool02@3oool00`000?l0oooo0?ooo`140?ooo`030000o`3oool0oooo00l0oooo0`0000020?oo
o`@000000P3oool010000000oooo0000000000060?ooo`030000003oool0oooo00d0oooo0P3o000=
0?ooo`@000002`3oool3000000<0oooo100000090?ooo`800000203oool00`000000oooo0?ooo`05
0?ooo`800000103oool01@000000oooo0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`8000000P3oool2000000H0oooo00<0003o0?ooo`3oool04P3oool001D0oooo00<0
00000?ooo`3oool02@3oool00`000?l0oooo0?ooo`140?ooo`030000o`3oool0oooo0100oooo1000
00030?ooo`<00000103oool300000080oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?oo
o`080?ooo`800000103oool2000000X0oooo0`0000020?ooo`D000002@3oool2000000P0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`8000000P3oool2000000P0oooo0P00
00030?ooo`8000000`3oool200000080oooo0P0000040?ooo`030000o`3oool0oooo0180oooo000E
0?ooo`8000002P3oool00`000?l0oooo0?ooo`130?ooo`030000o`3oool0oooo0100oooo00D00000
0?ooo`3oool0oooo000000040?ooo`@000001@3oool2000001@0oooo0P3o00060?ooo`800000203o
ool2000000P0oooo2P00000:0?ooo`800000203oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`8000000`3o
ool200000080oooo0P0000020?ooo`030000o`3oool0oooo0180oooo000E0?ooo`030000003oool0
oooo00X0oooo00<0003o0?ooo`3oool0@P3oool00`000?l0oooo0?ooo`0?0?ooo`8000000P3oool0
1P000000oooo000000000000oooo000000<0oooo10000000103oool000000000003oool2000001@0
oooo0P3o00030?ooo`030000003oool0oooo00X0oooo0`0000060?ooo`<000000P3oool5000000X0
oooo0P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool2000000<0oooo0P0000020?oo
o`80000000<0003o0?ooo`3oool04P3oool001D0oooo00<000000?ooo`3oool02P3oool00`000?l0
oooo0?ooo`110?ooo`030000o`3oool0oooo00l0oooo0P0000020?ooo`030000003oool0oooo0080
oooo0P0000050?ooo`@00000103oool2000001@0oooo00<0o`00000000000000403oool200000005
0?ooo`00000000000000003oool02P00000:0?ooo`800000203oool00`000000oooo0?ooo`060?oo
o`800000103oool200000080oooo0P0000090?ooo`800000103oool2000000<0oooo0P0000000`3o
ool000000000000D0?ooo`005@3oool00`000000oooo0?ooo`0:0?ooo`030000o`3oool0oooo0440
oooo00<0003o0?ooo`3oool03P3oool200000080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`02000000@0oooo0P000000103oool000000000000000030?ooo`<00000403oool20000
00030?ooo`3o0000o`000100oooo0`0000030?ooo`@000000P3oool4000000X0oooo00<000000?oo
o`000000203oool2000000P0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`L000005@3oool001D0oooo00<000000?ooo`3o
ool02P3oool00`000?l0oooo0?ooo`100?ooo`030000o`3oool0oooo00h0oooo0P0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000040?ooo`000000oooo0?oo
o`8000000P3oool2000000@0oooo0P00000<0?ooo`8000001@3oool20?l000/0oooo0`0000030?oo
o`<000000P3oool3000000030?ooo`000000000000<000002P3oool00`000000oooo000000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2
000000T0oooo0P0000020?ooo`D000000P3oool2000001@0oooo000E0?ooo`030000003oool0oooo
00/0oooo00<0003o0?ooo`3oool0?`3oool00`000?l0oooo0?ooo`0=0?ooo`8000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool20000
0080oooo0`0000030?ooo`800000203oool2000000T0oooo00<0o`000?ooo`3oool01P3oool20000
00<0oooo0`0000020?ooo`8000000P3oool200000080oooo1@00000:0?ooo`030000003oool00000
00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`8000000`3oool00`00
0000oooo0?ooo`070?ooo`<000000`3oool4000000030000o`3oool0oooo01<0oooo00001@3oool0
gia8000000000000B9cO0080oooo00<0oono07@00000B9`00`3oool01@3ookl0M0000000000004P0
W=oo00<0oooo00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0n0?ooo`030000o`3oool0
oooo00h0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`80000000<0
oooo0000000000001@3oool2000000<0oooo0P0000030?ooo`<000000`3oool2000000`0oooo0P3o
00030?ooo`<000000P3oool3000000L0oooo1@0000020?ooo`80000000<0oooo0000003oool02P3o
ool00`000000oooo000000090?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`000000103oool400000080oooo100000030?ooo`8000005@3oool000060?ooo`2L
M9`0oooo0?ooo`2LB7@0_ooo1`3oool01@2oM000M;oo0?ooo`3ookl0_koo00<0oooo00<000000?oo
o`3oool02`3oool00`000?l0oooo0?ooo`0n0?ooo`030000o`3oool0oooo00d0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<00000403oool00`3o0000000000000003
0?ooo`800000303oool4000000030?ooo`000000000000<000002`3oool2000000X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`@000000`3o
ool4000000030?ooo`000000000000<0000000<0oooo0000o`3oool0503oool000060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`<0oooo0`00000;0?oo
o`030000o`3oool0oooo03d0oooo00<0003o0?ooo`3oool03@3oool010000000oooo0?ooo`000003
0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`800000103oool2000000D0oooo10000000
0`3oool000000000000=0?ooo`<000000P3o000300000100oooo0`000000103oool000000000003o
ool2000000/0oooo0P00000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3o
ool4000000030?ooo`000000oooo00<000000P3oool4000000050?ooo`000000oooo0?ooo`000?l0
5P3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102LB7@0B4P000000000B9`40?oo
o`030000003oool0oooo00/0oooo00<0003o0?ooo`3oool0?@3oool00`000?l0oooo0?ooo`0<0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`09
0?ooo`800000103oool2000000<0oooo1@0000020?ooo`<000001`3oool300000080oooo0`000002
0?l00180oooo1P0000000`3oool000000?ooo`0;0?ooo`8000002P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0000000<0000000<0oooo00000000000010000000103oool0000000000000
00060?ooo`80000000<0003o0?ooo`3oool0503oool000060?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo
1`3oool00`3o_g@004RL0?ooo`050?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool0
>`3oool00`000?l000000000000<0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`80
00000`3oool2000000<0oooo0P0000020?ooo`<000001@3oool00`3o0000oooo0?ooo`0@0?ooo`80
000000<0oooo0000000000000`00000<0?ooo`8000002P3oool00`000000oooo0?ooo`050?ooo`<0
00000`3oool4000000030?ooo`0000000000008000002@3oool3000001H0oooo00001@3oool0omnL
04P000000000M;oo00T0oooo00@0gia8000000000000M;oo0`3oool00`000000oooo0?ooo`0<0?oo
o`030000o`3oool0oooo03/0oooo00<0003o0?ooo`3oool00`0000080?ooo`80000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo0P0000020?oo
o`80000000<0oooo0000003oool01P3oool300000080oooo0`0000020?ooo`8000002@3oool20?l0
0140oooo0P0000000`000?l0000000000003000000`0oooo0P00000:0?ooo`030000003oool0oooo
00@000000P3oool4000000030?ooo`000000000000<000000`3oool00`000000oooo0?ooo`020?oo
o`@000000P3oool00`000?l0oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`0<0?ooo`03
0000o`3oool0oooo03X0oooo00<0003o0?ooo`3oool0103oool3000000@0oooo0P0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo00D0oooo0P00000C0?ooo`800000103oool2000000P0
oooo0`000000103oool0000000000000000=0?ooo`030?l0003oool0oooo00h0oooo2000000=0?oo
o`8000002@3oool3000000<0oooo0`0000020?ooo`<000001@3oool010000000oooo0?ooo`3oool4
000000H0oooo00<0003o0?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0303oool00`00
0?l0oooo0?ooo`0j0?ooo`030000o`3oool0oooo00L0oooo0P0000001@3oool000000000003oool0
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00800000103oool2000000<0oooo0`0000000`3oool000000000000200000080oooo0P00000<
0?ooo`80o`003`3oool2000000040000o`00000000000?ooo`@000002`3oool2000000D0oooo0`00
00020?ooo`@0000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo00<0oooo1000
00020?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool05@3oool001D0oooo00<00000
0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0i0?ooo`030000o`3oool0oooo00T0oooo0`000000
1@3oool000000?ooo`3oool0000000L0oooo00<000000?ooo`3oool04@3oool2000000D0oooo0P00
00040?ooo`<0000000@0oooo0000000000000000103oool3000000030?ooo`000000000000`0oooo
00<0o`000?ooo`3oool03@3oool5000000040?ooo`00000000000?ooo`8000002@3oool00`000000
oooo0000000400000080oooo200000070?ooo`D000000P3oool2000000<0oooo0P0000040?ooo`03
0000o`3oool0oooo01D0oooo000E0?ooo`030000003oool0oooo00d0oooo00<0003o0?ooo`3oool0
>03oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo00@000001`3oool00`000000oooo
0?ooo`0@0?ooo`8000002@3oool00`000000oooo00000005000000X0oooo0P000000103oool00000
00000000000:0?ooo`80o`003P3oool4000000030?ooo`000000000000<0oooo0P0000070?ooo`@0
00000P3oool3000000060?ooo`00000000000000003oool000001P3oool6000000H0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0003o01L0oooo000E0?ooo`8000003P3oool0
0`000?l0oooo0?ooo`0h0?ooo`030000o`3oool0oooo00T0oooo00@000000?ooo`3oool000000P3o
ool4000000@0oooo00<000000?ooo`3oool03`3oool2000000X0oooo1P0000020?ooo`8000002`3o
ool3000000030?ooo`000000000000X0oooo0P3o000=0?ooo`@0000000<0oooo000000000000103o
ool200000080oooo0`0000020?ooo`P000001@3oool6000000H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000oaL0oooo000E0?ooo`030000003o
ool0oooo00d0oooo00<0003o0?ooo`3oool0=`3oool00`000?l0oooo0?ooo`090?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool400000100oooo0P00000:0?ooo`800000
00<0oooo0000000000000`0000040?ooo`800000303oool2000000030?ooo`000000000000X0oooo
00<0o`000?ooo`3oool02`3oool4000000030?ooo`000000000000<0oooo100000020?ooo`L00000
1P3oool6000000X0oooo00<000000?ooo`3oool0103oool2000000<0oooo0P00000H0?ooo`005@3o
ool00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo03L0oooo00<0003o0?ooo`3oool0203o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00@000000?ooo`000000
00003@3oool2000000T0oooo1P0000050?ooo`800000103oool2000000`0oooo1P0000080?ooo`80
o`002@3oool6000000030?ooo`000000000000<000000P3oool700000080oooo00@000000?ooo`00
0000oooo100000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo00000003000001L0oooo000E0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3o
ool0=@3oool00`000?l0oooo0?ooo`080?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`<00000203oool2000000T0oooo1@00000:0?oo
o`800000103oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo000000000000203oool00`3o
0000oooo0?ooo`06000000<0oooo1`0000000`3oool0000000000005000000030?ooo`0000000000
0080oooo1000000;0?ooo`030000003oool0oooo00P0oooo0P0000000`3oool00000000000040000
0080oooo00<0003o0?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool03P3oool00`000?l0
oooo0?ooo`0e0?ooo`030000o`3oool0oooo00L0oooo0P0000001@3oool000000?ooo`3oool00000
00H0oooo00<000000?ooo`3oool01P3oool3000000<0oooo0P0000080?ooo`D000003`3oool00`00
0000oooo0?ooo`020?ooo`8000003P3oool500000080oooo1`0000080?ooo``000001@3oool40000
0080oooo0P00000<0?ooo`030000003oool0oooo00@0oooo1P0000060?ooo`80000000<0003o0?oo
o`3oool05P3oool001D0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0d0?ooo`03
0000o`3oool0oooo00L0oooo0P0000001@3oool000000?ooo`3oool0000000H0oooo00<000000?oo
o`3oool02P3oool3000000P0oooo1@00000B0?ooo`800000103oool2000000`0oooo200000060?oo
o`80o`000`3oool300000080oooo1`0000040?ooo`@00000103oool2000000030?ooo`0000000000
00`0oooo1P0000060?ooo`040000003oool0oooo0?ooo`D00000603oool001D0oooo00<000000?oo
o`3oool03P3oool00`000?l0oooo0?ooo`0d0?ooo`030000o`3oool0oooo00H0oooo0P0000001@3o
ool000000?ooo`3oool0000000D0oooo0P00000<0?ooo`8000000P3oool300000080oooo1@00000G
0?ooo`800000103oool2000000@0oooo1P0000050?ooo`D000001@3oool4000000030?ooo`000000
000000L0000000<0oooo0000000000000`00000:0?ooo`@000001@3oool6000000030?ooo`000000
oooo00D0oooo2@0000020?ooo`030000o`3oool0oooo01L0oooo000E0?ooo`030000003oool0oooo
00l0oooo00<0003o0?ooo`3oool0<P3oool00`000?l0oooo0?ooo`070?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`8000001P3oool50000
01`0oooo0P0000000`3oool0000000000005000000h0oooo1`0000020?ooo`H000000P3oool80000
00h0oooo1`0000060?ooo`T000001@3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo
01L0oooo000E0?ooo`800000403oool00`000?l0oooo0?ooo`0b0?ooo`030000o`3oool0oooo00H0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0103oool4000000040?ooo`0000000000000001L0oooo200000030?oo
o`800000403oool:00000080o`0000<0oooo0000000000001P0000000`3oool00000000000080?oo
oa@000000P3oool00`000000oooo0?ooo`090?ooo`8000000P3oool00`000?l0oooo0?ooo`0G0?oo
o`005@3oool00`000000oooo0?ooo`0?0?ooo`030000o`3oool0oooo0340oooo00<0003o0?ooo`3o
ool01P3oool00`000000oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool02@3oool2000000@0oooo1@0000060?ooo`<000003P3oool6000000P0oooo00<000000?ooo`3o
ool00P3oool2000000X0oooo100000000`3oool0000000000005000000030?ooo`00000000000080
0000103oool400000080oooo0P0000000`3oool000000000000400000080oooo2`00000:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`000?l06@3oool001D0oooo00<000000?ooo`3oool0
3`3oool00`000?l0oooo0?ooo`0a0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0P0000040?ooo`@00000
303oool3000000@0oooo1`00000?0?ooo`800000103oool2000000D0oooo0`0000000`3oool00000
0000000400000080oooo1@0000030?ooo`80o`000`3oool00`000000oooo0000000?000000D0oooo
00@000000?ooo`000000oooo0P0000090?ooo`030000003oool0oooo0080oooo2@0000000`000?l0
oooo0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo02l0oooo
00<0003o0?ooo`3oool01@3oool01P000000oooo0?ooo`000000oooo000000@0oooo0P0000090?oo
o`8000000`3oool4000000l0oooo1`00000H0?ooo`800000103oool5000000030?ooo`0000000000
00<000000P3oool4000000@0oooo100000000`3oool000000000000<000000h0oooo4`0000080?oo
o`030000o`3oool0oooo01P0oooo000E0?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3o
ool0;`3oool00`000?l0oooo0?ooo`040?ooo`060000003oool0oooo0000003oool00000103oool0
0`000000oooo0?ooo`070?ooo`8000000P3oool4000000`0oooo1P0000060?ooo`8000006@3oool;
00000080oooo100000070?ooo``0000000<0oooo0000000000000P3ooolC000000030?ooo`000000
oooo0080oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0603oool0
01D0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`0^0?ooo`030000o`3oool0oooo
00@0oooo0P000000103oool000000?ooo`0000040?ooo`030000003oool0oooo00H0oooo0P000002
0?ooo`@000001`3oool7000000h0oooo0`00000E0?ooo`h000001@3ooolH000000030?ooo`000000
oooo00l0oooo00<000000?ooo`000000103oool2000000H0oooo0P0000080?ooo`030000o`3oool0
oooo01P0oooo000E0?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0;P3oool00`00
0?l0oooo0?ooo`030?ooo`80000000@0oooo0000003oool00000103oool00`000000oooo0?ooo`05
0?ooo`80000000<0oooo0000000000000P0000030?ooo`L00000603oool3000000h0oooo7@000009
0?ooo`@0000000<0oooo0000000000000P3oool200000140oooo00<000000?ooo`0000001@3oool3
000000D0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0H0?ooo`005@3oool00`00
0000oooo0?ooo`0A0?ooo`030000o`3oool0oooo02`0oooo00<0003o0?ooo`3oool0103oool01@00
0000oooo0000003oool0000000@0oooo00<000000?ooo`3oool0103oool2000000030?ooo`000000
000000L000008P3oool3000000D0oooo5`00000G0?ooo`<0000000<0o`000000000000000P3oool2
00000140oooo0P0000080?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000o`3oool0
oooo01T0oooo000E0?ooo`8000004P3oool00`000?l0oooo0?ooo`0/0?ooo`030000o`3oool0oooo
00<0oooo00D000000?ooo`000000oooo000000030?ooo`8000001@3oool8000001l0oooo50000000
0`3oool000000000000:00000080oooo0P0000030?ooo`8000005`3oool5000000040?ooo`000000
oooo00000140oooo0P0000090?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000o`3o
ool0oooo01T0oooo000E0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool0:`3oool0
0`000?l0oooo0?ooo`030?ooo`050000003oool000000?ooo`0000000`3oool00`000000oooo0000
000800000180oooo4P00000=0?ooo`h000002P3oool2000000<0oooo0P00000E0?ooo`80000000D0
oooo00000000000000000?ooo`0200000180oooo0P00000:0?ooo`8000000P3oool01@000000oooo
0?ooo`3oool0003o01/0oooo000E0?ooo`030000003oool0oooo0180oooo00<0003o0?ooo`3oool0
:P3oool00`000?l0oooo0?ooo`020?ooo`040000003oool000000?ooo`L000000P3oool4000000@0
oooo4@00000F0?oooa4000004P3oool00`000000oooo0?ooo`020?ooo`800000503oool00`000000
oooo0000000600000140oooo00<000000?ooo`0000002`3oool2000000040?ooo`000000oooo0000
oa`0oooo000E0?ooo`030000003oool0oooo0180oooo00<0003o0?ooo`3oool0:@3oool010000?l0
oooo0?ooo`3ooolG000001l0oooo500000040?ooo`<000004@3oool2000000@0oooo00<000000?oo
o`3oool04@3oool2000000030?ooo`000000000000D000004@3oool00`000000oooo0000000<0?oo
o`<0000000<0003o0?ooo`3oool06P3oool001D0oooo00<000000?ooo`3oool04P3oool00`000?l0
oooo0?ooo`0Y0?ooo`T000000`3oool00`000000oooo0000000200000240oooo3@0000000`3oool0
000000000008000000/0oooo0`00000@0?ooo`8000000`3oool200000180oooo00<000000?ooo`00
00000`0000000`3o000000000000000200000100oooo00<000000?ooo`0000003@3oool2000001`0
oooo000E0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool09`3oool02@000?l0oooo
0?ooo`3oool000000?ooo`000000oooo000000030?ooo`D000006P3oool=000000<0oooo2`00000C
0?ooo`<000003`3oool2000000<0oooo0P00000@0?ooo`80000000<0oooo0000000000000P000000
0`3oool0000000000004000000h0oooo00<000000?ooo`000000303oool00`000?l0oooo0?ooo`0K
0?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`030?oo_`1d000004RL00<0oooo00@0_g@0
000000000000B9cO103oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo02L0oooo00<0
003o0?ooo`3oool00`000000103oool000000?ooo`3oool5000001@0oooo3@0000050?ooo`d00000
6P3oool2000000l0oooo0P0000030?ooo`8000003`3oool00`000000oooo00000005000000040?l0
00000000oooo0?ooo`<000003@3oool00`000000oooo0000000;0?ooo`030000o`3oool0oooo01/0
oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`H0oooo00D0oono07Ad_`3oool0oooo09adW004
0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool09P3oool00`000?l0oooo0?ooo`03
000000030?ooo`000000000000D000003@3oool>000000L0oooo1P0000030?ooo`L000007`3oool3
000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo
0000000000001@000000103o0000oooo0?ooo`3oool4000000/0oooo00<000000?ooo`0000002@3o
ool00`000?l0oooo0?ooo`0L0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409ad
W03oool0oono07Ad_`@0oooo0`00000D0?ooo`030000o`3oool0oooo02D0oooo00<0003o0?ooo`3o
ool02@0000070?ooo`h000002@3oool6000000H0oooo1P00000V0?ooo`<00000303oool2000000<0
oooo0P00000=0?ooo`040000003oool000000?ooo`H000000P3o00030?ooo`@000002P3oool00`00
0000oooo000000080?ooo`030000o`3oool0oooo01`0oooo00001P3ookl0M4RL0?ooo`3oool0_gA8
09cOo`L0oooo00@0_g@0000000000000B9cO103oool00`000000oooo0?ooo`0D0?ooo`030000o`3o
ool0oooo02@0oooo00<0003o0?ooo`3oool01@000000103oool000000000003oool>000000/0oooo
1P0000080?ooo`L00000;03oool3000000/0oooo0P0000030?ooo`8000002`3oool2000000030?oo
o`000000000000@0000000@0oooo0000003oool0o`001@3oool4000000P0oooo00<000000?ooo`00
00001`3oool00`000?l0oooo0?ooo`0L0?ooo`0000H0oooo09a8B02Lgol0oono07@0M02oool60?oo
o`050?oo_`1dB9`0oooo0?oo_`1dB9`0103oool00`000000oooo0?ooo`0D0?ooo`030000o`3oool0
oooo02@0oooo00<0003o0000000000003`00000<0?ooo`L000002`3oool6000003<0oooo0`00000:
0?ooo`8000000`3oool2000000X0oooo00<000000?ooo`3oool01`0000020?ooo`80o`001@3oool5
000000H0oooo00<000000?ooo`0000001@3oool00`000?l0oooo0?ooo`0M0?ooo`0000D0oooo0?oO
W0180000000007Boo`080?ooo`040=nLB0000000000007Boo`@0oooo00<000000?ooo`3oool05@3o
ool00`000?l0oooo0?ooo`0R0?ooo`/000003P3oool6000000d0oooo2000000i0?ooo`8000002P3o
ool2000000<0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo00@0000000<0
oooo0000003oool00P3oool20?l000D0oooo1@0000050?ooo`8000001@3oool00`000?l0oooo0?oo
o`0M0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo0240oooo2000000<
0?ooo`H000003`3oool8000003l0oooo0`0000090?ooo`040000003oool0oooo0?ooo`800000203o
ool00`000000oooo0?ooo`06000000030?ooo`000000oooo00<0oooo00<0o`000?ooo`3oool01@3o
ool500000080oooo00<000000?ooo`000000103oool00`000?l0oooo0?ooo`0M0?ooo`005@3oool0
0`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo0200oooo00<0003o0000003oool00P000000
0`3oool000000?ooo`060?ooo`H000004@3oool9000004D0oooo0`0000070?ooo`8000000`3oool2
000000H0oooo0P0000001@3oool000000?ooo`000000oooo00@000001@3oool20?l000L0oooo0P00
00001`3oool000000000003oool000000?ooo`0000000P3oool00`000?l0oooo0?ooo`0N0?ooo`00
5@3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo01l0oooo00<0003o000000000000
0P000000103oool000000?ooo`3oool6000001<0oooo2@00001<0?ooo`<000001P3oool2000000<0
oooo0P0000050?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P0000060?ooo`03
0?l0003oool0oooo00H0oooo1P000000103oool000000?ooo`000?lP0?ooo`005@3oool00`000000
oooo0?ooo`0F0?ooo`030000o`3oool0oooo01l0oooo2@00000E0?ooo`X00000DP3oool3000000D0
oooo0P0000030?ooo`030000003oool0oooo0080oooo0P0000001@3oool000000?ooo`000000oooo
00D000001P3oool20?l000T0oooo0P0000001@3oool00000000000000000003o0200oooo000E0?oo
o`800000603oool00`000?l0oooo0?ooo`0M0?ooo`H000005@3oool:000005T0oooo0P0000050?oo
o`8000000P3oool2000000<0oooo00L000000?ooo`3oool000000?ooo`000000oooo00@00000203o
ool20?l000T0oooo1@00000P0?ooo`005@3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0
oooo01`0oooo00<0003o0000000000000P00000B0?ooo``00000GP3oool3000000@0oooo00@00000
0?ooo`3oool0oooo0P0000020?ooo`040000o`3oool000000?ooo`80000000<0oooo000000000000
0P0000090?ooo`80o`002@3oool200000240oooo000E0?ooo`030000003oool0oooo01L0oooo00<0
003o0?ooo`3oool0703oool4000000l0oooo100000020?ooo`H00000I@3oool300000080oooo0P00
00030?ooo`80000000H0oooo0000o`3oool000000?ooo`0000020?ooo`@000002P3oool20?l000P0
oooo00<0003o0?ooo`3oool07`3oool001D0oooo00<000000?ooo`3oool0603oool00`000?l0oooo
0?ooo`0J0?ooo`@00000303oool400000080oooo1`00001[0?ooo`<0000000<0oooo000000000000
0`3oool01@000000003o0?ooo`000000oooo0080000000<0oooo0000000000000P00000<0?ooo`80
o`001@3oool00`000?l0oooo0?ooo`0P0?ooo`005@3oool00`000000oooo0?ooo`0H0?ooo`030000
o`3oool0oooo01T0oooo100000090?ooo`@000000P3oool800000740oooo1@0000020?ooo`800000
00@0oooo0000003oool000000P3oool2000000030?ooo`000000oooo00`0oooo00<0o`000?ooo`3o
ool00P3oool00`000?l0oooo0?ooo`0P0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`030000
o`3oool0oooo01L0oooo100000060?ooo`@000000`3oool7000007P0oooo100000020?ooo`800000
0P3oool00`000000oooo0?ooo`02000000030?ooo`000000oooo00`0oooo0P3o00000`3oool0003o
0?ooo`0R0?ooo`005@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo01H0oooo0`00
00040?ooo`@000000`3oool8000007d0oooo0`0000020?ooo`030000o`0000000000008000000P3o
ool3000000l0oooo00<0003o0?ooo`3oool08P3oool001D0oooo00<000000?ooo`3oool06P3oool0
0`000?l0oooo0?ooo`0D0?ooo`04000000000?l000000?ooo`@000000`3oool8000008@0oooo1000
00000`3oool00000000000020?ooo`@000003P3oool00`000?l0o`000?l0000R0?ooo`005@3oool2
000001/0oooo00<0003o0?ooo`3oool04`3oool00`000000003o00000002000000@0oooo20000029
0?ooo`<0000000<0oooo0000000000000P3oool4000000`0oooo00@0003o0?ooo`3oool0oooo0P3o
000P0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo0180oooo0P000003
0?ooo`P00000S`3oool2000000050?ooo`00000000000000003oool01000000:0?ooo`030000o`3o
ool0oooo00@0oooo00<0o`000?ooo`3oool07@3oool001D0oooo00<000000?ooo`3oool0703oool0
0`000?l0oooo0?ooo`0@0?ooo`/00000U03oool3000000030?ooo`000000000000@00000203oool0
0`000?l0oooo0?ooo`060?ooo`80o`007@3oool001D0oooo00<000000?ooo`3oool07@3oool00`00
0?l0oooo0?ooo`0>0?ooo`<0000000<0oooo0000000000000P00002I0?ooo`030000o`0000000000
0080oooo1@0000070?ooo`030000o`3oool0oooo00P0oooo00<0o`000?ooo`3oool06P3oool001D0
oooo00<000000?ooo`3oool07P3oool00`000?l0oooo0?ooo`0<0?ooo`H00000W@3oool00`000?l0
0000000000020?ooo`@000001P3oool00`000?l0oooo0?ooo`0:0?ooo`80o`006P3oool001D0oooo
00<000000?ooo`3oool07P3oool00`000?l0oooo0?ooo`0;0?ooo`<00000X@3oool00`000?l00000
00000002000000030?ooo`000000000000800000103oool00`000?l0oooo0?ooo`0=0?ooo`030?l0
003oool0oooo01L0oooo000E0?ooo`030000003oool0oooo01l0oooo0`000?l:0?ooo`030000o`3o
ool0oooo0:80oooo00@0003o0000003oool0oooo1P0000000`3oool0003o0000o`0A0?ooo`80o`00
5`3oool001D0oooo00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`030?ooo`@0003oYP3o
ool01@000?l000000000o`000?l0oooo00<0000000<0oooo0000003oool0503oool20?l001D0oooo
000E0?ooo`800000903oool60000oj`0oooo0`000?l3000001P0oooo00<0o`000?ooo`3oool04P3o
ool001D0oooo00<000000?ooo`3oool0m03oool20?l00180oooo000E0?ooo`030000003oool0oooo
0?H0oooo00<0o`000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool0m`3oool20?l000l0
oooo000E0?ooo`030000003oool0oooo0?T0oooo0P3o000=0?ooo`005@3oool00`000000oooo0?oo
o`3k0?ooo`030?l0003oool0oooo00X0oooo000<0?ooo`060?oo_`1d000000000000000004P0W=oo
0`3oool00`000000oooo0?ooo`3l0?ooo`80o`002P3oool000h0oooo00<0okmd04RLg`3oool0103o
ool00`000000oooo0?ooo`3n0?ooo`80o`00203oool000h0oooo00<0okmd04RLg`3oool0103oool3
00000?l0oooo0@3oool00`3o0000oooo0?ooo`050?ooo`003P3oool00`3o_g@0B9cO0?ooo`040?oo
o`030000003oool0oooo0?l0oooo2@3oool000d0oooo00<0W4Qd0;noM018W=l01@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000=0?ooo`030?noM0000000B9cO00D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0829852, -0.07747, \
0.00386179, 0.00624851}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[y \[Equal] logisticFn[mu, logisticFn[mu, y]], y]\)], "Input"],

Cell[BoxData[
    \({{y \[Rule] 0.`}, {y \[Rule] 0.3737379218122968`}, {y \[Rule] 
          0.7368421052631606`}, {y \[Rule] 0.8894199729245424`}}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Part D: Bifurcation Diagram", "Section",
  FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[
    \(populationMuList[x0_, \[Mu]_, n_, nInit_] := 
      Take[\({\[Mu], #} &\) /@ 
          population[x0, \[Mu], n], \(-nInit\)]\)], "Input"],

Cell[BoxData[
    \(populationBifurcation[x0_, n_, nInit_, \[Mu]Min_, \[Mu]Max_, steps_] := 
      Flatten[Table[
          populationMuList[x0, m, n, 
            nInit], {m, \[Mu]Min, \[Mu]Max, \((\[Mu]Max - \[Mu]Min)\)/
              steps}], 1]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[populationBifurcation[0.3, 50, 25, 2.0, 4.0, 400], 
      PlotRange \[Rule] \ All, PlotJoined \[Rule] \ False, 
      PlotStyle \[Rule] PointSize[ .005]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.928571 0.47619 0.00720848 0.598411 [
[.2619 -0.00529 -9 -9 ]
[.2619 -0.00529 9 0 ]
[.5 -0.00529 -3 -9 ]
[.5 -0.00529 3 0 ]
[.7381 -0.00529 -9 -9 ]
[.7381 -0.00529 9 0 ]
[.97619 -0.00529 -3 -9 ]
[.97619 -0.00529 3 0 ]
[.01131 .12689 -18 -4.5 ]
[.01131 .12689 0 4.5 ]
[.01131 .24657 -18 -4.5 ]
[.01131 .24657 0 4.5 ]
[.01131 .36625 -18 -4.5 ]
[.01131 .36625 0 4.5 ]
[.01131 .48594 -18 -4.5 ]
[.01131 .48594 0 4.5 ]
[.01131 .60562 -6 -4.5 ]
[.01131 .60562 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .00721 m
.2619 .01346 L
s
[(2.5)] .2619 -0.00529 0 1 Mshowa
.5 .00721 m
.5 .01346 L
s
[(3)] .5 -0.00529 0 1 Mshowa
.7381 .00721 m
.7381 .01346 L
s
[(3.5)] .7381 -0.00529 0 1 Mshowa
.97619 .00721 m
.97619 .01346 L
s
[(4)] .97619 -0.00529 0 1 Mshowa
.125 Mabswid
.07143 .00721 m
.07143 .01096 L
s
.11905 .00721 m
.11905 .01096 L
s
.16667 .00721 m
.16667 .01096 L
s
.21429 .00721 m
.21429 .01096 L
s
.30952 .00721 m
.30952 .01096 L
s
.35714 .00721 m
.35714 .01096 L
s
.40476 .00721 m
.40476 .01096 L
s
.45238 .00721 m
.45238 .01096 L
s
.54762 .00721 m
.54762 .01096 L
s
.59524 .00721 m
.59524 .01096 L
s
.64286 .00721 m
.64286 .01096 L
s
.69048 .00721 m
.69048 .01096 L
s
.78571 .00721 m
.78571 .01096 L
s
.83333 .00721 m
.83333 .01096 L
s
.88095 .00721 m
.88095 .01096 L
s
.92857 .00721 m
.92857 .01096 L
s
.25 Mabswid
0 .00721 m
1 .00721 L
s
.02381 .12689 m
.03006 .12689 L
s
[(0.2)] .01131 .12689 1 0 Mshowa
.02381 .24657 m
.03006 .24657 L
s
[(0.4)] .01131 .24657 1 0 Mshowa
.02381 .36625 m
.03006 .36625 L
s
[(0.6)] .01131 .36625 1 0 Mshowa
.02381 .48594 m
.03006 .48594 L
s
[(0.8)] .01131 .48594 1 0 Mshowa
.02381 .60562 m
.03006 .60562 L
s
[(1)] .01131 .60562 1 0 Mshowa
.125 Mabswid
.02381 .03713 m
.02756 .03713 L
s
.02381 .06705 m
.02756 .06705 L
s
.02381 .09697 m
.02756 .09697 L
s
.02381 .15681 m
.02756 .15681 L
s
.02381 .18673 m
.02756 .18673 L
s
.02381 .21665 m
.02756 .21665 L
s
.02381 .27649 m
.02756 .27649 L
s
.02381 .30641 m
.02756 .30641 L
s
.02381 .33633 m
.02756 .33633 L
s
.02381 .39618 m
.02756 .39618 L
s
.02381 .4261 m
.02756 .4261 L
s
.02381 .45602 m
.02756 .45602 L
s
.02381 .51586 m
.02756 .51586 L
s
.02381 .54578 m
.02756 .54578 L
s
.02381 .5757 m
.02756 .5757 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.005 w
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02381 .30641 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02619 .30716 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.02857 .3079 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03095 .30864 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03333 .30938 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.03571 .31011 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.0381 .31084 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04048 .31156 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04286 .31228 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04524 .313 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.04762 .31371 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05 .31442 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05238 .31513 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05476 .31583 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05714 .31653 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.05952 .31723 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.0619 .31792 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06429 .31861 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06667 .3193 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.06905 .31998 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07143 .32066 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07381 .32134 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07619 .32201 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.07857 .32268 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08095 .32335 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08333 .32401 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.08571 .32468 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.0881 .32533 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09048 .32599 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09286 .32664 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09524 .32729 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.09762 .32793 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.1 .32858 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10238 .32922 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10476 .32985 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10714 .33049 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.10952 .33112 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.1119 .33175 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11429 .33237 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11667 .33299 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.11905 .33361 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12143 .33423 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12381 .33485 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12619 .33546 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.12857 .33606 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13095 .33667 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13333 .33727 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.13571 .33787 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.1381 .33847 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14048 .33907 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14286 .33966 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14524 .34025 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.14762 .34084 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15 .34142 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15238 .342 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15476 .34258 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15714 .34316 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.15952 .34373 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.1619 .3443 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16429 .34487 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16667 .34544 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.16905 .346 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17143 .34657 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17381 .34713 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17619 .34768 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.17857 .34824 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18095 .34879 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18333 .34934 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.18571 .34989 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.1881 .35043 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19048 .35098 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19286 .35152 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19524 .35206 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.19762 .35259 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.2 .35313 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20238 .35366 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20476 .35419 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20714 .35471 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.20952 .35524 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.2119 .35576 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21429 .35628 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21667 .3568 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.21905 .35732 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22143 .35783 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22381 .35834 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22619 .35885 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.22857 .35936 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23095 .35987 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23333 .36037 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.23571 .36087 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.2381 .36137 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24048 .36187 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24286 .36236 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24524 .36286 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.24762 .36335 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25 .36384 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25238 .36432 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25476 .36481 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25714 .36529 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.25952 .36578 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.2619 .36625 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26429 .36673 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26667 .36721 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.26905 .36768 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27143 .36815 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27381 .36862 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27619 .36909 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.27857 .36956 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28095 .37002 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28333 .37049 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.28571 .37095 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.2881 .37141 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29048 .37186 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29286 .37232 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29524 .37277 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.29762 .37323 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.3 .37368 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30238 .37413 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30476 .37457 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30714 .37502 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.30952 .37546 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.3119 .3759 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31429 .37634 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31667 .37678 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.31905 .37722 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32143 .37765 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32381 .37809 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32619 .37852 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.32857 .37895 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33095 .37938 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33333 .3798 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.33571 .38023 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.3381 .38065 Mdot
.34048 .38108 Mdot
.34048 .38107 Mdot
.34048 .38108 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34048 .38107 Mdot
.34286 .3815 Mdot
.34286 .38149 Mdot
.34286 .3815 Mdot
.34286 .38149 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34286 .3815 Mdot
.34524 .38192 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34524 .38191 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.34762 .38233 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35 .38275 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35238 .38316 Mdot
.35476 .38358 Mdot
.35476 .38357 Mdot
.35476 .38358 Mdot
.35476 .38357 Mdot
.35476 .38358 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35476 .38357 Mdot
.35714 .38399 Mdot
.35714 .38398 Mdot
.35714 .38399 Mdot
.35714 .38398 Mdot
.35714 .38399 Mdot
.35714 .38398 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35714 .38399 Mdot
.35952 .3844 Mdot
.35952 .38439 Mdot
.35952 .3844 Mdot
.35952 .38439 Mdot
.35952 .3844 Mdot
.35952 .38439 Mdot
.35952 .3844 Mdot
.35952 .38439 Mdot
.35952 .3844 Mdot
.35952 .38439 Mdot
.35952 .3844 Mdot
.35952 .3844 Mdot
.35952 .3844 Mdot
.35952 .3844 Mdot
.35952 .3844 Mdot
.35952 .3844 Mdot
.35952 .3844 Mdot
.35952 .3844 Mdot
.35952 .3844 Mdot
.35952 .3844 Mdot
.35952 .3844 Mdot
.35952 .3844 Mdot
.35952 .3844 Mdot
.35952 .3844 Mdot
.35952 .3844 Mdot
.3619 .38481 Mdot
.3619 .3848 Mdot
.3619 .38481 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.3619 .3848 Mdot
.36429 .38522 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36429 .38521 Mdot
.36667 .38562 Mdot
.36667 .38561 Mdot
.36667 .38562 Mdot
.36667 .38561 Mdot
.36667 .38562 Mdot
.36667 .38561 Mdot
.36667 .38562 Mdot
.36667 .38561 Mdot
.36667 .38562 Mdot
.36667 .38561 Mdot
.36667 .38562 Mdot
.36667 .38561 Mdot
.36667 .38562 Mdot
.36667 .38562 Mdot
.36667 .38562 Mdot
.36667 .38562 Mdot
.36667 .38562 Mdot
.36667 .38562 Mdot
.36667 .38562 Mdot
.36667 .38562 Mdot
.36667 .38562 Mdot
.36667 .38562 Mdot
.36667 .38562 Mdot
.36667 .38562 Mdot
.36667 .38562 Mdot
.36905 .38603 Mdot
.36905 .38601 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.36905 .38602 Mdot
.37143 .38643 Mdot
.37143 .38641 Mdot
.37143 .38643 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37143 .38642 Mdot
.37381 .38683 Mdot
.37381 .38681 Mdot
.37381 .38683 Mdot
.37381 .38682 Mdot
.37381 .38683 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37381 .38682 Mdot
.37619 .38724 Mdot
.37619 .38721 Mdot
.37619 .38723 Mdot
.37619 .38721 Mdot
.37619 .38723 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37619 .38722 Mdot
.37857 .38764 Mdot
.37857 .38761 Mdot
.37857 .38763 Mdot
.37857 .38761 Mdot
.37857 .38762 Mdot
.37857 .38761 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.37857 .38762 Mdot
.38095 .38804 Mdot
.38095 .388 Mdot
.38095 .38803 Mdot
.38095 .38801 Mdot
.38095 .38802 Mdot
.38095 .38801 Mdot
.38095 .38802 Mdot
.38095 .38801 Mdot
.38095 .38802 Mdot
.38095 .38801 Mdot
.38095 .38802 Mdot
.38095 .38801 Mdot
.38095 .38802 Mdot
.38095 .38801 Mdot
.38095 .38802 Mdot
.38095 .38801 Mdot
.38095 .38802 Mdot
.38095 .38802 Mdot
.38095 .38802 Mdot
.38095 .38802 Mdot
.38095 .38802 Mdot
.38095 .38802 Mdot
.38095 .38802 Mdot
.38095 .38802 Mdot
.38095 .38802 Mdot
.38333 .38844 Mdot
.38333 .38839 Mdot
.38333 .38842 Mdot
.38333 .3884 Mdot
.38333 .38842 Mdot
.38333 .3884 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38333 .38841 Mdot
.38571 .38883 Mdot
.38571 .38878 Mdot
.38571 .38882 Mdot
.38571 .38879 Mdot
.38571 .38881 Mdot
.38571 .3888 Mdot
.38571 .38881 Mdot
.38571 .3888 Mdot
.38571 .38881 Mdot
.38571 .3888 Mdot
.38571 .38881 Mdot
.38571 .3888 Mdot
.38571 .3888 Mdot
.38571 .3888 Mdot
.38571 .3888 Mdot
.38571 .3888 Mdot
.38571 .3888 Mdot
.38571 .3888 Mdot
.38571 .3888 Mdot
.38571 .3888 Mdot
.38571 .3888 Mdot
.38571 .3888 Mdot
.38571 .3888 Mdot
.38571 .3888 Mdot
.38571 .3888 Mdot
.3881 .38923 Mdot
.3881 .38917 Mdot
.3881 .38922 Mdot
.3881 .38918 Mdot
.3881 .38921 Mdot
.3881 .38919 Mdot
.3881 .3892 Mdot
.3881 .38919 Mdot
.3881 .3892 Mdot
.3881 .38919 Mdot
.3881 .3892 Mdot
.3881 .38919 Mdot
.3881 .3892 Mdot
.3881 .38919 Mdot
.3881 .3892 Mdot
.3881 .3892 Mdot
.3881 .3892 Mdot
.3881 .3892 Mdot
.3881 .3892 Mdot
.3881 .3892 Mdot
.3881 .3892 Mdot
.3881 .3892 Mdot
.3881 .3892 Mdot
.3881 .3892 Mdot
.3881 .3892 Mdot
.39048 .38963 Mdot
.39048 .38955 Mdot
.39048 .38961 Mdot
.39048 .38957 Mdot
.39048 .3896 Mdot
.39048 .38958 Mdot
.39048 .38959 Mdot
.39048 .38958 Mdot
.39048 .38959 Mdot
.39048 .38958 Mdot
.39048 .38959 Mdot
.39048 .38958 Mdot
.39048 .38959 Mdot
.39048 .38959 Mdot
.39048 .38959 Mdot
.39048 .38959 Mdot
.39048 .38959 Mdot
.39048 .38959 Mdot
.39048 .38959 Mdot
.39048 .38959 Mdot
.39048 .38959 Mdot
.39048 .38959 Mdot
.39048 .38959 Mdot
.39048 .38959 Mdot
.39048 .38959 Mdot
.39286 .39002 Mdot
.39286 .38994 Mdot
.39286 .39 Mdot
.39286 .38995 Mdot
.39286 .38999 Mdot
.39286 .38996 Mdot
.39286 .38999 Mdot
.39286 .38997 Mdot
.39286 .38998 Mdot
.39286 .38997 Mdot
.39286 .38998 Mdot
.39286 .38997 Mdot
.39286 .38998 Mdot
.39286 .38997 Mdot
.39286 .38998 Mdot
.39286 .38997 Mdot
.39286 .38998 Mdot
.39286 .38997 Mdot
.39286 .38998 Mdot
.39286 .38998 Mdot
.39286 .38998 Mdot
.39286 .38998 Mdot
.39286 .38998 Mdot
.39286 .38998 Mdot
.39286 .38998 Mdot
.39524 .39042 Mdot
.39524 .39032 Mdot
.39524 .3904 Mdot
.39524 .39034 Mdot
.39524 .39038 Mdot
.39524 .39035 Mdot
.39524 .39038 Mdot
.39524 .39035 Mdot
.39524 .39037 Mdot
.39524 .39036 Mdot
.39524 .39037 Mdot
.39524 .39036 Mdot
.39524 .39037 Mdot
.39524 .39036 Mdot
.39524 .39037 Mdot
.39524 .39036 Mdot
.39524 .39036 Mdot
.39524 .39036 Mdot
.39524 .39036 Mdot
.39524 .39036 Mdot
.39524 .39036 Mdot
.39524 .39036 Mdot
.39524 .39036 Mdot
.39524 .39036 Mdot
.39524 .39036 Mdot
.39762 .39082 Mdot
.39762 .3907 Mdot
.39762 .39079 Mdot
.39762 .39072 Mdot
.39762 .39077 Mdot
.39762 .39073 Mdot
.39762 .39077 Mdot
.39762 .39074 Mdot
.39762 .39076 Mdot
.39762 .39074 Mdot
.39762 .39076 Mdot
.39762 .39075 Mdot
.39762 .39075 Mdot
.39762 .39075 Mdot
.39762 .39075 Mdot
.39762 .39075 Mdot
.39762 .39075 Mdot
.39762 .39075 Mdot
.39762 .39075 Mdot
.39762 .39075 Mdot
.39762 .39075 Mdot
.39762 .39075 Mdot
.39762 .39075 Mdot
.39762 .39075 Mdot
.39762 .39075 Mdot
.4 .39121 Mdot
.4 .39108 Mdot
.4 .39118 Mdot
.4 .3911 Mdot
.4 .39116 Mdot
.4 .39111 Mdot
.4 .39115 Mdot
.4 .39112 Mdot
.4 .39115 Mdot
.4 .39113 Mdot
.4 .39114 Mdot
.4 .39113 Mdot
.4 .39114 Mdot
.4 .39113 Mdot
.4 .39114 Mdot
.4 .39113 Mdot
.4 .39114 Mdot
.4 .39113 Mdot
.4 .39114 Mdot
.4 .39113 Mdot
.4 .39114 Mdot
.4 .39113 Mdot
.4 .39114 Mdot
.4 .39113 Mdot
.4 .39114 Mdot
.40238 .39161 Mdot
.40238 .39145 Mdot
.40238 .39157 Mdot
.40238 .39147 Mdot
.40238 .39155 Mdot
.40238 .39149 Mdot
.40238 .39154 Mdot
.40238 .3915 Mdot
.40238 .39153 Mdot
.40238 .39151 Mdot
.40238 .39153 Mdot
.40238 .39151 Mdot
.40238 .39152 Mdot
.40238 .39151 Mdot
.40238 .39152 Mdot
.40238 .39152 Mdot
.40238 .39152 Mdot
.40238 .39152 Mdot
.40238 .39152 Mdot
.40238 .39152 Mdot
.40238 .39152 Mdot
.40238 .39152 Mdot
.40238 .39152 Mdot
.40238 .39152 Mdot
.40238 .39152 Mdot
.40476 .392 Mdot
.40476 .39182 Mdot
.40476 .39197 Mdot
.40476 .39185 Mdot
.40476 .39194 Mdot
.40476 .39187 Mdot
.40476 .39193 Mdot
.40476 .39188 Mdot
.40476 .39192 Mdot
.40476 .39189 Mdot
.40476 .39191 Mdot
.40476 .39189 Mdot
.40476 .39191 Mdot
.40476 .3919 Mdot
.40476 .39191 Mdot
.40476 .3919 Mdot
.40476 .3919 Mdot
.40476 .3919 Mdot
.40476 .3919 Mdot
.40476 .3919 Mdot
.40476 .3919 Mdot
.40476 .3919 Mdot
.40476 .3919 Mdot
.40476 .3919 Mdot
.40476 .3919 Mdot
.40714 .3924 Mdot
.40714 .39219 Mdot
.40714 .39236 Mdot
.40714 .39222 Mdot
.40714 .39233 Mdot
.40714 .39224 Mdot
.40714 .39231 Mdot
.40714 .39226 Mdot
.40714 .3923 Mdot
.40714 .39227 Mdot
.40714 .3923 Mdot
.40714 .39227 Mdot
.40714 .39229 Mdot
.40714 .39227 Mdot
.40714 .39229 Mdot
.40714 .39228 Mdot
.40714 .39229 Mdot
.40714 .39228 Mdot
.40714 .39228 Mdot
.40714 .39228 Mdot
.40714 .39228 Mdot
.40714 .39228 Mdot
.40714 .39228 Mdot
.40714 .39228 Mdot
.40714 .39228 Mdot
.40952 .3928 Mdot
.40952 .39255 Mdot
.40952 .39275 Mdot
.40952 .39259 Mdot
.40952 .39272 Mdot
.40952 .39261 Mdot
.40952 .3927 Mdot
.40952 .39263 Mdot
.40952 .39269 Mdot
.40952 .39264 Mdot
.40952 .39268 Mdot
.40952 .39265 Mdot
.40952 .39267 Mdot
.40952 .39265 Mdot
.40952 .39267 Mdot
.40952 .39266 Mdot
.40952 .39267 Mdot
.40952 .39266 Mdot
.40952 .39266 Mdot
.40952 .39266 Mdot
.40952 .39266 Mdot
.40952 .39266 Mdot
.40952 .39266 Mdot
.40952 .39266 Mdot
.40952 .39266 Mdot
.4119 .3932 Mdot
.4119 .39291 Mdot
.4119 .39315 Mdot
.4119 .39295 Mdot
.4119 .39311 Mdot
.4119 .39298 Mdot
.4119 .39309 Mdot
.4119 .393 Mdot
.4119 .39307 Mdot
.4119 .39301 Mdot
.4119 .39306 Mdot
.4119 .39302 Mdot
.4119 .39305 Mdot
.4119 .39303 Mdot
.4119 .39305 Mdot
.4119 .39303 Mdot
.4119 .39305 Mdot
.4119 .39303 Mdot
.4119 .39304 Mdot
.4119 .39304 Mdot
.4119 .39304 Mdot
.4119 .39304 Mdot
.4119 .39304 Mdot
.4119 .39304 Mdot
.4119 .39304 Mdot
.41429 .3936 Mdot
.41429 .39326 Mdot
.41429 .39354 Mdot
.41429 .39331 Mdot
.41429 .3935 Mdot
.41429 .39335 Mdot
.41429 .39347 Mdot
.41429 .39337 Mdot
.41429 .39345 Mdot
.41429 .39339 Mdot
.41429 .39344 Mdot
.41429 .3934 Mdot
.41429 .39343 Mdot
.41429 .3934 Mdot
.41429 .39343 Mdot
.41429 .39341 Mdot
.41429 .39342 Mdot
.41429 .39341 Mdot
.41429 .39342 Mdot
.41429 .39341 Mdot
.41429 .39342 Mdot
.41429 .39341 Mdot
.41429 .39342 Mdot
.41429 .39341 Mdot
.41429 .39342 Mdot
.41667 .39401 Mdot
.41667 .39361 Mdot
.41667 .39394 Mdot
.41667 .39367 Mdot
.41667 .39389 Mdot
.41667 .39371 Mdot
.41667 .39386 Mdot
.41667 .39374 Mdot
.41667 .39384 Mdot
.41667 .39375 Mdot
.41667 .39382 Mdot
.41667 .39377 Mdot
.41667 .39381 Mdot
.41667 .39377 Mdot
.41667 .39381 Mdot
.41667 .39378 Mdot
.41667 .3938 Mdot
.41667 .39378 Mdot
.41667 .3938 Mdot
.41667 .39379 Mdot
.41667 .3938 Mdot
.41667 .39379 Mdot
.41667 .3938 Mdot
.41667 .39379 Mdot
.41667 .39379 Mdot
.41905 .39441 Mdot
.41905 .39396 Mdot
.41905 .39434 Mdot
.41905 .39402 Mdot
.41905 .39428 Mdot
.41905 .39407 Mdot
.41905 .39425 Mdot
.41905 .3941 Mdot
.41905 .39422 Mdot
.41905 .39412 Mdot
.41905 .39421 Mdot
.41905 .39413 Mdot
.41905 .39419 Mdot
.41905 .39414 Mdot
.41905 .39418 Mdot
.41905 .39415 Mdot
.41905 .39418 Mdot
.41905 .39416 Mdot
.41905 .39418 Mdot
.41905 .39416 Mdot
.41905 .39417 Mdot
.41905 .39416 Mdot
.41905 .39417 Mdot
.41905 .39416 Mdot
.41905 .39417 Mdot
.42143 .39483 Mdot
.42143 .3943 Mdot
.42143 .39474 Mdot
.42143 .39437 Mdot
.42143 .39468 Mdot
.42143 .39442 Mdot
.42143 .39464 Mdot
.42143 .39446 Mdot
.42143 .39461 Mdot
.42143 .39448 Mdot
.42143 .39459 Mdot
.42143 .3945 Mdot
.42143 .39457 Mdot
.42143 .39451 Mdot
.42143 .39456 Mdot
.42143 .39452 Mdot
.42143 .39456 Mdot
.42143 .39453 Mdot
.42143 .39455 Mdot
.42143 .39453 Mdot
.42143 .39455 Mdot
.42143 .39453 Mdot
.42143 .39454 Mdot
.42143 .39453 Mdot
.42143 .39454 Mdot
.42381 .39524 Mdot
.42381 .39463 Mdot
.42381 .39514 Mdot
.42381 .39472 Mdot
.42381 .39508 Mdot
.42381 .39477 Mdot
.42381 .39503 Mdot
.42381 .39481 Mdot
.42381 .39499 Mdot
.42381 .39484 Mdot
.42381 .39497 Mdot
.42381 .39486 Mdot
.42381 .39495 Mdot
.42381 .39488 Mdot
.42381 .39494 Mdot
.42381 .39489 Mdot
.42381 .39493 Mdot
.42381 .39489 Mdot
.42381 .39493 Mdot
.42381 .3949 Mdot
.42381 .39492 Mdot
.42381 .3949 Mdot
.42381 .39492 Mdot
.42381 .39491 Mdot
.42381 .39492 Mdot
.42619 .39566 Mdot
.42619 .39496 Mdot
.42619 .39555 Mdot
.42619 .39505 Mdot
.42619 .39548 Mdot
.42619 .39512 Mdot
.42619 .39542 Mdot
.42619 .39516 Mdot
.42619 .39538 Mdot
.42619 .3952 Mdot
.42619 .39535 Mdot
.42619 .39522 Mdot
.42619 .39533 Mdot
.42619 .39524 Mdot
.42619 .39532 Mdot
.42619 .39525 Mdot
.42619 .39531 Mdot
.42619 .39526 Mdot
.42619 .3953 Mdot
.42619 .39527 Mdot
.42619 .39529 Mdot
.42619 .39527 Mdot
.42619 .39529 Mdot
.42619 .39527 Mdot
.42619 .39529 Mdot
.42857 .39609 Mdot
.42857 .39528 Mdot
.42857 .39597 Mdot
.42857 .39538 Mdot
.42857 .39588 Mdot
.42857 .39546 Mdot
.42857 .39582 Mdot
.42857 .39551 Mdot
.42857 .39577 Mdot
.42857 .39555 Mdot
.42857 .39574 Mdot
.42857 .39558 Mdot
.42857 .39571 Mdot
.42857 .3956 Mdot
.42857 .3957 Mdot
.42857 .39561 Mdot
.42857 .39568 Mdot
.42857 .39562 Mdot
.42857 .39567 Mdot
.42857 .39563 Mdot
.42857 .39567 Mdot
.42857 .39564 Mdot
.42857 .39566 Mdot
.42857 .39564 Mdot
.42857 .39566 Mdot
.43095 .39652 Mdot
.43095 .39559 Mdot
.43095 .39639 Mdot
.43095 .3957 Mdot
.43095 .39629 Mdot
.43095 .39579 Mdot
.43095 .39621 Mdot
.43095 .39585 Mdot
.43095 .39616 Mdot
.43095 .3959 Mdot
.43095 .39612 Mdot
.43095 .39593 Mdot
.43095 .39609 Mdot
.43095 .39595 Mdot
.43095 .39607 Mdot
.43095 .39597 Mdot
.43095 .39606 Mdot
.43095 .39598 Mdot
.43095 .39605 Mdot
.43095 .39599 Mdot
.43095 .39604 Mdot
.43095 .396 Mdot
.43095 .39603 Mdot
.43095 .396 Mdot
.43095 .39603 Mdot
.43333 .39696 Mdot
.43333 .39589 Mdot
.43333 .39681 Mdot
.43333 .39602 Mdot
.43333 .3967 Mdot
.43333 .39611 Mdot
.43333 .39662 Mdot
.43333 .39618 Mdot
.43333 .39656 Mdot
.43333 .39624 Mdot
.43333 .39651 Mdot
.43333 .39627 Mdot
.43333 .39648 Mdot
.43333 .3963 Mdot
.43333 .39645 Mdot
.43333 .39632 Mdot
.43333 .39644 Mdot
.43333 .39634 Mdot
.43333 .39642 Mdot
.43333 .39635 Mdot
.43333 .39641 Mdot
.43333 .39636 Mdot
.43333 .39641 Mdot
.43333 .39637 Mdot
.43333 .3964 Mdot
.43571 .39741 Mdot
.43571 .39618 Mdot
.43571 .39724 Mdot
.43571 .39632 Mdot
.43571 .39712 Mdot
.43571 .39643 Mdot
.43571 .39703 Mdot
.43571 .39651 Mdot
.43571 .39696 Mdot
.43571 .39657 Mdot
.43571 .3969 Mdot
.43571 .39662 Mdot
.43571 .39687 Mdot
.43571 .39665 Mdot
.43571 .39684 Mdot
.43571 .39667 Mdot
.43571 .39681 Mdot
.43571 .39669 Mdot
.43571 .3968 Mdot
.43571 .39671 Mdot
.43571 .39679 Mdot
.43571 .39672 Mdot
.43571 .39678 Mdot
.43571 .39673 Mdot
.43571 .39677 Mdot
.4381 .39787 Mdot
.4381 .39645 Mdot
.4381 .39769 Mdot
.4381 .39661 Mdot
.4381 .39755 Mdot
.4381 .39674 Mdot
.4381 .39744 Mdot
.4381 .39683 Mdot
.4381 .39736 Mdot
.4381 .3969 Mdot
.4381 .3973 Mdot
.4381 .39695 Mdot
.4381 .39726 Mdot
.4381 .39699 Mdot
.4381 .39722 Mdot
.4381 .39702 Mdot
.4381 .3972 Mdot
.4381 .39704 Mdot
.4381 .39718 Mdot
.4381 .39706 Mdot
.4381 .39716 Mdot
.4381 .39707 Mdot
.4381 .39715 Mdot
.4381 .39708 Mdot
.4381 .39714 Mdot
.44048 .39834 Mdot
.44048 .39672 Mdot
.44048 .39814 Mdot
.44048 .39689 Mdot
.44048 .39798 Mdot
.44048 .39703 Mdot
.44048 .39786 Mdot
.44048 .39714 Mdot
.44048 .39777 Mdot
.44048 .39722 Mdot
.44048 .3977 Mdot
.44048 .39728 Mdot
.44048 .39765 Mdot
.44048 .39732 Mdot
.44048 .39761 Mdot
.44048 .39736 Mdot
.44048 .39758 Mdot
.44048 .39739 Mdot
.44048 .39755 Mdot
.44048 .39741 Mdot
.44048 .39754 Mdot
.44048 .39742 Mdot
.44048 .39752 Mdot
.44048 .39744 Mdot
.44048 .39751 Mdot
.44286 .39883 Mdot
.44286 .39696 Mdot
.44286 .3986 Mdot
.44286 .39716 Mdot
.44286 .39843 Mdot
.44286 .39731 Mdot
.44286 .3983 Mdot
.44286 .39743 Mdot
.44286 .39819 Mdot
.44286 .39752 Mdot
.44286 .39811 Mdot
.44286 .39759 Mdot
.44286 .39805 Mdot
.44286 .39765 Mdot
.44286 .398 Mdot
.44286 .39769 Mdot
.44286 .39797 Mdot
.44286 .39772 Mdot
.44286 .39794 Mdot
.44286 .39775 Mdot
.44286 .39791 Mdot
.44286 .39777 Mdot
.44286 .3979 Mdot
.44286 .39779 Mdot
.44286 .39788 Mdot
.44524 .39933 Mdot
.44524 .39719 Mdot
.44524 .39908 Mdot
.44524 .39741 Mdot
.44524 .39889 Mdot
.44524 .39758 Mdot
.44524 .39874 Mdot
.44524 .39772 Mdot
.44524 .39862 Mdot
.44524 .39782 Mdot
.44524 .39853 Mdot
.44524 .3979 Mdot
.44524 .39846 Mdot
.44524 .39797 Mdot
.44524 .3984 Mdot
.44524 .39802 Mdot
.44524 .39836 Mdot
.44524 .39806 Mdot
.44524 .39832 Mdot
.44524 .39809 Mdot
.44524 .3983 Mdot
.44524 .39811 Mdot
.44524 .39827 Mdot
.44524 .39813 Mdot
.44524 .39826 Mdot
.44762 .39984 Mdot
.44762 .3974 Mdot
.44762 .39958 Mdot
.44762 .39764 Mdot
.44762 .39936 Mdot
.44762 .39783 Mdot
.44762 .3992 Mdot
.44762 .39799 Mdot
.44762 .39906 Mdot
.44762 .3981 Mdot
.44762 .39896 Mdot
.44762 .3982 Mdot
.44762 .39887 Mdot
.44762 .39827 Mdot
.44762 .39881 Mdot
.44762 .39833 Mdot
.44762 .39876 Mdot
.44762 .39838 Mdot
.44762 .39871 Mdot
.44762 .39842 Mdot
.44762 .39868 Mdot
.44762 .39844 Mdot
.44762 .39866 Mdot
.44762 .39847 Mdot
.44762 .39864 Mdot
.45 .40038 Mdot
.45 .39759 Mdot
.45 .40009 Mdot
.45 .39786 Mdot
.45 .39985 Mdot
.45 .39807 Mdot
.45 .39967 Mdot
.45 .39824 Mdot
.45 .39952 Mdot
.45 .39837 Mdot
.45 .3994 Mdot
.45 .39848 Mdot
.45 .3993 Mdot
.45 .39857 Mdot
.45 .39922 Mdot
.45 .39864 Mdot
.45 .39916 Mdot
.45 .39869 Mdot
.45 .39911 Mdot
.45 .39874 Mdot
.45 .39907 Mdot
.45 .39877 Mdot
.45 .39904 Mdot
.45 .3988 Mdot
.45 .39902 Mdot
.45238 .40093 Mdot
.45238 .39776 Mdot
.45238 .40062 Mdot
.45238 .39805 Mdot
.45238 .40036 Mdot
.45238 .39828 Mdot
.45238 .40016 Mdot
.45238 .39847 Mdot
.45238 .39999 Mdot
.45238 .39862 Mdot
.45238 .39985 Mdot
.45238 .39875 Mdot
.45238 .39974 Mdot
.45238 .39885 Mdot
.45238 .39965 Mdot
.45238 .39893 Mdot
.45238 .39958 Mdot
.45238 .39899 Mdot
.45238 .39952 Mdot
.45238 .39904 Mdot
.45238 .39947 Mdot
.45238 .39909 Mdot
.45238 .39944 Mdot
.45238 .39912 Mdot
.45238 .3994 Mdot
.45476 .40152 Mdot
.45476 .3979 Mdot
.45476 .40118 Mdot
.45476 .39821 Mdot
.45476 .4009 Mdot
.45476 .39847 Mdot
.45476 .40067 Mdot
.45476 .39868 Mdot
.45476 .40048 Mdot
.45476 .39885 Mdot
.45476 .40032 Mdot
.45476 .39899 Mdot
.45476 .4002 Mdot
.45476 .39911 Mdot
.45476 .40009 Mdot
.45476 .3992 Mdot
.45476 .40001 Mdot
.45476 .39928 Mdot
.45476 .39994 Mdot
.45476 .39934 Mdot
.45476 .39988 Mdot
.45476 .39939 Mdot
.45476 .39984 Mdot
.45476 .39943 Mdot
.45476 .3998 Mdot
.45714 .40212 Mdot
.45714 .39801 Mdot
.45714 .40176 Mdot
.45714 .39835 Mdot
.45714 .40145 Mdot
.45714 .39863 Mdot
.45714 .4012 Mdot
.45714 .39886 Mdot
.45714 .40099 Mdot
.45714 .39905 Mdot
.45714 .40082 Mdot
.45714 .39921 Mdot
.45714 .40067 Mdot
.45714 .39935 Mdot
.45714 .40055 Mdot
.45714 .39945 Mdot
.45714 .40046 Mdot
.45714 .39955 Mdot
.45714 .40037 Mdot
.45714 .39962 Mdot
.45714 .40031 Mdot
.45714 .39968 Mdot
.45714 .40025 Mdot
.45714 .39973 Mdot
.45714 .4002 Mdot
.45952 .40276 Mdot
.45952 .39808 Mdot
.45952 .40237 Mdot
.45952 .39845 Mdot
.45952 .40204 Mdot
.45952 .39876 Mdot
.45952 .40176 Mdot
.45952 .39901 Mdot
.45952 .40153 Mdot
.45952 .39923 Mdot
.45952 .40134 Mdot
.45952 .39941 Mdot
.45952 .40117 Mdot
.45952 .39956 Mdot
.45952 .40104 Mdot
.45952 .39969 Mdot
.45952 .40092 Mdot
.45952 .39979 Mdot
.45952 .40083 Mdot
.45952 .39988 Mdot
.45952 .40075 Mdot
.45952 .39995 Mdot
.45952 .40068 Mdot
.45952 .40002 Mdot
.45952 .40062 Mdot
.4619 .40343 Mdot
.4619 .39812 Mdot
.4619 .40301 Mdot
.4619 .39851 Mdot
.4619 .40266 Mdot
.4619 .39885 Mdot
.4619 .40236 Mdot
.4619 .39913 Mdot
.4619 .4021 Mdot
.4619 .39937 Mdot
.4619 .40188 Mdot
.4619 .39957 Mdot
.4619 .4017 Mdot
.4619 .39975 Mdot
.4619 .40154 Mdot
.4619 .39989 Mdot
.4619 .40141 Mdot
.4619 .40001 Mdot
.4619 .4013 Mdot
.4619 .40012 Mdot
.4619 .40121 Mdot
.4619 .4002 Mdot
.4619 .40113 Mdot
.4619 .40028 Mdot
.4619 .40106 Mdot
.46429 .40414 Mdot
.46429 .39811 Mdot
.46429 .4037 Mdot
.46429 .39854 Mdot
.46429 .40331 Mdot
.46429 .3989 Mdot
.46429 .40299 Mdot
.46429 .39921 Mdot
.46429 .4027 Mdot
.46429 .39948 Mdot
.46429 .40246 Mdot
.46429 .3997 Mdot
.46429 .40226 Mdot
.46429 .39989 Mdot
.46429 .40208 Mdot
.46429 .40006 Mdot
.46429 .40193 Mdot
.46429 .4002 Mdot
.46429 .4018 Mdot
.46429 .40032 Mdot
.46429 .40169 Mdot
.46429 .40042 Mdot
.46429 .4016 Mdot
.46429 .40051 Mdot
.46429 .40152 Mdot
.46667 .40489 Mdot
.46667 .39806 Mdot
.46667 .40442 Mdot
.46667 .39851 Mdot
.46667 .40401 Mdot
.46667 .39891 Mdot
.46667 .40366 Mdot
.46667 .39924 Mdot
.46667 .40335 Mdot
.46667 .39953 Mdot
.46667 .40309 Mdot
.46667 .39978 Mdot
.46667 .40286 Mdot
.46667 .4 Mdot
.46667 .40266 Mdot
.46667 .40019 Mdot
.46667 .40249 Mdot
.46667 .40035 Mdot
.46667 .40234 Mdot
.46667 .40049 Mdot
.46667 .40221 Mdot
.46667 .40061 Mdot
.46667 .4021 Mdot
.46667 .40072 Mdot
.46667 .402 Mdot
.46905 .40569 Mdot
.46905 .39796 Mdot
.46905 .40519 Mdot
.46905 .39844 Mdot
.46905 .40476 Mdot
.46905 .39886 Mdot
.46905 .40438 Mdot
.46905 .39922 Mdot
.46905 .40405 Mdot
.46905 .39954 Mdot
.46905 .40376 Mdot
.46905 .39982 Mdot
.46905 .4035 Mdot
.46905 .40006 Mdot
.46905 .40328 Mdot
.46905 .40027 Mdot
.46905 .40309 Mdot
.46905 .40046 Mdot
.46905 .40292 Mdot
.46905 .40062 Mdot
.46905 .40277 Mdot
.46905 .40076 Mdot
.46905 .40264 Mdot
.46905 .40088 Mdot
.46905 .40252 Mdot
.47143 .40653 Mdot
.47143 .3978 Mdot
.47143 .40601 Mdot
.47143 .3983 Mdot
.47143 .40556 Mdot
.47143 .39875 Mdot
.47143 .40515 Mdot
.47143 .39914 Mdot
.47143 .4048 Mdot
.47143 .39949 Mdot
.47143 .40448 Mdot
.47143 .39979 Mdot
.47143 .4042 Mdot
.47143 .40006 Mdot
.47143 .40396 Mdot
.47143 .4003 Mdot
.47143 .40374 Mdot
.47143 .4005 Mdot
.47143 .40355 Mdot
.47143 .40069 Mdot
.47143 .40338 Mdot
.47143 .40085 Mdot
.47143 .40322 Mdot
.47143 .40099 Mdot
.47143 .40309 Mdot
.47381 .40743 Mdot
.47381 .39757 Mdot
.47381 .40689 Mdot
.47381 .3981 Mdot
.47381 .40642 Mdot
.47381 .39857 Mdot
.47381 .40599 Mdot
.47381 .39899 Mdot
.47381 .40561 Mdot
.47381 .39936 Mdot
.47381 .40527 Mdot
.47381 .39969 Mdot
.47381 .40497 Mdot
.47381 .39999 Mdot
.47381 .4047 Mdot
.47381 .40025 Mdot
.47381 .40445 Mdot
.47381 .40049 Mdot
.47381 .40424 Mdot
.47381 .40069 Mdot
.47381 .40404 Mdot
.47381 .40088 Mdot
.47381 .40387 Mdot
.47381 .40105 Mdot
.47381 .40372 Mdot
.47619 .40838 Mdot
.47619 .39728 Mdot
.47619 .40783 Mdot
.47619 .39783 Mdot
.47619 .40734 Mdot
.47619 .39832 Mdot
.47619 .4069 Mdot
.47619 .39876 Mdot
.47619 .40649 Mdot
.47619 .39916 Mdot
.47619 .40613 Mdot
.47619 .39952 Mdot
.47619 .4058 Mdot
.47619 .39984 Mdot
.47619 .40551 Mdot
.47619 .40013 Mdot
.47619 .40524 Mdot
.47619 .40039 Mdot
.47619 .405 Mdot
.47619 .40062 Mdot
.47619 .40478 Mdot
.47619 .40083 Mdot
.47619 .40459 Mdot
.47619 .40102 Mdot
.47619 .40441 Mdot
.47857 .4094 Mdot
.47857 .39691 Mdot
.47857 .40884 Mdot
.47857 .39747 Mdot
.47857 .40834 Mdot
.47857 .39798 Mdot
.47857 .40788 Mdot
.47857 .39845 Mdot
.47857 .40746 Mdot
.47857 .39887 Mdot
.47857 .40708 Mdot
.47857 .39925 Mdot
.47857 .40673 Mdot
.47857 .39959 Mdot
.47857 .40641 Mdot
.47857 .39991 Mdot
.47857 .40612 Mdot
.47857 .40019 Mdot
.47857 .40586 Mdot
.47857 .40045 Mdot
.47857 .40562 Mdot
.47857 .40069 Mdot
.47857 .4054 Mdot
.47857 .4009 Mdot
.47857 .4052 Mdot
.48095 .41049 Mdot
.48095 .39645 Mdot
.48095 .40993 Mdot
.48095 .39703 Mdot
.48095 .40942 Mdot
.48095 .39755 Mdot
.48095 .40895 Mdot
.48095 .39803 Mdot
.48095 .40851 Mdot
.48095 .39847 Mdot
.48095 .40812 Mdot
.48095 .39887 Mdot
.48095 .40775 Mdot
.48095 .39924 Mdot
.48095 .40741 Mdot
.48095 .39958 Mdot
.48095 .4071 Mdot
.48095 .39989 Mdot
.48095 .40682 Mdot
.48095 .40017 Mdot
.48095 .40655 Mdot
.48095 .40043 Mdot
.48095 .40631 Mdot
.48095 .40067 Mdot
.48095 .40609 Mdot
.48333 .41165 Mdot
.48333 .39591 Mdot
.48333 .41109 Mdot
.48333 .39648 Mdot
.48333 .41058 Mdot
.48333 .39701 Mdot
.48333 .41011 Mdot
.48333 .3975 Mdot
.48333 .40967 Mdot
.48333 .39795 Mdot
.48333 .40926 Mdot
.48333 .39837 Mdot
.48333 .40888 Mdot
.48333 .39876 Mdot
.48333 .40853 Mdot
.48333 .39911 Mdot
.48333 .4082 Mdot
.48333 .39944 Mdot
.48333 .4079 Mdot
.48333 .39975 Mdot
.48333 .40762 Mdot
.48333 .40003 Mdot
.48333 .40735 Mdot
.48333 .4003 Mdot
.48333 .40711 Mdot
.48571 .41289 Mdot
.48571 .39527 Mdot
.48571 .41235 Mdot
.48571 .39583 Mdot
.48571 .41184 Mdot
.48571 .39636 Mdot
.48571 .41137 Mdot
.48571 .39685 Mdot
.48571 .41094 Mdot
.48571 .39731 Mdot
.48571 .41053 Mdot
.48571 .39773 Mdot
.48571 .41014 Mdot
.48571 .39813 Mdot
.48571 .40978 Mdot
.48571 .3985 Mdot
.48571 .40944 Mdot
.48571 .39884 Mdot
.48571 .40913 Mdot
.48571 .39917 Mdot
.48571 .40883 Mdot
.48571 .39947 Mdot
.48571 .40855 Mdot
.48571 .39975 Mdot
.48571 .40829 Mdot
.4881 .4142 Mdot
.4881 .39451 Mdot
.4881 .41369 Mdot
.4881 .39506 Mdot
.4881 .41321 Mdot
.4881 .39558 Mdot
.4881 .41275 Mdot
.4881 .39606 Mdot
.4881 .41232 Mdot
.4881 .39651 Mdot
.4881 .41192 Mdot
.4881 .39694 Mdot
.4881 .41154 Mdot
.4881 .39734 Mdot
.4881 .41118 Mdot
.4881 .39771 Mdot
.4881 .41084 Mdot
.4881 .39807 Mdot
.4881 .41052 Mdot
.4881 .3984 Mdot
.4881 .41021 Mdot
.4881 .39871 Mdot
.4881 .40992 Mdot
.4881 .39901 Mdot
.4881 .40965 Mdot
.49048 .41561 Mdot
.49048 .39365 Mdot
.49048 .41513 Mdot
.49048 .39417 Mdot
.49048 .41468 Mdot
.49048 .39466 Mdot
.49048 .41425 Mdot
.49048 .39512 Mdot
.49048 .41384 Mdot
.49048 .39555 Mdot
.49048 .41345 Mdot
.49048 .39597 Mdot
.49048 .41309 Mdot
.49048 .39636 Mdot
.49048 .41274 Mdot
.49048 .39673 Mdot
.49048 .41241 Mdot
.49048 .39708 Mdot
.49048 .41209 Mdot
.49048 .39741 Mdot
.49048 .41179 Mdot
.49048 .39773 Mdot
.49048 .4115 Mdot
.49048 .39803 Mdot
.49048 .41122 Mdot
.49286 .4171 Mdot
.49286 .39266 Mdot
.49286 .41667 Mdot
.49286 .39313 Mdot
.49286 .41626 Mdot
.49286 .39358 Mdot
.49286 .41587 Mdot
.49286 .39401 Mdot
.49286 .4155 Mdot
.49286 .39442 Mdot
.49286 .41514 Mdot
.49286 .3948 Mdot
.49286 .4148 Mdot
.49286 .39517 Mdot
.49286 .41447 Mdot
.49286 .39553 Mdot
.49286 .41416 Mdot
.49286 .39586 Mdot
.49286 .41386 Mdot
.49286 .39618 Mdot
.49286 .41358 Mdot
.49286 .39649 Mdot
.49286 .4133 Mdot
.49286 .39678 Mdot
.49286 .41303 Mdot
.49524 .41869 Mdot
.49524 .39154 Mdot
.49524 .41831 Mdot
.49524 .39195 Mdot
.49524 .41796 Mdot
.49524 .39235 Mdot
.49524 .41762 Mdot
.49524 .39273 Mdot
.49524 .41729 Mdot
.49524 .39309 Mdot
.49524 .41698 Mdot
.49524 .39344 Mdot
.49524 .41668 Mdot
.49524 .39377 Mdot
.49524 .41639 Mdot
.49524 .39408 Mdot
.49524 .41612 Mdot
.49524 .39439 Mdot
.49524 .41585 Mdot
.49524 .39468 Mdot
.49524 .41559 Mdot
.49524 .39496 Mdot
.49524 .41534 Mdot
.49524 .39523 Mdot
.49524 .4151 Mdot
.49762 .42036 Mdot
.49762 .39028 Mdot
.49762 .42006 Mdot
.49762 .39062 Mdot
.49762 .41978 Mdot
.49762 .39095 Mdot
.49762 .4195 Mdot
.49762 .39126 Mdot
.49762 .41924 Mdot
.49762 .39156 Mdot
.49762 .41899 Mdot
.49762 .39184 Mdot
.49762 .41874 Mdot
.49762 .39212 Mdot
.49762 .4185 Mdot
.49762 .39238 Mdot
.49762 .41828 Mdot
.49762 .39264 Mdot
.49762 .41806 Mdot
.49762 .39289 Mdot
.49762 .41784 Mdot
.49762 .39312 Mdot
.49762 .41764 Mdot
.49762 .39335 Mdot
.49762 .41744 Mdot
.5 .42213 Mdot
.5 .38888 Mdot
.5 .42192 Mdot
.5 .38913 Mdot
.5 .42171 Mdot
.5 .38937 Mdot
.5 .42152 Mdot
.5 .3896 Mdot
.5 .42133 Mdot
.5 .38982 Mdot
.5 .42115 Mdot
.5 .39003 Mdot
.5 .42097 Mdot
.5 .39023 Mdot
.5 .4208 Mdot
.5 .39042 Mdot
.5 .42064 Mdot
.5 .39061 Mdot
.5 .42048 Mdot
.5 .39079 Mdot
.5 .42032 Mdot
.5 .39097 Mdot
.5 .42018 Mdot
.5 .39114 Mdot
.5 .42003 Mdot
.50238 .42399 Mdot
.50238 .38734 Mdot
.50238 .42388 Mdot
.50238 .38748 Mdot
.50238 .42376 Mdot
.50238 .38761 Mdot
.50238 .42366 Mdot
.50238 .38774 Mdot
.50238 .42355 Mdot
.50238 .38786 Mdot
.50238 .42345 Mdot
.50238 .38798 Mdot
.50238 .42336 Mdot
.50238 .38809 Mdot
.50238 .42327 Mdot
.50238 .3882 Mdot
.50238 .42318 Mdot
.50238 .3883 Mdot
.50238 .42309 Mdot
.50238 .3884 Mdot
.50238 .42301 Mdot
.50238 .3885 Mdot
.50238 .42293 Mdot
.50238 .38859 Mdot
.50238 .42285 Mdot
.50476 .42594 Mdot
.50476 .38565 Mdot
.50476 .42593 Mdot
.50476 .38566 Mdot
.50476 .42592 Mdot
.50476 .38567 Mdot
.50476 .42591 Mdot
.50476 .38568 Mdot
.50476 .42591 Mdot
.50476 .38569 Mdot
.50476 .4259 Mdot
.50476 .3857 Mdot
.50476 .42589 Mdot
.50476 .38571 Mdot
.50476 .42588 Mdot
.50476 .38572 Mdot
.50476 .42588 Mdot
.50476 .38573 Mdot
.50476 .42587 Mdot
.50476 .38573 Mdot
.50476 .42587 Mdot
.50476 .38574 Mdot
.50476 .42586 Mdot
.50476 .38575 Mdot
.50476 .42585 Mdot
.50714 .42797 Mdot
.50714 .38382 Mdot
.50714 .42807 Mdot
.50714 .38369 Mdot
.50714 .42818 Mdot
.50714 .38356 Mdot
.50714 .42827 Mdot
.50714 .38344 Mdot
.50714 .42837 Mdot
.50714 .38333 Mdot
.50714 .42845 Mdot
.50714 .38322 Mdot
.50714 .42854 Mdot
.50714 .38312 Mdot
.50714 .42862 Mdot
.50714 .38302 Mdot
.50714 .42869 Mdot
.50714 .38292 Mdot
.50714 .42877 Mdot
.50714 .38283 Mdot
.50714 .42884 Mdot
.50714 .38275 Mdot
.50714 .4289 Mdot
.50714 .38267 Mdot
.50714 .42896 Mdot
.50952 .43007 Mdot
.50952 .38184 Mdot
.50952 .4303 Mdot
.50952 .38155 Mdot
.50952 .43051 Mdot
.50952 .38128 Mdot
.50952 .43072 Mdot
.50952 .38103 Mdot
.50952 .43091 Mdot
.50952 .38079 Mdot
.50952 .43109 Mdot
.50952 .38056 Mdot
.50952 .43127 Mdot
.50952 .38034 Mdot
.50952 .43143 Mdot
.50952 .38014 Mdot
.50952 .43158 Mdot
.50952 .37994 Mdot
.50952 .43172 Mdot
.50952 .37976 Mdot
.50952 .43186 Mdot
.50952 .37959 Mdot
.50952 .43198 Mdot
.50952 .37944 Mdot
.50952 .4321 Mdot
.5119 .43224 Mdot
.5119 .37972 Mdot
.5119 .43259 Mdot
.5119 .37928 Mdot
.5119 .43292 Mdot
.5119 .37886 Mdot
.5119 .43323 Mdot
.5119 .37846 Mdot
.5119 .43351 Mdot
.5119 .37809 Mdot
.5119 .43378 Mdot
.5119 .37775 Mdot
.5119 .43403 Mdot
.5119 .37743 Mdot
.5119 .43427 Mdot
.5119 .37713 Mdot
.5119 .43448 Mdot
.5119 .37685 Mdot
.5119 .43468 Mdot
.5119 .37659 Mdot
.5119 .43486 Mdot
.5119 .37636 Mdot
.5119 .43503 Mdot
.5119 .37614 Mdot
.5119 .43518 Mdot
.51429 .43446 Mdot
.51429 .37748 Mdot
.51429 .43493 Mdot
.51429 .37687 Mdot
.51429 .43537 Mdot
.51429 .3763 Mdot
.51429 .43577 Mdot
.51429 .37578 Mdot
.51429 .43614 Mdot
.51429 .37529 Mdot
.51429 .43648 Mdot
.51429 .37484 Mdot
.51429 .4368 Mdot
.51429 .37443 Mdot
.51429 .43708 Mdot
.51429 .37405 Mdot
.51429 .43734 Mdot
.51429 .37371 Mdot
.51429 .43757 Mdot
.51429 .3734 Mdot
.51429 .43779 Mdot
.51429 .37312 Mdot
.51429 .43798 Mdot
.51429 .37286 Mdot
.51429 .43815 Mdot
.51667 .43673 Mdot
.51667 .37513 Mdot
.51667 .43731 Mdot
.51667 .37436 Mdot
.51667 .43784 Mdot
.51667 .37365 Mdot
.51667 .43833 Mdot
.51667 .373 Mdot
.51667 .43877 Mdot
.51667 .37241 Mdot
.51667 .43916 Mdot
.51667 .37188 Mdot
.51667 .43952 Mdot
.51667 .3714 Mdot
.51667 .43983 Mdot
.51667 .37097 Mdot
.51667 .44012 Mdot
.51667 .37059 Mdot
.51667 .44037 Mdot
.51667 .37025 Mdot
.51667 .44059 Mdot
.51667 .36995 Mdot
.51667 .44078 Mdot
.51667 .36969 Mdot
.51667 .44095 Mdot
.51905 .43902 Mdot
.51905 .37267 Mdot
.51905 .4397 Mdot
.51905 .37175 Mdot
.51905 .44031 Mdot
.51905 .37092 Mdot
.51905 .44086 Mdot
.51905 .37017 Mdot
.51905 .44135 Mdot
.51905 .3695 Mdot
.51905 .44178 Mdot
.51905 .36891 Mdot
.51905 .44216 Mdot
.51905 .36839 Mdot
.51905 .44249 Mdot
.51905 .36794 Mdot
.51905 .44277 Mdot
.51905 .36754 Mdot
.51905 .44302 Mdot
.51905 .3672 Mdot
.51905 .44323 Mdot
.51905 .36691 Mdot
.51905 .44341 Mdot
.51905 .36666 Mdot
.51905 .44356 Mdot
.52143 .44132 Mdot
.52143 .37014 Mdot
.52143 .44208 Mdot
.52143 .36909 Mdot
.52143 .44276 Mdot
.52143 .36815 Mdot
.52143 .44335 Mdot
.52143 .36733 Mdot
.52143 .44387 Mdot
.52143 .36661 Mdot
.52143 .44431 Mdot
.52143 .36599 Mdot
.52143 .44469 Mdot
.52143 .36546 Mdot
.52143 .44501 Mdot
.52143 .365 Mdot
.52143 .44528 Mdot
.52143 .36462 Mdot
.52143 .44551 Mdot
.52143 .3643 Mdot
.52143 .4457 Mdot
.52143 .36403 Mdot
.52143 .44585 Mdot
.52143 .36381 Mdot
.52143 .44599 Mdot
.52381 .44361 Mdot
.52381 .36755 Mdot
.52381 .44444 Mdot
.52381 .36639 Mdot
.52381 .44516 Mdot
.52381 .36538 Mdot
.52381 .44578 Mdot
.52381 .36451 Mdot
.52381 .4463 Mdot
.52381 .36377 Mdot
.52381 .44673 Mdot
.52381 .36314 Mdot
.52381 .44709 Mdot
.52381 .36263 Mdot
.52381 .44739 Mdot
.52381 .3622 Mdot
.52381 .44764 Mdot
.52381 .36185 Mdot
.52381 .44783 Mdot
.52381 .36156 Mdot
.52381 .448 Mdot
.52381 .36133 Mdot
.52381 .44813 Mdot
.52381 .36114 Mdot
.52381 .44823 Mdot
.52619 .44589 Mdot
.52619 .36493 Mdot
.52619 .44676 Mdot
.52619 .36368 Mdot
.52619 .4475 Mdot
.52619 .36262 Mdot
.52619 .44811 Mdot
.52619 .36174 Mdot
.52619 .44862 Mdot
.52619 .36101 Mdot
.52619 .44903 Mdot
.52619 .36041 Mdot
.52619 .44936 Mdot
.52619 .35993 Mdot
.52619 .44963 Mdot
.52619 .35954 Mdot
.52619 .44984 Mdot
.52619 .35923 Mdot
.52619 .45 Mdot
.52619 .35899 Mdot
.52619 .45013 Mdot
.52619 .35879 Mdot
.52619 .45024 Mdot
.52619 .35864 Mdot
.52619 .45032 Mdot
.52857 .44813 Mdot
.52857 .3623 Mdot
.52857 .44902 Mdot
.52857 .361 Mdot
.52857 .44976 Mdot
.52857 .35992 Mdot
.52857 .45035 Mdot
.52857 .35905 Mdot
.52857 .45082 Mdot
.52857 .35835 Mdot
.52857 .4512 Mdot
.52857 .3578 Mdot
.52857 .45149 Mdot
.52857 .35737 Mdot
.52857 .45172 Mdot
.52857 .35703 Mdot
.52857 .45189 Mdot
.52857 .35677 Mdot
.52857 .45203 Mdot
.52857 .35657 Mdot
.52857 .45213 Mdot
.52857 .35642 Mdot
.52857 .45221 Mdot
.52857 .3563 Mdot
.52857 .45227 Mdot
.53095 .45031 Mdot
.53095 .35968 Mdot
.53095 .45121 Mdot
.53095 .35836 Mdot
.53095 .45192 Mdot
.53095 .3573 Mdot
.53095 .45248 Mdot
.53095 .35647 Mdot
.53095 .45291 Mdot
.53095 .35582 Mdot
.53095 .45324 Mdot
.53095 .35533 Mdot
.53095 .45349 Mdot
.53095 .35495 Mdot
.53095 .45367 Mdot
.53095 .35467 Mdot
.53095 .45381 Mdot
.53095 .35446 Mdot
.53095 .45392 Mdot
.53095 .3543 Mdot
.53095 .454 Mdot
.53095 .35418 Mdot
.53095 .45405 Mdot
.53095 .3541 Mdot
.53095 .45409 Mdot
.53333 .45244 Mdot
.53333 .3571 Mdot
.53333 .45331 Mdot
.53333 .35578 Mdot
.53333 .45398 Mdot
.53333 .35477 Mdot
.53333 .45449 Mdot
.53333 .35399 Mdot
.53333 .45487 Mdot
.53333 .35341 Mdot
.53333 .45516 Mdot
.53333 .35299 Mdot
.53333 .45536 Mdot
.53333 .35267 Mdot
.53333 .45551 Mdot
.53333 .35244 Mdot
.53333 .45562 Mdot
.53333 .35228 Mdot
.53333 .4557 Mdot
.53333 .35216 Mdot
.53333 .45575 Mdot
.53333 .35207 Mdot
.53333 .45579 Mdot
.53333 .35201 Mdot
.53333 .45582 Mdot
.53571 .45449 Mdot
.53571 .35456 Mdot
.53571 .45532 Mdot
.53571 .35329 Mdot
.53571 .45594 Mdot
.53571 .35234 Mdot
.53571 .4564 Mdot
.53571 .35164 Mdot
.53571 .45672 Mdot
.53571 .35114 Mdot
.53571 .45696 Mdot
.53571 .35078 Mdot
.53571 .45712 Mdot
.53571 .35052 Mdot
.53571 .45724 Mdot
.53571 .35034 Mdot
.53571 .45732 Mdot
.53571 .35022 Mdot
.53571 .45738 Mdot
.53571 .35013 Mdot
.53571 .45742 Mdot
.53571 .35007 Mdot
.53571 .45745 Mdot
.53571 .35002 Mdot
.53571 .45746 Mdot
.5381 .45646 Mdot
.5381 .3521 Mdot
.5381 .45724 Mdot
.5381 .3509 Mdot
.5381 .4578 Mdot
.5381 .35003 Mdot
.5381 .45819 Mdot
.5381 .34941 Mdot
.5381 .45847 Mdot
.5381 .34898 Mdot
.5381 .45866 Mdot
.5381 .34869 Mdot
.5381 .45879 Mdot
.5381 .34848 Mdot
.5381 .45887 Mdot
.5381 .34835 Mdot
.5381 .45893 Mdot
.5381 .34825 Mdot
.5381 .45897 Mdot
.5381 .34819 Mdot
.5381 .459 Mdot
.5381 .34815 Mdot
.5381 .45902 Mdot
.5381 .34812 Mdot
.5381 .45903 Mdot
.54048 .45835 Mdot
.54048 .34972 Mdot
.54048 .45907 Mdot
.54048 .3486 Mdot
.54048 .45956 Mdot
.54048 .34783 Mdot
.54048 .45989 Mdot
.54048 .3473 Mdot
.54048 .46012 Mdot
.54048 .34694 Mdot
.54048 .46027 Mdot
.54048 .3467 Mdot
.54048 .46036 Mdot
.54048 .34655 Mdot
.54048 .46043 Mdot
.54048 .34645 Mdot
.54048 .46047 Mdot
.54048 .34638 Mdot
.54048 .4605 Mdot
.54048 .34633 Mdot
.54048 .46052 Mdot
.54048 .34631 Mdot
.54048 .46053 Mdot
.54048 .34629 Mdot
.54048 .46054 Mdot
.54286 .46016 Mdot
.54286 .34743 Mdot
.54286 .46079 Mdot
.54286 .34641 Mdot
.54286 .46122 Mdot
.54286 .34573 Mdot
.54286 .4615 Mdot
.54286 .34529 Mdot
.54286 .46168 Mdot
.54286 .345 Mdot
.54286 .46179 Mdot
.54286 .34482 Mdot
.54286 .46186 Mdot
.54286 .3447 Mdot
.54286 .46191 Mdot
.54286 .34463 Mdot
.54286 .46194 Mdot
.54286 .34458 Mdot
.54286 .46196 Mdot
.54286 .34455 Mdot
.54286 .46197 Mdot
.54286 .34453 Mdot
.54286 .46198 Mdot
.54286 .34452 Mdot
.54286 .46198 Mdot
.54524 .46187 Mdot
.54524 .34523 Mdot
.54524 .46243 Mdot
.54524 .34433 Mdot
.54524 .46279 Mdot
.54524 .34375 Mdot
.54524 .46302 Mdot
.54524 .34338 Mdot
.54524 .46316 Mdot
.54524 .34315 Mdot
.54524 .46325 Mdot
.54524 .34301 Mdot
.54524 .4633 Mdot
.54524 .34293 Mdot
.54524 .46333 Mdot
.54524 .34287 Mdot
.54524 .46335 Mdot
.54524 .34284 Mdot
.54524 .46337 Mdot
.54524 .34282 Mdot
.54524 .46337 Mdot
.54524 .34281 Mdot
.54524 .46338 Mdot
.54524 .3428 Mdot
.54524 .46338 Mdot
.54762 .46351 Mdot
.54762 .34314 Mdot
.54762 .46399 Mdot
.54762 .34234 Mdot
.54762 .46429 Mdot
.54762 .34186 Mdot
.54762 .46447 Mdot
.54762 .34156 Mdot
.54762 .46458 Mdot
.54762 .34139 Mdot
.54762 .46464 Mdot
.54762 .34128 Mdot
.54762 .46468 Mdot
.54762 .34122 Mdot
.54762 .4647 Mdot
.54762 .34118 Mdot
.54762 .46471 Mdot
.54762 .34116 Mdot
.54762 .46472 Mdot
.54762 .34115 Mdot
.54762 .46473 Mdot
.54762 .34114 Mdot
.54762 .46473 Mdot
.54762 .34114 Mdot
.54762 .46473 Mdot
.55 .46506 Mdot
.55 .34114 Mdot
.55 .46547 Mdot
.55 .34046 Mdot
.55 .46571 Mdot
.55 .34006 Mdot
.55 .46585 Mdot
.55 .33982 Mdot
.55 .46593 Mdot
.55 .33969 Mdot
.55 .46598 Mdot
.55 .33961 Mdot
.55 .46601 Mdot
.55 .33957 Mdot
.55 .46602 Mdot
.55 .33954 Mdot
.55 .46603 Mdot
.55 .33953 Mdot
.55 .46603 Mdot
.55 .33952 Mdot
.55 .46604 Mdot
.55 .33952 Mdot
.55 .46604 Mdot
.55 .33952 Mdot
.55 .46604 Mdot
.55238 .46653 Mdot
.55238 .33923 Mdot
.55238 .46688 Mdot
.55238 .33866 Mdot
.55238 .46707 Mdot
.55238 .33833 Mdot
.55238 .46718 Mdot
.55238 .33815 Mdot
.55238 .46724 Mdot
.55238 .33805 Mdot
.55238 .46727 Mdot
.55238 .338 Mdot
.55238 .46729 Mdot
.55238 .33797 Mdot
.55238 .4673 Mdot
.55238 .33795 Mdot
.55238 .4673 Mdot
.55238 .33794 Mdot
.55238 .46731 Mdot
.55238 .33794 Mdot
.55238 .46731 Mdot
.55238 .33794 Mdot
.55238 .46731 Mdot
.55238 .33793 Mdot
.55238 .46731 Mdot
.55476 .46794 Mdot
.55476 .33741 Mdot
.55476 .46822 Mdot
.55476 .33694 Mdot
.55476 .46837 Mdot
.55476 .33668 Mdot
.55476 .46845 Mdot
.55476 .33654 Mdot
.55476 .4685 Mdot
.55476 .33647 Mdot
.55476 .46852 Mdot
.55476 .33643 Mdot
.55476 .46853 Mdot
.55476 .33641 Mdot
.55476 .46854 Mdot
.55476 .3364 Mdot
.55476 .46854 Mdot
.55476 .3364 Mdot
.55476 .46854 Mdot
.55476 .33639 Mdot
.55476 .46854 Mdot
.55476 .33639 Mdot
.55476 .46854 Mdot
.55476 .33639 Mdot
.55476 .46854 Mdot
.55714 .46928 Mdot
.55714 .33567 Mdot
.55714 .46951 Mdot
.55714 .33529 Mdot
.55714 .46962 Mdot
.55714 .33509 Mdot
.55714 .46968 Mdot
.55714 .33499 Mdot
.55714 .46971 Mdot
.55714 .33494 Mdot
.55714 .46973 Mdot
.55714 .33491 Mdot
.55714 .46974 Mdot
.55714 .3349 Mdot
.55714 .46974 Mdot
.55714 .33489 Mdot
.55714 .46974 Mdot
.55714 .33489 Mdot
.55714 .46974 Mdot
.55714 .33488 Mdot
.55714 .46974 Mdot
.55714 .33488 Mdot
.55714 .46974 Mdot
.55714 .33488 Mdot
.55714 .46974 Mdot
.55952 .47056 Mdot
.55952 .33401 Mdot
.55952 .47074 Mdot
.55952 .3337 Mdot
.55952 .47083 Mdot
.55952 .33355 Mdot
.55952 .47087 Mdot
.55952 .33348 Mdot
.55952 .47089 Mdot
.55952 .33344 Mdot
.55952 .4709 Mdot
.55952 .33342 Mdot
.55952 .47091 Mdot
.55952 .33342 Mdot
.55952 .47091 Mdot
.55952 .33341 Mdot
.55952 .47091 Mdot
.55952 .33341 Mdot
.55952 .47091 Mdot
.55952 .33341 Mdot
.55952 .47091 Mdot
.55952 .33341 Mdot
.55952 .47091 Mdot
.55952 .33341 Mdot
.55952 .47091 Mdot
.5619 .47179 Mdot
.5619 .33242 Mdot
.5619 .47193 Mdot
.5619 .33217 Mdot
.5619 .47199 Mdot
.5619 .33206 Mdot
.5619 .47202 Mdot
.5619 .33201 Mdot
.5619 .47204 Mdot
.5619 .33198 Mdot
.5619 .47204 Mdot
.5619 .33197 Mdot
.5619 .47205 Mdot
.5619 .33197 Mdot
.5619 .47205 Mdot
.5619 .33196 Mdot
.5619 .47205 Mdot
.5619 .33196 Mdot
.5619 .47205 Mdot
.5619 .33196 Mdot
.5619 .47205 Mdot
.5619 .33196 Mdot
.5619 .47205 Mdot
.5619 .33196 Mdot
.5619 .47205 Mdot
.56429 .47297 Mdot
.56429 .33088 Mdot
.56429 .47308 Mdot
.56429 .3307 Mdot
.56429 .47312 Mdot
.56429 .33061 Mdot
.56429 .47315 Mdot
.56429 .33058 Mdot
.56429 .47315 Mdot
.56429 .33056 Mdot
.56429 .47316 Mdot
.56429 .33055 Mdot
.56429 .47316 Mdot
.56429 .33055 Mdot
.56429 .47316 Mdot
.56429 .33055 Mdot
.56429 .47316 Mdot
.56429 .33055 Mdot
.56429 .47316 Mdot
.56429 .33055 Mdot
.56429 .47316 Mdot
.56429 .33055 Mdot
.56429 .47316 Mdot
.56429 .33055 Mdot
.56429 .47316 Mdot
.56667 .47411 Mdot
.56667 .3294 Mdot
.56667 .47419 Mdot
.56667 .32926 Mdot
.56667 .47422 Mdot
.56667 .3292 Mdot
.56667 .47424 Mdot
.56667 .32918 Mdot
.56667 .47424 Mdot
.56667 .32917 Mdot
.56667 .47424 Mdot
.56667 .32916 Mdot
.56667 .47425 Mdot
.56667 .32916 Mdot
.56667 .47425 Mdot
.56667 .32916 Mdot
.56667 .47425 Mdot
.56667 .32916 Mdot
.56667 .47425 Mdot
.56667 .32916 Mdot
.56667 .47425 Mdot
.56667 .32916 Mdot
.56667 .47425 Mdot
.56667 .32916 Mdot
.56667 .47425 Mdot
.56905 .47521 Mdot
.56905 .32797 Mdot
.56905 .47527 Mdot
.56905 .32786 Mdot
.56905 .47529 Mdot
.56905 .32782 Mdot
.56905 .4753 Mdot
.56905 .32781 Mdot
.56905 .4753 Mdot
.56905 .3278 Mdot
.56905 .47531 Mdot
.56905 .3278 Mdot
.56905 .47531 Mdot
.56905 .3278 Mdot
.56905 .47531 Mdot
.56905 .3278 Mdot
.56905 .47531 Mdot
.56905 .3278 Mdot
.56905 .47531 Mdot
.56905 .3278 Mdot
.56905 .47531 Mdot
.56905 .3278 Mdot
.56905 .47531 Mdot
.56905 .3278 Mdot
.56905 .47531 Mdot
.57143 .47627 Mdot
.57143 .32658 Mdot
.57143 .47632 Mdot
.57143 .3265 Mdot
.57143 .47633 Mdot
.57143 .32647 Mdot
.57143 .47634 Mdot
.57143 .32646 Mdot
.57143 .47634 Mdot
.57143 .32646 Mdot
.57143 .47634 Mdot
.57143 .32646 Mdot
.57143 .47634 Mdot
.57143 .32646 Mdot
.57143 .47634 Mdot
.57143 .32646 Mdot
.57143 .47634 Mdot
.57143 .32646 Mdot
.57143 .47634 Mdot
.57143 .32646 Mdot
.57143 .47634 Mdot
.57143 .32646 Mdot
.57143 .47634 Mdot
.57143 .32646 Mdot
.57143 .47634 Mdot
.57381 .47731 Mdot
.57381 .32523 Mdot
.57381 .47734 Mdot
.57381 .32517 Mdot
.57381 .47735 Mdot
.57381 .32515 Mdot
.57381 .47735 Mdot
.57381 .32515 Mdot
.57381 .47735 Mdot
.57381 .32514 Mdot
.57381 .47736 Mdot
.57381 .32514 Mdot
.57381 .47736 Mdot
.57381 .32514 Mdot
.57381 .47736 Mdot
.57381 .32514 Mdot
.57381 .47736 Mdot
.57381 .32514 Mdot
.57381 .47736 Mdot
.57381 .32514 Mdot
.57381 .47736 Mdot
.57381 .32514 Mdot
.57381 .47736 Mdot
.57381 .32514 Mdot
.57381 .47736 Mdot
.57619 .47832 Mdot
.57619 .32391 Mdot
.57619 .47834 Mdot
.57619 .32387 Mdot
.57619 .47834 Mdot
.57619 .32386 Mdot
.57619 .47835 Mdot
.57619 .32385 Mdot
.57619 .47835 Mdot
.57619 .32385 Mdot
.57619 .47835 Mdot
.57619 .32385 Mdot
.57619 .47835 Mdot
.57619 .32385 Mdot
.57619 .47835 Mdot
.57619 .32385 Mdot
.57619 .47835 Mdot
.57619 .32385 Mdot
.57619 .47835 Mdot
.57619 .32385 Mdot
.57619 .47835 Mdot
.57619 .32385 Mdot
.57619 .47835 Mdot
.57619 .32385 Mdot
.57619 .47835 Mdot
.57857 .4793 Mdot
.57857 .32262 Mdot
.57857 .47931 Mdot
.57857 .32259 Mdot
.57857 .47932 Mdot
.57857 .32258 Mdot
.57857 .47932 Mdot
.57857 .32258 Mdot
.57857 .47932 Mdot
.57857 .32258 Mdot
.57857 .47932 Mdot
.57857 .32258 Mdot
.57857 .47932 Mdot
.57857 .32258 Mdot
.57857 .47932 Mdot
.57857 .32258 Mdot
.57857 .47932 Mdot
.57857 .32258 Mdot
.57857 .47932 Mdot
.57857 .32258 Mdot
.57857 .47932 Mdot
.57857 .32258 Mdot
.57857 .47932 Mdot
.57857 .32258 Mdot
.57857 .47932 Mdot
.58095 .48026 Mdot
.58095 .32135 Mdot
.58095 .48027 Mdot
.58095 .32134 Mdot
.58095 .48027 Mdot
.58095 .32133 Mdot
.58095 .48027 Mdot
.58095 .32133 Mdot
.58095 .48027 Mdot
.58095 .32133 Mdot
.58095 .48027 Mdot
.58095 .32133 Mdot
.58095 .48027 Mdot
.58095 .32133 Mdot
.58095 .48027 Mdot
.58095 .32133 Mdot
.58095 .48027 Mdot
.58095 .32133 Mdot
.58095 .48027 Mdot
.58095 .32133 Mdot
.58095 .48027 Mdot
.58095 .32133 Mdot
.58095 .48027 Mdot
.58095 .32133 Mdot
.58095 .48027 Mdot
.58333 .4812 Mdot
.58333 .32011 Mdot
.58333 .4812 Mdot
.58333 .3201 Mdot
.58333 .4812 Mdot
.58333 .3201 Mdot
.58333 .4812 Mdot
.58333 .3201 Mdot
.58333 .4812 Mdot
.58333 .3201 Mdot
.58333 .4812 Mdot
.58333 .3201 Mdot
.58333 .4812 Mdot
.58333 .3201 Mdot
.58333 .4812 Mdot
.58333 .3201 Mdot
.58333 .4812 Mdot
.58333 .3201 Mdot
.58333 .4812 Mdot
.58333 .3201 Mdot
.58333 .4812 Mdot
.58333 .3201 Mdot
.58333 .4812 Mdot
.58333 .3201 Mdot
.58333 .4812 Mdot
.58571 .48211 Mdot
.58571 .3189 Mdot
.58571 .48212 Mdot
.58571 .31889 Mdot
.58571 .48212 Mdot
.58571 .31889 Mdot
.58571 .48212 Mdot
.58571 .31889 Mdot
.58571 .48212 Mdot
.58571 .31889 Mdot
.58571 .48212 Mdot
.58571 .31889 Mdot
.58571 .48212 Mdot
.58571 .31889 Mdot
.58571 .48212 Mdot
.58571 .31889 Mdot
.58571 .48212 Mdot
.58571 .31889 Mdot
.58571 .48212 Mdot
.58571 .31889 Mdot
.58571 .48212 Mdot
.58571 .31889 Mdot
.58571 .48212 Mdot
.58571 .31889 Mdot
.58571 .48212 Mdot
.5881 .48301 Mdot
.5881 .3177 Mdot
.5881 .48301 Mdot
.5881 .3177 Mdot
.5881 .48302 Mdot
.5881 .3177 Mdot
.5881 .48302 Mdot
.5881 .3177 Mdot
.5881 .48302 Mdot
.5881 .3177 Mdot
.5881 .48302 Mdot
.5881 .3177 Mdot
.5881 .48302 Mdot
.5881 .3177 Mdot
.5881 .48302 Mdot
.5881 .3177 Mdot
.5881 .48302 Mdot
.5881 .3177 Mdot
.5881 .48302 Mdot
.5881 .3177 Mdot
.5881 .48302 Mdot
.5881 .3177 Mdot
.5881 .48302 Mdot
.5881 .3177 Mdot
.5881 .48302 Mdot
.59048 .4839 Mdot
.59048 .31652 Mdot
.59048 .4839 Mdot
.59048 .31652 Mdot
.59048 .4839 Mdot
.59048 .31652 Mdot
.59048 .4839 Mdot
.59048 .31652 Mdot
.59048 .4839 Mdot
.59048 .31652 Mdot
.59048 .4839 Mdot
.59048 .31652 Mdot
.59048 .4839 Mdot
.59048 .31652 Mdot
.59048 .4839 Mdot
.59048 .31652 Mdot
.59048 .4839 Mdot
.59048 .31652 Mdot
.59048 .4839 Mdot
.59048 .31652 Mdot
.59048 .4839 Mdot
.59048 .31652 Mdot
.59048 .4839 Mdot
.59048 .31652 Mdot
.59048 .4839 Mdot
.59286 .48476 Mdot
.59286 .31536 Mdot
.59286 .48476 Mdot
.59286 .31536 Mdot
.59286 .48476 Mdot
.59286 .31536 Mdot
.59286 .48476 Mdot
.59286 .31536 Mdot
.59286 .48476 Mdot
.59286 .31536 Mdot
.59286 .48476 Mdot
.59286 .31536 Mdot
.59286 .48476 Mdot
.59286 .31536 Mdot
.59286 .48476 Mdot
.59286 .31536 Mdot
.59286 .48476 Mdot
.59286 .31536 Mdot
.59286 .48476 Mdot
.59286 .31536 Mdot
.59286 .48476 Mdot
.59286 .31536 Mdot
.59286 .48476 Mdot
.59286 .31536 Mdot
.59286 .48476 Mdot
.59524 .48561 Mdot
.59524 .31422 Mdot
.59524 .48561 Mdot
.59524 .31422 Mdot
.59524 .48561 Mdot
.59524 .31422 Mdot
.59524 .48561 Mdot
.59524 .31422 Mdot
.59524 .48561 Mdot
.59524 .31422 Mdot
.59524 .48561 Mdot
.59524 .31422 Mdot
.59524 .48561 Mdot
.59524 .31422 Mdot
.59524 .48561 Mdot
.59524 .31422 Mdot
.59524 .48561 Mdot
.59524 .31422 Mdot
.59524 .48561 Mdot
.59524 .31422 Mdot
.59524 .48561 Mdot
.59524 .31422 Mdot
.59524 .48561 Mdot
.59524 .31422 Mdot
.59524 .48561 Mdot
.59762 .48645 Mdot
.59762 .31309 Mdot
.59762 .48645 Mdot
.59762 .31309 Mdot
.59762 .48645 Mdot
.59762 .31309 Mdot
.59762 .48645 Mdot
.59762 .31309 Mdot
.59762 .48645 Mdot
.59762 .31309 Mdot
.59762 .48645 Mdot
.59762 .31309 Mdot
.59762 .48645 Mdot
.59762 .31309 Mdot
.59762 .48645 Mdot
.59762 .31309 Mdot
.59762 .48645 Mdot
.59762 .31309 Mdot
.59762 .48645 Mdot
.59762 .31309 Mdot
.59762 .48645 Mdot
.59762 .31309 Mdot
.59762 .48645 Mdot
.59762 .31309 Mdot
.59762 .48645 Mdot
.6 .48727 Mdot
.6 .31198 Mdot
.6 .48727 Mdot
.6 .31198 Mdot
.6 .48727 Mdot
.6 .31198 Mdot
.6 .48727 Mdot
.6 .31198 Mdot
.6 .48727 Mdot
.6 .31198 Mdot
.6 .48727 Mdot
.6 .31198 Mdot
.6 .48727 Mdot
.6 .31198 Mdot
.6 .48727 Mdot
.6 .31198 Mdot
.6 .48727 Mdot
.6 .31198 Mdot
.6 .48727 Mdot
.6 .31198 Mdot
.6 .48727 Mdot
.6 .31198 Mdot
.6 .48727 Mdot
.6 .31198 Mdot
.6 .48727 Mdot
.60238 .48807 Mdot
.60238 .31088 Mdot
.60238 .48807 Mdot
.60238 .31088 Mdot
.60238 .48807 Mdot
.60238 .31088 Mdot
.60238 .48807 Mdot
.60238 .31088 Mdot
.60238 .48807 Mdot
.60238 .31088 Mdot
.60238 .48807 Mdot
.60238 .31088 Mdot
.60238 .48807 Mdot
.60238 .31088 Mdot
.60238 .48807 Mdot
.60238 .31088 Mdot
.60238 .48807 Mdot
.60238 .31088 Mdot
.60238 .48807 Mdot
.60238 .31088 Mdot
.60238 .48807 Mdot
.60238 .31088 Mdot
.60238 .48807 Mdot
.60238 .31088 Mdot
.60238 .48807 Mdot
.60476 .48887 Mdot
.60476 .3098 Mdot
.60476 .48887 Mdot
.60476 .3098 Mdot
.60476 .48887 Mdot
.60476 .3098 Mdot
.60476 .48887 Mdot
.60476 .3098 Mdot
.60476 .48887 Mdot
.60476 .3098 Mdot
.60476 .48887 Mdot
.60476 .3098 Mdot
.60476 .48887 Mdot
.60476 .3098 Mdot
.60476 .48887 Mdot
.60476 .3098 Mdot
.60476 .48887 Mdot
.60476 .3098 Mdot
.60476 .48887 Mdot
.60476 .3098 Mdot
.60476 .48887 Mdot
.60476 .3098 Mdot
.60476 .48887 Mdot
.60476 .3098 Mdot
.60476 .48887 Mdot
.60714 .48965 Mdot
.60714 .30873 Mdot
.60714 .48965 Mdot
.60714 .30873 Mdot
.60714 .48965 Mdot
.60714 .30873 Mdot
.60714 .48965 Mdot
.60714 .30873 Mdot
.60714 .48965 Mdot
.60714 .30873 Mdot
.60714 .48965 Mdot
.60714 .30873 Mdot
.60714 .48965 Mdot
.60714 .30873 Mdot
.60714 .48965 Mdot
.60714 .30873 Mdot
.60714 .48965 Mdot
.60714 .30873 Mdot
.60714 .48965 Mdot
.60714 .30873 Mdot
.60714 .48965 Mdot
.60714 .30873 Mdot
.60714 .48965 Mdot
.60714 .30873 Mdot
.60714 .48965 Mdot
.60952 .49042 Mdot
.60952 .30768 Mdot
.60952 .49042 Mdot
.60952 .30768 Mdot
.60952 .49042 Mdot
.60952 .30768 Mdot
.60952 .49042 Mdot
.60952 .30768 Mdot
.60952 .49042 Mdot
.60952 .30768 Mdot
.60952 .49042 Mdot
.60952 .30768 Mdot
.60952 .49042 Mdot
.60952 .30768 Mdot
.60952 .49042 Mdot
.60952 .30768 Mdot
.60952 .49042 Mdot
.60952 .30768 Mdot
.60952 .49042 Mdot
.60952 .30768 Mdot
.60952 .49042 Mdot
.60952 .30768 Mdot
.60952 .49042 Mdot
.60952 .30768 Mdot
.60952 .49042 Mdot
.6119 .49117 Mdot
.6119 .30663 Mdot
.6119 .49117 Mdot
.6119 .30663 Mdot
.6119 .49117 Mdot
.6119 .30663 Mdot
.6119 .49117 Mdot
.6119 .30663 Mdot
.6119 .49117 Mdot
.6119 .30663 Mdot
.6119 .49117 Mdot
.6119 .30663 Mdot
.6119 .49117 Mdot
.6119 .30663 Mdot
.6119 .49117 Mdot
.6119 .30663 Mdot
.6119 .49117 Mdot
.6119 .30663 Mdot
.6119 .49117 Mdot
.6119 .30663 Mdot
.6119 .49117 Mdot
.6119 .30663 Mdot
.6119 .49117 Mdot
.6119 .30663 Mdot
.6119 .49117 Mdot
.61429 .49192 Mdot
.61429 .3056 Mdot
.61429 .49192 Mdot
.61429 .3056 Mdot
.61429 .49192 Mdot
.61429 .3056 Mdot
.61429 .49192 Mdot
.61429 .3056 Mdot
.61429 .49192 Mdot
.61429 .3056 Mdot
.61429 .49192 Mdot
.61429 .3056 Mdot
.61429 .49192 Mdot
.61429 .3056 Mdot
.61429 .49192 Mdot
.61429 .3056 Mdot
.61429 .49192 Mdot
.61429 .3056 Mdot
.61429 .49192 Mdot
.61429 .3056 Mdot
.61429 .49192 Mdot
.61429 .3056 Mdot
.61429 .49192 Mdot
.61429 .3056 Mdot
.61429 .49192 Mdot
.61667 .49265 Mdot
.61667 .30459 Mdot
.61667 .49265 Mdot
.61667 .30459 Mdot
.61667 .49265 Mdot
.61667 .30459 Mdot
.61667 .49265 Mdot
.61667 .30459 Mdot
.61667 .49265 Mdot
.61667 .30459 Mdot
.61667 .49265 Mdot
.61667 .30459 Mdot
.61667 .49265 Mdot
.61667 .30459 Mdot
.61667 .49265 Mdot
.61667 .30459 Mdot
.61667 .49265 Mdot
.61667 .30459 Mdot
.61667 .49265 Mdot
.61667 .30459 Mdot
.61667 .49265 Mdot
.61667 .30459 Mdot
.61667 .49265 Mdot
.61667 .30459 Mdot
.61667 .49265 Mdot
.61905 .49337 Mdot
.61905 .30358 Mdot
.61905 .49337 Mdot
.61905 .30358 Mdot
.61905 .49337 Mdot
.61905 .30358 Mdot
.61905 .49337 Mdot
.61905 .30358 Mdot
.61905 .49337 Mdot
.61905 .30358 Mdot
.61905 .49337 Mdot
.61905 .30358 Mdot
.61905 .49337 Mdot
.61905 .30358 Mdot
.61905 .49337 Mdot
.61905 .30358 Mdot
.61905 .49337 Mdot
.61905 .30358 Mdot
.61905 .49337 Mdot
.61905 .30358 Mdot
.61905 .49337 Mdot
.61905 .30358 Mdot
.61905 .49337 Mdot
.61905 .30358 Mdot
.61905 .49337 Mdot
.62143 .49409 Mdot
.62143 .30259 Mdot
.62143 .49409 Mdot
.62143 .30259 Mdot
.62143 .49409 Mdot
.62143 .30259 Mdot
.62143 .49409 Mdot
.62143 .30259 Mdot
.62143 .49409 Mdot
.62143 .30259 Mdot
.62143 .49409 Mdot
.62143 .30259 Mdot
.62143 .49409 Mdot
.62143 .30259 Mdot
.62143 .49409 Mdot
.62143 .30259 Mdot
.62143 .49409 Mdot
.62143 .30259 Mdot
.62143 .49409 Mdot
.62143 .30259 Mdot
.62143 .49409 Mdot
.62143 .30259 Mdot
.62143 .49409 Mdot
.62143 .30259 Mdot
.62143 .49409 Mdot
.62381 .49479 Mdot
.62381 .3016 Mdot
.62381 .49479 Mdot
.62381 .3016 Mdot
.62381 .49479 Mdot
.62381 .3016 Mdot
.62381 .49479 Mdot
.62381 .3016 Mdot
.62381 .49479 Mdot
.62381 .3016 Mdot
.62381 .49479 Mdot
.62381 .3016 Mdot
.62381 .49479 Mdot
.62381 .3016 Mdot
.62381 .49479 Mdot
.62381 .3016 Mdot
.62381 .49479 Mdot
.62381 .3016 Mdot
.62381 .49479 Mdot
.62381 .3016 Mdot
.62381 .49479 Mdot
.62381 .3016 Mdot
.62381 .49479 Mdot
.62381 .3016 Mdot
.62381 .49479 Mdot
.62619 .49548 Mdot
.62619 .30063 Mdot
.62619 .49548 Mdot
.62619 .30063 Mdot
.62619 .49548 Mdot
.62619 .30063 Mdot
.62619 .49548 Mdot
.62619 .30063 Mdot
.62619 .49548 Mdot
.62619 .30063 Mdot
.62619 .49548 Mdot
.62619 .30063 Mdot
.62619 .49548 Mdot
.62619 .30063 Mdot
.62619 .49548 Mdot
.62619 .30063 Mdot
.62619 .49548 Mdot
.62619 .30063 Mdot
.62619 .49548 Mdot
.62619 .30063 Mdot
.62619 .49548 Mdot
.62619 .30063 Mdot
.62619 .49548 Mdot
.62619 .30063 Mdot
.62619 .49548 Mdot
.62857 .49616 Mdot
.62857 .29967 Mdot
.62857 .49616 Mdot
.62857 .29967 Mdot
.62857 .49616 Mdot
.62857 .29967 Mdot
.62857 .49616 Mdot
.62857 .29967 Mdot
.62857 .49616 Mdot
.62857 .29967 Mdot
.62857 .49616 Mdot
.62857 .29967 Mdot
.62857 .49616 Mdot
.62857 .29967 Mdot
.62857 .49616 Mdot
.62857 .29967 Mdot
.62857 .49616 Mdot
.62857 .29967 Mdot
.62857 .49616 Mdot
.62857 .29967 Mdot
.62857 .49616 Mdot
.62857 .29967 Mdot
.62857 .49616 Mdot
.62857 .29967 Mdot
.62857 .49616 Mdot
.63095 .49683 Mdot
.63095 .29872 Mdot
.63095 .49683 Mdot
.63095 .29872 Mdot
.63095 .49683 Mdot
.63095 .29872 Mdot
.63095 .49683 Mdot
.63095 .29872 Mdot
.63095 .49683 Mdot
.63095 .29872 Mdot
.63095 .49683 Mdot
.63095 .29872 Mdot
.63095 .49683 Mdot
.63095 .29872 Mdot
.63095 .49683 Mdot
.63095 .29872 Mdot
.63095 .49683 Mdot
.63095 .29872 Mdot
.63095 .49683 Mdot
.63095 .29872 Mdot
.63095 .49683 Mdot
.63095 .29872 Mdot
.63095 .49683 Mdot
.63095 .29872 Mdot
.63095 .49683 Mdot
.63333 .4975 Mdot
.63333 .29777 Mdot
.63333 .4975 Mdot
.63333 .29777 Mdot
.63333 .4975 Mdot
.63333 .29777 Mdot
.63333 .4975 Mdot
.63333 .29777 Mdot
.63333 .4975 Mdot
.63333 .29777 Mdot
.63333 .4975 Mdot
.63333 .29777 Mdot
.63333 .4975 Mdot
.63333 .29777 Mdot
.63333 .4975 Mdot
.63333 .29777 Mdot
.63333 .4975 Mdot
.63333 .29777 Mdot
.63333 .4975 Mdot
.63333 .29777 Mdot
.63333 .4975 Mdot
.63333 .29777 Mdot
.63333 .4975 Mdot
.63333 .29777 Mdot
.63333 .4975 Mdot
.63571 .49815 Mdot
.63571 .29684 Mdot
.63571 .49815 Mdot
.63571 .29684 Mdot
.63571 .49815 Mdot
.63571 .29684 Mdot
.63571 .49815 Mdot
.63571 .29684 Mdot
.63571 .49815 Mdot
.63571 .29684 Mdot
.63571 .49815 Mdot
.63571 .29684 Mdot
.63571 .49815 Mdot
.63571 .29684 Mdot
.63571 .49815 Mdot
.63571 .29684 Mdot
.63571 .49815 Mdot
.63571 .29684 Mdot
.63571 .49815 Mdot
.63571 .29684 Mdot
.63571 .49815 Mdot
.63571 .29684 Mdot
.63571 .49815 Mdot
.63571 .29684 Mdot
.63571 .49815 Mdot
.6381 .4988 Mdot
.6381 .29592 Mdot
.6381 .4988 Mdot
.6381 .29592 Mdot
.6381 .4988 Mdot
.6381 .29592 Mdot
.6381 .4988 Mdot
.6381 .29592 Mdot
.6381 .4988 Mdot
.6381 .29592 Mdot
.6381 .4988 Mdot
.6381 .29592 Mdot
.6381 .4988 Mdot
.6381 .29592 Mdot
.6381 .4988 Mdot
.6381 .29592 Mdot
.6381 .4988 Mdot
.6381 .29592 Mdot
.6381 .4988 Mdot
.6381 .29592 Mdot
.6381 .4988 Mdot
.6381 .29592 Mdot
.6381 .4988 Mdot
.6381 .29592 Mdot
.6381 .4988 Mdot
.64048 .49943 Mdot
.64048 .295 Mdot
.64048 .49943 Mdot
.64048 .29501 Mdot
.64048 .49943 Mdot
.64048 .29501 Mdot
.64048 .49943 Mdot
.64048 .29501 Mdot
.64048 .49943 Mdot
.64048 .29501 Mdot
.64048 .49943 Mdot
.64048 .29501 Mdot
.64048 .49943 Mdot
.64048 .29501 Mdot
.64048 .49943 Mdot
.64048 .29501 Mdot
.64048 .49943 Mdot
.64048 .29501 Mdot
.64048 .49943 Mdot
.64048 .29501 Mdot
.64048 .49943 Mdot
.64048 .29501 Mdot
.64048 .49943 Mdot
.64048 .29501 Mdot
.64048 .49943 Mdot
.64286 .50007 Mdot
.64286 .29409 Mdot
.64286 .50006 Mdot
.64286 .29411 Mdot
.64286 .50006 Mdot
.64286 .2941 Mdot
.64286 .50006 Mdot
.64286 .2941 Mdot
.64286 .50006 Mdot
.64286 .2941 Mdot
.64286 .50006 Mdot
.64286 .2941 Mdot
.64286 .50006 Mdot
.64286 .2941 Mdot
.64286 .50006 Mdot
.64286 .2941 Mdot
.64286 .50006 Mdot
.64286 .2941 Mdot
.64286 .50006 Mdot
.64286 .2941 Mdot
.64286 .50006 Mdot
.64286 .2941 Mdot
.64286 .50006 Mdot
.64286 .2941 Mdot
.64286 .50006 Mdot
.64524 .50069 Mdot
.64524 .29319 Mdot
.64524 .50068 Mdot
.64524 .29321 Mdot
.64524 .50068 Mdot
.64524 .29321 Mdot
.64524 .50068 Mdot
.64524 .29321 Mdot
.64524 .50068 Mdot
.64524 .29321 Mdot
.64524 .50068 Mdot
.64524 .29321 Mdot
.64524 .50068 Mdot
.64524 .29321 Mdot
.64524 .50068 Mdot
.64524 .29321 Mdot
.64524 .50068 Mdot
.64524 .29321 Mdot
.64524 .50068 Mdot
.64524 .29321 Mdot
.64524 .50068 Mdot
.64524 .29321 Mdot
.64524 .50068 Mdot
.64524 .29321 Mdot
.64524 .50068 Mdot
.64762 .50131 Mdot
.64762 .2923 Mdot
.64762 .50129 Mdot
.64762 .29233 Mdot
.64762 .5013 Mdot
.64762 .29232 Mdot
.64762 .50129 Mdot
.64762 .29232 Mdot
.64762 .50129 Mdot
.64762 .29232 Mdot
.64762 .50129 Mdot
.64762 .29232 Mdot
.64762 .50129 Mdot
.64762 .29232 Mdot
.64762 .50129 Mdot
.64762 .29232 Mdot
.64762 .50129 Mdot
.64762 .29232 Mdot
.64762 .50129 Mdot
.64762 .29232 Mdot
.64762 .50129 Mdot
.64762 .29232 Mdot
.64762 .50129 Mdot
.64762 .29232 Mdot
.64762 .50129 Mdot
.65 .50189 Mdot
.65 .29147 Mdot
.65 .5019 Mdot
.65 .29143 Mdot
.65 .5019 Mdot
.65 .29145 Mdot
.65 .5019 Mdot
.65 .29144 Mdot
.65 .5019 Mdot
.65 .29144 Mdot
.65 .5019 Mdot
.65 .29144 Mdot
.65 .5019 Mdot
.65 .29144 Mdot
.65 .5019 Mdot
.65 .29144 Mdot
.65 .5019 Mdot
.65 .29144 Mdot
.65 .5019 Mdot
.65 .29144 Mdot
.65 .5019 Mdot
.65 .29144 Mdot
.65 .5019 Mdot
.65 .29144 Mdot
.65 .5019 Mdot
.65238 .50242 Mdot
.65238 .29075 Mdot
.65238 .50253 Mdot
.65238 .29051 Mdot
.65238 .50249 Mdot
.65238 .2906 Mdot
.65238 .5025 Mdot
.65238 .29056 Mdot
.65238 .5025 Mdot
.65238 .29058 Mdot
.65238 .5025 Mdot
.65238 .29057 Mdot
.65238 .5025 Mdot
.65238 .29057 Mdot
.65238 .5025 Mdot
.65238 .29057 Mdot
.65238 .5025 Mdot
.65238 .29057 Mdot
.65238 .5025 Mdot
.65238 .29057 Mdot
.65238 .5025 Mdot
.65238 .29057 Mdot
.65238 .5025 Mdot
.65238 .29057 Mdot
.65238 .5025 Mdot
.65476 .50322 Mdot
.65476 .28942 Mdot
.65476 .50303 Mdot
.65476 .28983 Mdot
.65476 .50311 Mdot
.65476 .28966 Mdot
.65476 .50308 Mdot
.65476 .28973 Mdot
.65476 .50309 Mdot
.65476 .28971 Mdot
.65476 .50309 Mdot
.65476 .28972 Mdot
.65476 .50309 Mdot
.65476 .28971 Mdot
.65476 .50309 Mdot
.65476 .28971 Mdot
.65476 .50309 Mdot
.65476 .28971 Mdot
.65476 .50309 Mdot
.65476 .28971 Mdot
.65476 .50309 Mdot
.65476 .28971 Mdot
.65476 .50309 Mdot
.65476 .28971 Mdot
.65476 .50309 Mdot
.65714 .50291 Mdot
.65714 .29054 Mdot
.65714 .50398 Mdot
.65714 .28818 Mdot
.65714 .50353 Mdot
.65714 .28916 Mdot
.65714 .50373 Mdot
.65714 .28873 Mdot
.65714 .50365 Mdot
.65714 .28891 Mdot
.65714 .50368 Mdot
.65714 .28884 Mdot
.65714 .50367 Mdot
.65714 .28887 Mdot
.65714 .50367 Mdot
.65714 .28886 Mdot
.65714 .50367 Mdot
.65714 .28886 Mdot
.65714 .50367 Mdot
.65714 .28886 Mdot
.65714 .50367 Mdot
.65714 .28886 Mdot
.65714 .50367 Mdot
.65714 .28886 Mdot
.65714 .50367 Mdot
.65952 .29371 Mdot
.65952 .50523 Mdot
.65952 .28583 Mdot
.65952 .50377 Mdot
.65952 .28906 Mdot
.65952 .50445 Mdot
.65952 .28756 Mdot
.65952 .50415 Mdot
.65952 .28822 Mdot
.65952 .50429 Mdot
.65952 .28792 Mdot
.65952 .50423 Mdot
.65952 .28806 Mdot
.65952 .50426 Mdot
.65952 .288 Mdot
.65952 .50424 Mdot
.65952 .28802 Mdot
.65952 .50425 Mdot
.65952 .28801 Mdot
.65952 .50425 Mdot
.65952 .28802 Mdot
.65952 .50425 Mdot
.65952 .28801 Mdot
.65952 .50425 Mdot
.65952 .28801 Mdot
.6619 .28616 Mdot
.6619 .50459 Mdot
.6619 .28767 Mdot
.6619 .50492 Mdot
.6619 .28694 Mdot
.6619 .50477 Mdot
.6619 .28729 Mdot
.6619 .50484 Mdot
.6619 .28712 Mdot
.6619 .5048 Mdot
.6619 .2872 Mdot
.6619 .50482 Mdot
.6619 .28716 Mdot
.6619 .50481 Mdot
.6619 .28718 Mdot
.6619 .50482 Mdot
.6619 .28717 Mdot
.6619 .50482 Mdot
.6619 .28718 Mdot
.6619 .50482 Mdot
.6619 .28718 Mdot
.6619 .50482 Mdot
.6619 .28718 Mdot
.6619 .50482 Mdot
.6619 .28718 Mdot
.66429 .28702 Mdot
.66429 .50553 Mdot
.66429 .28602 Mdot
.66429 .5053 Mdot
.66429 .28651 Mdot
.66429 .50542 Mdot
.66429 .28626 Mdot
.66429 .50536 Mdot
.66429 .28639 Mdot
.66429 .50539 Mdot
.66429 .28633 Mdot
.66429 .50537 Mdot
.66429 .28636 Mdot
.66429 .50538 Mdot
.66429 .28634 Mdot
.66429 .50538 Mdot
.66429 .28635 Mdot
.66429 .50538 Mdot
.66429 .28635 Mdot
.66429 .50538 Mdot
.66429 .28635 Mdot
.66429 .50538 Mdot
.66429 .28635 Mdot
.66429 .50538 Mdot
.66429 .28635 Mdot
.66667 .28533 Mdot
.66667 .50589 Mdot
.66667 .28563 Mdot
.66667 .50596 Mdot
.66667 .28547 Mdot
.66667 .50592 Mdot
.66667 .28555 Mdot
.66667 .50594 Mdot
.66667 .28551 Mdot
.66667 .50593 Mdot
.66667 .28553 Mdot
.66667 .50594 Mdot
.66667 .28552 Mdot
.66667 .50593 Mdot
.66667 .28553 Mdot
.66667 .50593 Mdot
.66667 .28552 Mdot
.66667 .50593 Mdot
.66667 .28552 Mdot
.66667 .50593 Mdot
.66667 .28552 Mdot
.66667 .50593 Mdot
.66667 .28552 Mdot
.66667 .50593 Mdot
.66667 .28552 Mdot
.66905 .28426 Mdot
.66905 .50637 Mdot
.66905 .28495 Mdot
.66905 .50654 Mdot
.66905 .28457 Mdot
.66905 .50645 Mdot
.66905 .28478 Mdot
.66905 .5065 Mdot
.66905 .28467 Mdot
.66905 .50647 Mdot
.66905 .28473 Mdot
.66905 .50649 Mdot
.66905 .2847 Mdot
.66905 .50648 Mdot
.66905 .28471 Mdot
.66905 .50649 Mdot
.66905 .2847 Mdot
.66905 .50648 Mdot
.66905 .28471 Mdot
.66905 .50648 Mdot
.66905 .28471 Mdot
.66905 .50648 Mdot
.66905 .28471 Mdot
.66905 .50648 Mdot
.66905 .28471 Mdot
.67143 .28405 Mdot
.67143 .50707 Mdot
.67143 .28381 Mdot
.67143 .507 Mdot
.67143 .28395 Mdot
.67143 .50704 Mdot
.67143 .28387 Mdot
.67143 .50702 Mdot
.67143 .28392 Mdot
.67143 .50703 Mdot
.67143 .28389 Mdot
.67143 .50702 Mdot
.67143 .2839 Mdot
.67143 .50703 Mdot
.67143 .2839 Mdot
.67143 .50703 Mdot
.67143 .2839 Mdot
.67143 .50703 Mdot
.67143 .2839 Mdot
.67143 .50703 Mdot
.67143 .2839 Mdot
.67143 .50703 Mdot
.67143 .2839 Mdot
.67143 .50703 Mdot
.67143 .2839 Mdot
.67381 .28364 Mdot
.67381 .50771 Mdot
.67381 .28278 Mdot
.67381 .50748 Mdot
.67381 .28329 Mdot
.67381 .50761 Mdot
.67381 .28298 Mdot
.67381 .50753 Mdot
.67381 .28316 Mdot
.67381 .50758 Mdot
.67381 .28306 Mdot
.67381 .50755 Mdot
.67381 .28312 Mdot
.67381 .50757 Mdot
.67381 .28308 Mdot
.67381 .50756 Mdot
.67381 .28311 Mdot
.67381 .50757 Mdot
.67381 .28309 Mdot
.67381 .50756 Mdot
.67381 .2831 Mdot
.67381 .50756 Mdot
.67381 .2831 Mdot
.67381 .50756 Mdot
.67381 .2831 Mdot
.67619 .28269 Mdot
.67619 .5082 Mdot
.67619 .28207 Mdot
.67619 .50803 Mdot
.67619 .28245 Mdot
.67619 .50813 Mdot
.67619 .28221 Mdot
.67619 .50807 Mdot
.67619 .28236 Mdot
.67619 .50811 Mdot
.67619 .28227 Mdot
.67619 .50809 Mdot
.67619 .28232 Mdot
.67619 .5081 Mdot
.67619 .28229 Mdot
.67619 .50809 Mdot
.67619 .28231 Mdot
.67619 .5081 Mdot
.67619 .2823 Mdot
.67619 .50809 Mdot
.67619 .28231 Mdot
.67619 .5081 Mdot
.67619 .2823 Mdot
.67619 .50809 Mdot
.67619 .2823 Mdot
.67857 .28135 Mdot
.67857 .50857 Mdot
.67857 .28162 Mdot
.67857 .50865 Mdot
.67857 .28145 Mdot
.67857 .5086 Mdot
.67857 .28156 Mdot
.67857 .50863 Mdot
.67857 .28149 Mdot
.67857 .50861 Mdot
.67857 .28153 Mdot
.67857 .50863 Mdot
.67857 .2815 Mdot
.67857 .50862 Mdot
.67857 .28152 Mdot
.67857 .50862 Mdot
.67857 .28151 Mdot
.67857 .50862 Mdot
.67857 .28152 Mdot
.67857 .50862 Mdot
.67857 .28151 Mdot
.67857 .50862 Mdot
.67857 .28152 Mdot
.67857 .50862 Mdot
.67857 .28151 Mdot
.68095 .28003 Mdot
.68095 .50893 Mdot
.68095 .28121 Mdot
.68095 .50928 Mdot
.68095 .28042 Mdot
.68095 .50905 Mdot
.68095 .28094 Mdot
.68095 .5092 Mdot
.68095 .28059 Mdot
.68095 .5091 Mdot
.68095 .28082 Mdot
.68095 .50917 Mdot
.68095 .28067 Mdot
.68095 .50912 Mdot
.68095 .28077 Mdot
.68095 .50915 Mdot
.68095 .28071 Mdot
.68095 .50913 Mdot
.68095 .28075 Mdot
.68095 .50915 Mdot
.68095 .28072 Mdot
.68095 .50914 Mdot
.68095 .28074 Mdot
.68095 .50914 Mdot
.68095 .28073 Mdot
.68333 .27898 Mdot
.68333 .50936 Mdot
.68333 .28064 Mdot
.68333 .50986 Mdot
.68333 .27949 Mdot
.68333 .50951 Mdot
.68333 .28028 Mdot
.68333 .50975 Mdot
.68333 .27974 Mdot
.68333 .50959 Mdot
.68333 .28011 Mdot
.68333 .5097 Mdot
.68333 .27985 Mdot
.68333 .50962 Mdot
.68333 .28003 Mdot
.68333 .50968 Mdot
.68333 .27991 Mdot
.68333 .50964 Mdot
.68333 .27999 Mdot
.68333 .50966 Mdot
.68333 .27993 Mdot
.68333 .50965 Mdot
.68333 .27997 Mdot
.68333 .50966 Mdot
.68333 .27995 Mdot
.68571 .27836 Mdot
.68571 .5099 Mdot
.68571 .27979 Mdot
.68571 .51035 Mdot
.68571 .27876 Mdot
.68571 .51003 Mdot
.68571 .27949 Mdot
.68571 .51026 Mdot
.68571 .27897 Mdot
.68571 .5101 Mdot
.68571 .27934 Mdot
.68571 .51021 Mdot
.68571 .27908 Mdot
.68571 .51013 Mdot
.68571 .27927 Mdot
.68571 .51019 Mdot
.68571 .27913 Mdot
.68571 .51015 Mdot
.68571 .27923 Mdot
.68571 .51017 Mdot
.68571 .27916 Mdot
.68571 .51015 Mdot
.68571 .27921 Mdot
.68571 .51017 Mdot
.68571 .27917 Mdot
.6881 .27823 Mdot
.6881 .5106 Mdot
.6881 .27857 Mdot
.6881 .51071 Mdot
.6881 .27832 Mdot
.6881 .51063 Mdot
.6881 .2785 Mdot
.6881 .51069 Mdot
.6881 .27837 Mdot
.6881 .51065 Mdot
.6881 .27847 Mdot
.6881 .51068 Mdot
.6881 .27839 Mdot
.6881 .51066 Mdot
.6881 .27845 Mdot
.6881 .51067 Mdot
.6881 .27841 Mdot
.6881 .51066 Mdot
.6881 .27844 Mdot
.6881 .51067 Mdot
.6881 .27842 Mdot
.6881 .51066 Mdot
.6881 .27843 Mdot
.6881 .51067 Mdot
.6881 .27842 Mdot
.69048 .27848 Mdot
.69048 .51142 Mdot
.69048 .27706 Mdot
.69048 .51096 Mdot
.69048 .27813 Mdot
.69048 .51131 Mdot
.69048 .27732 Mdot
.69048 .51105 Mdot
.69048 .27794 Mdot
.69048 .51125 Mdot
.69048 .27747 Mdot
.69048 .5111 Mdot
.69048 .27782 Mdot
.69048 .51121 Mdot
.69048 .27755 Mdot
.69048 .51112 Mdot
.69048 .27776 Mdot
.69048 .51119 Mdot
.69048 .2776 Mdot
.69048 .51114 Mdot
.69048 .27772 Mdot
.69048 .51118 Mdot
.69048 .27763 Mdot
.69048 .51115 Mdot
.69048 .2777 Mdot
.69286 .27881 Mdot
.69286 .51227 Mdot
.69286 .27548 Mdot
.69286 .51116 Mdot
.69286 .27807 Mdot
.69286 .51203 Mdot
.69286 .27603 Mdot
.69286 .51135 Mdot
.69286 .27762 Mdot
.69286 .51189 Mdot
.69286 .27637 Mdot
.69286 .51147 Mdot
.69286 .27735 Mdot
.69286 .5118 Mdot
.69286 .27658 Mdot
.69286 .51154 Mdot
.69286 .27718 Mdot
.69286 .51174 Mdot
.69286 .27671 Mdot
.69286 .51159 Mdot
.69286 .27708 Mdot
.69286 .51171 Mdot
.69286 .27679 Mdot
.69286 .51161 Mdot
.69286 .27702 Mdot
.69524 .27898 Mdot
.69524 .51307 Mdot
.69524 .274 Mdot
.69524 .51137 Mdot
.69524 .27799 Mdot
.69524 .51275 Mdot
.69524 .27475 Mdot
.69524 .51164 Mdot
.69524 .27735 Mdot
.69524 .51254 Mdot
.69524 .27524 Mdot
.69524 .51182 Mdot
.69524 .27694 Mdot
.69524 .5124 Mdot
.69524 .27556 Mdot
.69524 .51193 Mdot
.69524 .27667 Mdot
.69524 .51231 Mdot
.69524 .27577 Mdot
.69524 .512 Mdot
.69524 .2765 Mdot
.69524 .51225 Mdot
.69524 .27591 Mdot
.69524 .51205 Mdot
.69524 .27638 Mdot
.69762 .27884 Mdot
.69762 .51376 Mdot
.69762 .27275 Mdot
.69762 .51163 Mdot
.69762 .27776 Mdot
.69762 .51342 Mdot
.69762 .27357 Mdot
.69762 .51194 Mdot
.69762 .27703 Mdot
.69762 .51318 Mdot
.69762 .27414 Mdot
.69762 .51216 Mdot
.69762 .27654 Mdot
.69762 .51301 Mdot
.69762 .27453 Mdot
.69762 .5123 Mdot
.69762 .27619 Mdot
.69762 .51289 Mdot
.69762 .27481 Mdot
.69762 .5124 Mdot
.69762 .27596 Mdot
.69762 .51281 Mdot
.69762 .275 Mdot
.69762 .51247 Mdot
.69762 .2758 Mdot
.7 .27813 Mdot
.7 .51428 Mdot
.7 .27191 Mdot
.7 .51205 Mdot
.7 .27718 Mdot
.7 .51397 Mdot
.7 .27265 Mdot
.7 .51234 Mdot
.7 .27651 Mdot
.7 .51374 Mdot
.7 .27319 Mdot
.7 .51254 Mdot
.7 .27602 Mdot
.7 .51357 Mdot
.7 .27359 Mdot
.7 .51269 Mdot
.7 .27566 Mdot
.7 .51345 Mdot
.7 .27389 Mdot
.7 .5128 Mdot
.7 .2754 Mdot
.7 .51335 Mdot
.7 .2741 Mdot
.7 .51288 Mdot
.7 .27522 Mdot
.70238 .27643 Mdot
.70238 .51445 Mdot
.70238 .27189 Mdot
.70238 .51277 Mdot
.70238 .27586 Mdot
.70238 .51426 Mdot
.70238 .27235 Mdot
.70238 .51296 Mdot
.70238 .27543 Mdot
.70238 .5141 Mdot
.70238 .27271 Mdot
.70238 .5131 Mdot
.70238 .2751 Mdot
.70238 .51399 Mdot
.70238 .273 Mdot
.70238 .51321 Mdot
.70238 .27484 Mdot
.70238 .51389 Mdot
.70238 .27321 Mdot
.70238 .51329 Mdot
.70238 .27465 Mdot
.70238 .51382 Mdot
.70238 .27338 Mdot
.70238 .51335 Mdot
.70238 .2745 Mdot
.70476 .27341 Mdot
.70476 .5141 Mdot
.70476 .2731 Mdot
.70476 .51399 Mdot
.70476 .27338 Mdot
.70476 .51409 Mdot
.70476 .27313 Mdot
.70476 .514 Mdot
.70476 .27336 Mdot
.70476 .51408 Mdot
.70476 .27315 Mdot
.70476 .514 Mdot
.70476 .27334 Mdot
.70476 .51408 Mdot
.70476 .27317 Mdot
.70476 .51401 Mdot
.70476 .27332 Mdot
.70476 .51407 Mdot
.70476 .27318 Mdot
.70476 .51402 Mdot
.70476 .27331 Mdot
.70476 .51406 Mdot
.70476 .2732 Mdot
.70476 .51402 Mdot
.70476 .2733 Mdot
.70714 .26937 Mdot
.70714 .51322 Mdot
.70714 .2756 Mdot
.70714 .51564 Mdot
.70714 .26981 Mdot
.70714 .5134 Mdot
.70714 .27516 Mdot
.70714 .51549 Mdot
.70714 .27018 Mdot
.70714 .51356 Mdot
.70714 .27479 Mdot
.70714 .51535 Mdot
.70714 .2705 Mdot
.70714 .51369 Mdot
.70714 .27447 Mdot
.70714 .51524 Mdot
.70714 .27078 Mdot
.70714 .5138 Mdot
.70714 .2742 Mdot
.70714 .51514 Mdot
.70714 .27102 Mdot
.70714 .5139 Mdot
.70714 .27397 Mdot
.70714 .51505 Mdot
.70714 .27122 Mdot
.70952 .26519 Mdot
.70952 .51207 Mdot
.70952 .27871 Mdot
.70952 .51743 Mdot
.70952 .26587 Mdot
.70952 .51239 Mdot
.70952 .27794 Mdot
.70952 .51718 Mdot
.70952 .26647 Mdot
.70952 .51267 Mdot
.70952 .27729 Mdot
.70952 .51696 Mdot
.70952 .267 Mdot
.70952 .51291 Mdot
.70952 .27672 Mdot
.70952 .51677 Mdot
.70952 .26746 Mdot
.70952 .51312 Mdot
.70952 .27622 Mdot
.70952 .5166 Mdot
.70952 .26788 Mdot
.70952 .51331 Mdot
.70952 .27578 Mdot
.70952 .51645 Mdot
.70952 .26825 Mdot
.7119 .2615 Mdot
.7119 .51098 Mdot
.7119 .28168 Mdot
.7119 .51907 Mdot
.7119 .26225 Mdot
.7119 .51136 Mdot
.7119 .28078 Mdot
.7119 .51881 Mdot
.7119 .26289 Mdot
.7119 .51168 Mdot
.7119 .28002 Mdot
.7119 .51858 Mdot
.7119 .26345 Mdot
.7119 .51196 Mdot
.7119 .27936 Mdot
.7119 .51838 Mdot
.7119 .26394 Mdot
.7119 .51221 Mdot
.7119 .27878 Mdot
.7119 .51819 Mdot
.7119 .26439 Mdot
.7119 .51242 Mdot
.7119 .27827 Mdot
.7119 .51803 Mdot
.7119 .26479 Mdot
.71429 .25839 Mdot
.71429 .51004 Mdot
.71429 .28428 Mdot
.71429 .52051 Mdot
.71429 .25906 Mdot
.71429 .51041 Mdot
.71429 .28342 Mdot
.71429 .52029 Mdot
.71429 .25962 Mdot
.71429 .51071 Mdot
.71429 .2827 Mdot
.71429 .5201 Mdot
.71429 .26009 Mdot
.71429 .51097 Mdot
.71429 .2821 Mdot
.71429 .51993 Mdot
.71429 .2605 Mdot
.71429 .51119 Mdot
.71429 .28159 Mdot
.71429 .51979 Mdot
.71429 .26086 Mdot
.71429 .51137 Mdot
.71429 .28115 Mdot
.71429 .51966 Mdot
.71429 .26117 Mdot
.71667 .25568 Mdot
.71667 .50922 Mdot
.71667 .28661 Mdot
.71667 .52182 Mdot
.71667 .25619 Mdot
.71667 .50952 Mdot
.71667 .28591 Mdot
.71667 .52166 Mdot
.71667 .25659 Mdot
.71667 .50975 Mdot
.71667 .28536 Mdot
.71667 .52153 Mdot
.71667 .25692 Mdot
.71667 .50994 Mdot
.71667 .28492 Mdot
.71667 .52142 Mdot
.71667 .25719 Mdot
.71667 .5101 Mdot
.71667 .28456 Mdot
.71667 .52133 Mdot
.71667 .25741 Mdot
.71667 .51022 Mdot
.71667 .28426 Mdot
.71667 .52125 Mdot
.71667 .2576 Mdot
.71905 .25322 Mdot
.71905 .50847 Mdot
.71905 .28877 Mdot
.71905 .52303 Mdot
.71905 .25352 Mdot
.71905 .50866 Mdot
.71905 .28834 Mdot
.71905 .52294 Mdot
.71905 .25374 Mdot
.71905 .50879 Mdot
.71905 .28802 Mdot
.71905 .52288 Mdot
.71905 .25391 Mdot
.71905 .5089 Mdot
.71905 .28778 Mdot
.71905 .52283 Mdot
.71905 .25404 Mdot
.71905 .50897 Mdot
.71905 .2876 Mdot
.71905 .52279 Mdot
.71905 .25414 Mdot
.71905 .50903 Mdot
.71905 .28746 Mdot
.71905 .52276 Mdot
.71905 .25421 Mdot
.72143 .25101 Mdot
.72143 .50781 Mdot
.72143 .29073 Mdot
.72143 .52416 Mdot
.72143 .25105 Mdot
.72143 .50783 Mdot
.72143 .29067 Mdot
.72143 .52415 Mdot
.72143 .25108 Mdot
.72143 .50785 Mdot
.72143 .29063 Mdot
.72143 .52414 Mdot
.72143 .2511 Mdot
.72143 .50786 Mdot
.72143 .2906 Mdot
.72143 .52413 Mdot
.72143 .25111 Mdot
.72143 .50787 Mdot
.72143 .29058 Mdot
.72143 .52413 Mdot
.72143 .25112 Mdot
.72143 .50788 Mdot
.72143 .29057 Mdot
.72143 .52413 Mdot
.72143 .25112 Mdot
.72381 .24921 Mdot
.72381 .50736 Mdot
.72381 .29219 Mdot
.72381 .52516 Mdot
.72381 .24887 Mdot
.72381 .50713 Mdot
.72381 .29272 Mdot
.72381 .52524 Mdot
.72381 .24865 Mdot
.72381 .50698 Mdot
.72381 .29306 Mdot
.72381 .52529 Mdot
.72381 .24852 Mdot
.72381 .50689 Mdot
.72381 .29327 Mdot
.72381 .52533 Mdot
.72381 .24844 Mdot
.72381 .50684 Mdot
.72381 .29339 Mdot
.72381 .52535 Mdot
.72381 .24839 Mdot
.72381 .50681 Mdot
.72381 .29347 Mdot
.72381 .52536 Mdot
.72381 .24836 Mdot
.72619 .24853 Mdot
.72619 .50762 Mdot
.72619 .29198 Mdot
.72619 .52587 Mdot
.72619 .24741 Mdot
.72619 .50686 Mdot
.72619 .29375 Mdot
.72619 .52615 Mdot
.72619 .2467 Mdot
.72619 .50637 Mdot
.72619 .2949 Mdot
.72619 .52631 Mdot
.72619 .24629 Mdot
.72619 .50608 Mdot
.72619 .29556 Mdot
.72619 .52639 Mdot
.72619 .24607 Mdot
.72619 .50593 Mdot
.72619 .29592 Mdot
.72619 .52644 Mdot
.72619 .24596 Mdot
.72619 .50585 Mdot
.72619 .2961 Mdot
.72619 .52646 Mdot
.72619 .2459 Mdot
.72857 .25209 Mdot
.72857 .51067 Mdot
.72857 .28521 Mdot
.72857 .52521 Mdot
.72857 .24943 Mdot
.72857 .50894 Mdot
.72857 .2893 Mdot
.72857 .52612 Mdot
.72857 .24711 Mdot
.72857 .50737 Mdot
.72857 .29298 Mdot
.72857 .52678 Mdot
.72857 .24543 Mdot
.72857 .5062 Mdot
.72857 .29571 Mdot
.72857 .52716 Mdot
.72857 .24445 Mdot
.72857 .5055 Mdot
.72857 .29734 Mdot
.72857 .52735 Mdot
.72857 .24397 Mdot
.72857 .50515 Mdot
.72857 .29814 Mdot
.72857 .52743 Mdot
.72857 .24376 Mdot
.73095 .26865 Mdot
.73095 .52027 Mdot
.73095 .26223 Mdot
.73095 .51721 Mdot
.73095 .26981 Mdot
.73095 .52077 Mdot
.73095 .26098 Mdot
.73095 .51655 Mdot
.73095 .2714 Mdot
.73095 .52144 Mdot
.73095 .25932 Mdot
.73095 .51566 Mdot
.73095 .2736 Mdot
.73095 .5223 Mdot
.73095 .25714 Mdot
.73095 .51443 Mdot
.73095 .27656 Mdot
.73095 .52338 Mdot
.73095 .25441 Mdot
.73095 .51283 Mdot
.73095 .28045 Mdot
.73095 .52465 Mdot
.73095 .25121 Mdot
.73095 .51083 Mdot
.73095 .28523 Mdot
.73333 .29367 Mdot
.73333 .52838 Mdot
.73333 .24199 Mdot
.73333 .50512 Mdot
.73333 .29905 Mdot
.73333 .52901 Mdot
.73333 .24036 Mdot
.73333 .50387 Mdot
.73333 .30193 Mdot
.73333 .5292 Mdot
.73333 .23984 Mdot
.73333 .50347 Mdot
.73333 .30284 Mdot
.73333 .52925 Mdot
.73333 .23973 Mdot
.73333 .50339 Mdot
.73333 .30304 Mdot
.73333 .52926 Mdot
.73333 .23971 Mdot
.73333 .50337 Mdot
.73333 .30308 Mdot
.73333 .52926 Mdot
.73333 .2397 Mdot
.73333 .50337 Mdot
.73333 .30309 Mdot
.73571 .30442 Mdot
.73571 .53005 Mdot
.73571 .23798 Mdot
.73571 .50272 Mdot
.73571 .30501 Mdot
.73571 .53006 Mdot
.73571 .23795 Mdot
.73571 .50269 Mdot
.73571 .30506 Mdot
.73571 .53006 Mdot
.73571 .23795 Mdot
.73571 .50269 Mdot
.73571 .30507 Mdot
.73571 .53006 Mdot
.73571 .23795 Mdot
.73571 .50269 Mdot
.73571 .30507 Mdot
.73571 .53006 Mdot
.73571 .23795 Mdot
.73571 .50269 Mdot
.73571 .30507 Mdot
.73571 .53006 Mdot
.73571 .23795 Mdot
.73571 .50269 Mdot
.73571 .30507 Mdot
.7381 .30695 Mdot
.7381 .53082 Mdot
.7381 .23629 Mdot
.7381 .50206 Mdot
.7381 .30694 Mdot
.7381 .53082 Mdot
.7381 .23629 Mdot
.7381 .50206 Mdot
.7381 .30694 Mdot
.7381 .53082 Mdot
.7381 .23629 Mdot
.7381 .50206 Mdot
.7381 .30694 Mdot
.7381 .53082 Mdot
.7381 .23629 Mdot
.7381 .50206 Mdot
.7381 .30694 Mdot
.7381 .53082 Mdot
.7381 .23629 Mdot
.7381 .50206 Mdot
.7381 .30694 Mdot
.7381 .53082 Mdot
.7381 .23629 Mdot
.7381 .50206 Mdot
.7381 .30694 Mdot
.74048 .30873 Mdot
.74048 .53153 Mdot
.74048 .23473 Mdot
.74048 .50147 Mdot
.74048 .30873 Mdot
.74048 .53153 Mdot
.74048 .23473 Mdot
.74048 .50147 Mdot
.74048 .30873 Mdot
.74048 .53153 Mdot
.74048 .23473 Mdot
.74048 .50147 Mdot
.74048 .30873 Mdot
.74048 .53153 Mdot
.74048 .23473 Mdot
.74048 .50147 Mdot
.74048 .30873 Mdot
.74048 .53153 Mdot
.74048 .23473 Mdot
.74048 .50147 Mdot
.74048 .30873 Mdot
.74048 .53153 Mdot
.74048 .23473 Mdot
.74048 .50147 Mdot
.74048 .30873 Mdot
.74286 .31043 Mdot
.74286 .53222 Mdot
.74286 .23324 Mdot
.74286 .50091 Mdot
.74286 .31043 Mdot
.74286 .53222 Mdot
.74286 .23324 Mdot
.74286 .50091 Mdot
.74286 .31043 Mdot
.74286 .53222 Mdot
.74286 .23324 Mdot
.74286 .50091 Mdot
.74286 .31043 Mdot
.74286 .53222 Mdot
.74286 .23324 Mdot
.74286 .50091 Mdot
.74286 .31043 Mdot
.74286 .53222 Mdot
.74286 .23324 Mdot
.74286 .50091 Mdot
.74286 .31043 Mdot
.74286 .53222 Mdot
.74286 .23324 Mdot
.74286 .50091 Mdot
.74286 .31043 Mdot
.74524 .31202 Mdot
.74524 .53288 Mdot
.74524 .23182 Mdot
.74524 .50037 Mdot
.74524 .31208 Mdot
.74524 .53287 Mdot
.74524 .23183 Mdot
.74524 .50038 Mdot
.74524 .31206 Mdot
.74524 .53287 Mdot
.74524 .23182 Mdot
.74524 .50038 Mdot
.74524 .31207 Mdot
.74524 .53287 Mdot
.74524 .23182 Mdot
.74524 .50038 Mdot
.74524 .31207 Mdot
.74524 .53287 Mdot
.74524 .23182 Mdot
.74524 .50038 Mdot
.74524 .31207 Mdot
.74524 .53287 Mdot
.74524 .23182 Mdot
.74524 .50038 Mdot
.74524 .31207 Mdot
.74762 .31362 Mdot
.74762 .5335 Mdot
.74762 .23046 Mdot
.74762 .49988 Mdot
.74762 .31365 Mdot
.74762 .5335 Mdot
.74762 .23047 Mdot
.74762 .49988 Mdot
.74762 .31364 Mdot
.74762 .5335 Mdot
.74762 .23047 Mdot
.74762 .49988 Mdot
.74762 .31364 Mdot
.74762 .5335 Mdot
.74762 .23047 Mdot
.74762 .49988 Mdot
.74762 .31364 Mdot
.74762 .5335 Mdot
.74762 .23047 Mdot
.74762 .49988 Mdot
.74762 .31364 Mdot
.74762 .5335 Mdot
.74762 .23047 Mdot
.74762 .49988 Mdot
.74762 .31364 Mdot
.75 .3154 Mdot
.75 .53408 Mdot
.75 .22923 Mdot
.75 .49947 Mdot
.75 .31502 Mdot
.75 .53412 Mdot
.75 .22912 Mdot
.75 .49937 Mdot
.75 .31524 Mdot
.75 .5341 Mdot
.75 .22919 Mdot
.75 .49943 Mdot
.75 .31511 Mdot
.75 .53411 Mdot
.75 .22915 Mdot
.75 .49939 Mdot
.75 .31519 Mdot
.75 .5341 Mdot
.75 .22917 Mdot
.75 .49941 Mdot
.75 .31514 Mdot
.75 .53411 Mdot
.75 .22916 Mdot
.75 .4994 Mdot
.75 .31517 Mdot
.75238 .31739 Mdot
.75238 .5346 Mdot
.75238 .22817 Mdot
.75238 .49919 Mdot
.75238 .31609 Mdot
.75238 .53475 Mdot
.75238 .22774 Mdot
.75238 .49879 Mdot
.75238 .31698 Mdot
.75238 .53465 Mdot
.75238 .22803 Mdot
.75238 .49906 Mdot
.75238 .31638 Mdot
.75238 .53472 Mdot
.75238 .22783 Mdot
.75238 .49888 Mdot
.75238 .3168 Mdot
.75238 .53467 Mdot
.75238 .22796 Mdot
.75238 .499 Mdot
.75238 .31651 Mdot
.75238 .5347 Mdot
.75238 .22787 Mdot
.75238 .49892 Mdot
.75238 .31671 Mdot
.75476 .31926 Mdot
.75476 .53508 Mdot
.75476 .22717 Mdot
.75476 .49896 Mdot
.75476 .31704 Mdot
.75476 .53539 Mdot
.75476 .22634 Mdot
.75476 .49818 Mdot
.75476 .31882 Mdot
.75476 .53514 Mdot
.75476 .227 Mdot
.75476 .49879 Mdot
.75476 .31742 Mdot
.75476 .53534 Mdot
.75476 .22647 Mdot
.75476 .4983 Mdot
.75476 .31854 Mdot
.75476 .53519 Mdot
.75476 .22689 Mdot
.75476 .49869 Mdot
.75476 .31766 Mdot
.75476 .53531 Mdot
.75476 .22656 Mdot
.75476 .49838 Mdot
.75476 .31836 Mdot
.75714 .32001 Mdot
.75714 .53571 Mdot
.75714 .22578 Mdot
.75714 .49834 Mdot
.75714 .3189 Mdot
.75714 .53588 Mdot
.75714 .22531 Mdot
.75714 .49789 Mdot
.75714 .31991 Mdot
.75714 .53572 Mdot
.75714 .22573 Mdot
.75714 .4983 Mdot
.75714 .31899 Mdot
.75714 .53587 Mdot
.75714 .22535 Mdot
.75714 .49793 Mdot
.75714 .31982 Mdot
.75714 .53574 Mdot
.75714 .2257 Mdot
.75714 .49826 Mdot
.75714 .31907 Mdot
.75714 .53585 Mdot
.75714 .22538 Mdot
.75714 .49796 Mdot
.75714 .31975 Mdot
.75952 .3174 Mdot
.75952 .53683 Mdot
.75952 .22302 Mdot
.75952 .49635 Mdot
.75952 .32383 Mdot
.75952 .53575 Mdot
.75952 .22597 Mdot
.75952 .49921 Mdot
.75952 .31735 Mdot
.75952 .53684 Mdot
.75952 .223 Mdot
.75952 .49633 Mdot
.75952 .32387 Mdot
.75952 .53574 Mdot
.75952 .22599 Mdot
.75952 .49924 Mdot
.75952 .31729 Mdot
.75952 .53685 Mdot
.75952 .22298 Mdot
.75952 .49631 Mdot
.75952 .32392 Mdot
.75952 .53574 Mdot
.75952 .22602 Mdot
.75952 .49926 Mdot
.75952 .31724 Mdot
.7619 .31091 Mdot
.7619 .53818 Mdot
.7619 .21964 Mdot
.7619 .49363 Mdot
.7619 .33036 Mdot
.7619 .53489 Mdot
.7619 .22861 Mdot
.7619 .50238 Mdot
.7619 .31047 Mdot
.7619 .5382 Mdot
.7619 .21958 Mdot
.7619 .49357 Mdot
.7619 .33051 Mdot
.7619 .53485 Mdot
.7619 .22872 Mdot
.7619 .50248 Mdot
.7619 .31024 Mdot
.7619 .53821 Mdot
.7619 .21955 Mdot
.7619 .49354 Mdot
.7619 .33058 Mdot
.7619 .53483 Mdot
.7619 .22877 Mdot
.7619 .50253 Mdot
.7619 .31012 Mdot
.76429 .30617 Mdot
.76429 .53905 Mdot
.76429 .21755 Mdot
.76429 .49213 Mdot
.76429 .33414 Mdot
.76429 .53448 Mdot
.76429 .23005 Mdot
.76429 .5044 Mdot
.76429 .30617 Mdot
.76429 .53905 Mdot
.76429 .21755 Mdot
.76429 .49213 Mdot
.76429 .33414 Mdot
.76429 .53448 Mdot
.76429 .23005 Mdot
.76429 .5044 Mdot
.76429 .30617 Mdot
.76429 .53905 Mdot
.76429 .21755 Mdot
.76429 .49213 Mdot
.76429 .33414 Mdot
.76429 .53448 Mdot
.76429 .23005 Mdot
.76429 .5044 Mdot
.76429 .30617 Mdot
.76667 .30283 Mdot
.76667 .53972 Mdot
.76667 .21598 Mdot
.76667 .49114 Mdot
.76667 .33678 Mdot
.76667 .53431 Mdot
.76667 .23083 Mdot
.76667 .5058 Mdot
.76667 .30328 Mdot
.76667 .53974 Mdot
.76667 .21593 Mdot
.76667 .49109 Mdot
.76667 .3369 Mdot
.76667 .53426 Mdot
.76667 .23094 Mdot
.76667 .50591 Mdot
.76667 .30303 Mdot
.76667 .53973 Mdot
.76667 .21596 Mdot
.76667 .49112 Mdot
.76667 .33684 Mdot
.76667 .53429 Mdot
.76667 .23088 Mdot
.76667 .50585 Mdot
.76667 .30316 Mdot
.76905 .32833 Mdot
.76905 .53768 Mdot
.76905 .22191 Mdot
.76905 .498 Mdot
.76905 .32186 Mdot
.76905 .53912 Mdot
.76905 .21793 Mdot
.76905 .4939 Mdot
.76905 .33113 Mdot
.76905 .5369 Mdot
.76905 .22405 Mdot
.76905 .50013 Mdot
.76905 .31699 Mdot
.76905 .53988 Mdot
.76905 .21583 Mdot
.76905 .49166 Mdot
.76905 .3361 Mdot
.76905 .53529 Mdot
.76905 .22846 Mdot
.76905 .50434 Mdot
.76905 .30716 Mdot
.76905 .54054 Mdot
.76905 .21399 Mdot
.76905 .48965 Mdot
.76905 .34052 Mdot
.77143 .33519 Mdot
.77143 .53635 Mdot
.77143 .22588 Mdot
.77143 .5026 Mdot
.77143 .31168 Mdot
.77143 .54112 Mdot
.77143 .21264 Mdot
.77143 .48883 Mdot
.77143 .34278 Mdot
.77143 .5334 Mdot
.77143 .23391 Mdot
.77143 .50993 Mdot
.77143 .29419 Mdot
.77143 .5404 Mdot
.77143 .21467 Mdot
.77143 .49107 Mdot
.77143 .33786 Mdot
.77143 .53539 Mdot
.77143 .2285 Mdot
.77143 .50507 Mdot
.77143 .30584 Mdot
.77143 .54129 Mdot
.77143 .21218 Mdot
.77143 .48831 Mdot
.77143 .34389 Mdot
.77381 .2849 Mdot
.77381 .53927 Mdot
.77381 .2181 Mdot
.77381 .49544 Mdot
.77381 .32857 Mdot
.77381 .53911 Mdot
.77381 .21856 Mdot
.77381 .49593 Mdot
.77381 .32746 Mdot
.77381 .53939 Mdot
.77381 .21777 Mdot
.77381 .4951 Mdot
.77381 .32935 Mdot
.77381 .53889 Mdot
.77381 .21915 Mdot
.77381 .49654 Mdot
.77381 .32607 Mdot
.77381 .53973 Mdot
.77381 .21683 Mdot
.77381 .49409 Mdot
.77381 .33161 Mdot
.77381 .53825 Mdot
.77381 .22095 Mdot
.77381 .4984 Mdot
.77381 .32183 Mdot
.77619 .21817 Mdot
.77619 .4962 Mdot
.77619 .3273 Mdot
.77619 .54018 Mdot
.77619 .21588 Mdot
.77619 .49375 Mdot
.77619 .33284 Mdot
.77619 .53861 Mdot
.77619 .22024 Mdot
.77619 .49836 Mdot
.77619 .32236 Mdot
.77619 .54126 Mdot
.77619 .21282 Mdot
.77619 .49038 Mdot
.77619 .34031 Mdot
.77619 .53591 Mdot
.77619 .22769 Mdot
.77619 .50571 Mdot
.77619 .30516 Mdot
.77619 .54278 Mdot
.77619 .20856 Mdot
.77619 .4855 Mdot
.77619 .35092 Mdot
.77619 .53094 Mdot
.77619 .2412 Mdot
.77857 .24445 Mdot
.77857 .52053 Mdot
.77857 .26888 Mdot
.77857 .53509 Mdot
.77857 .23025 Mdot
.77857 .50878 Mdot
.77857 .29819 Mdot
.77857 .54313 Mdot
.77857 .20784 Mdot
.77857 .48532 Mdot
.77857 .35178 Mdot
.77857 .53121 Mdot
.77857 .2408 Mdot
.77857 .51775 Mdot
.77857 .27597 Mdot
.77857 .53798 Mdot
.77857 .22228 Mdot
.77857 .50113 Mdot
.77857 .3164 Mdot
.77857 .54294 Mdot
.77857 .20839 Mdot
.77857 .48597 Mdot
.77857 .35039 Mdot
.77857 .53195 Mdot
.77857 .23881 Mdot
.78095 .2051 Mdot
.78095 .4827 Mdot
.78095 .35784 Mdot
.78095 .52842 Mdot
.78095 .24861 Mdot
.78095 .52423 Mdot
.78095 .25965 Mdot
.78095 .53116 Mdot
.78095 .24126 Mdot
.78095 .51881 Mdot
.78095 .27364 Mdot
.78095 .53784 Mdot
.78095 .22298 Mdot
.78095 .50252 Mdot
.78095 .31356 Mdot
.78095 .54398 Mdot
.78095 .20571 Mdot
.78095 .48345 Mdot
.78095 .35626 Mdot
.78095 .52937 Mdot
.78095 .24605 Mdot
.78095 .52243 Mdot
.78095 .26435 Mdot
.78095 .53367 Mdot
.78095 .23445 Mdot
.78333 .25133 Mdot
.78333 .5268 Mdot
.78333 .25324 Mdot
.78333 .52804 Mdot
.78333 .24994 Mdot
.78333 .52587 Mdot
.78333 .25569 Mdot
.78333 .52957 Mdot
.78333 .24585 Mdot
.78333 .52299 Mdot
.78333 .26323 Mdot
.78333 .53383 Mdot
.78333 .23433 Mdot
.78333 .51382 Mdot
.78333 .28661 Mdot
.78333 .54267 Mdot
.78333 .2097 Mdot
.78333 .48883 Mdot
.78333 .34512 Mdot
.78333 .53603 Mdot
.78333 .22829 Mdot
.78333 .50836 Mdot
.78333 .30002 Mdot
.78333 .54478 Mdot
.78333 .20368 Mdot
.78571 .20188 Mdot
.78571 .48004 Mdot
.78571 .36442 Mdot
.78571 .52554 Mdot
.78571 .25692 Mdot
.78571 .53104 Mdot
.78571 .24223 Mdot
.78571 .52099 Mdot
.78571 .26878 Mdot
.78571 .53726 Mdot
.78571 .2252 Mdot
.78571 .5061 Mdot
.78571 .3059 Mdot
.78571 .54578 Mdot
.78571 .2011 Mdot
.78571 .47905 Mdot
.78571 .36648 Mdot
.78571 .52407 Mdot
.78571 .26077 Mdot
.78571 .53324 Mdot
.78571 .23625 Mdot
.78571 .51616 Mdot
.78571 .28111 Mdot
.78571 .54193 Mdot
.78571 .2121 Mdot
.7881 .22601 Mdot
.7881 .50758 Mdot
.7881 .30274 Mdot
.7881 .54644 Mdot
.7881 .19944 Mdot
.7881 .47758 Mdot
.7881 .37002 Mdot
.7881 .52215 Mdot
.7881 .26613 Mdot
.7881 .53675 Mdot
.7881 .22691 Mdot
.7881 .50844 Mdot
.7881 .30064 Mdot
.7881 .54633 Mdot
.7881 .19978 Mdot
.7881 .47803 Mdot
.7881 .3691 Mdot
.7881 .52285 Mdot
.7881 .26431 Mdot
.7881 .53585 Mdot
.7881 .22941 Mdot
.7881 .5108 Mdot
.7881 .29486 Mdot
.7881 .54572 Mdot
.7881 .20152 Mdot
.79048 .21652 Mdot
.79048 .49852 Mdot
.79048 .32464 Mdot
.79048 .54527 Mdot
.79048 .2031 Mdot
.79048 .48288 Mdot
.79048 .35942 Mdot
.79048 .53032 Mdot
.79048 .24482 Mdot
.79048 .52439 Mdot
.79048 .26064 Mdot
.79048 .53463 Mdot
.79048 .23307 Mdot
.79048 .51482 Mdot
.79048 .28525 Mdot
.79048 .54457 Mdot
.79048 .2051 Mdot
.79048 .48536 Mdot
.79048 .35411 Mdot
.79048 .53355 Mdot
.79048 .23604 Mdot
.79048 .5174 Mdot
.79048 .27874 Mdot
.79048 .54265 Mdot
.79048 .2106 Mdot
.79286 .28092 Mdot
.79286 .54409 Mdot
.79286 .20675 Mdot
.79286 .48802 Mdot
.79286 .34878 Mdot
.79286 .53718 Mdot
.79286 .22632 Mdot
.79286 .50927 Mdot
.79286 .29942 Mdot
.79286 .54773 Mdot
.79286 .19624 Mdot
.79286 .4747 Mdot
.79286 .37694 Mdot
.79286 .51797 Mdot
.79286 .27765 Mdot
.79286 .54302 Mdot
.79286 .20982 Mdot
.79286 .49166 Mdot
.79286 .34072 Mdot
.79286 .54091 Mdot
.79286 .21583 Mdot
.79286 .49845 Mdot
.79286 .32525 Mdot
.79286 .54588 Mdot
.79286 .20161 Mdot
.79524 .28725 Mdot
.79524 .54655 Mdot
.79524 .19994 Mdot
.79524 .48019 Mdot
.79524 .36609 Mdot
.79524 .52723 Mdot
.79524 .25382 Mdot
.79524 .53203 Mdot
.79524 .24083 Mdot
.79524 .52275 Mdot
.79524 .26565 Mdot
.79524 .53872 Mdot
.79524 .22231 Mdot
.79524 .50598 Mdot
.79524 .30784 Mdot
.79524 .54876 Mdot
.79524 .19349 Mdot
.79524 .47163 Mdot
.79524 .38365 Mdot
.79524 .51268 Mdot
.79524 .29139 Mdot
.79524 .5474 Mdot
.79524 .19744 Mdot
.79524 .47694 Mdot
.79524 .37286 Mdot
.79762 .19585 Mdot
.79762 .47546 Mdot
.79762 .37641 Mdot
.79762 .51984 Mdot
.79762 .27359 Mdot
.79762 .54299 Mdot
.79762 .21048 Mdot
.79762 .49376 Mdot
.79762 .33689 Mdot
.79762 .54389 Mdot
.79762 .20789 Mdot
.79762 .49072 Mdot
.79762 .34375 Mdot
.79762 .54107 Mdot
.79762 .21595 Mdot
.79762 .49994 Mdot
.79762 .32264 Mdot
.79762 .54792 Mdot
.79762 .19619 Mdot
.79762 .47593 Mdot
.79762 .37546 Mdot
.79762 .52064 Mdot
.79762 .2715 Mdot
.79762 .54214 Mdot
.79762 .21292 Mdot
.8 .38739 Mdot
.8 .51049 Mdot
.8 .29764 Mdot
.8 .5498 Mdot
.8 .19093 Mdot
.8 .46937 Mdot
.8 .38918 Mdot
.8 .50871 Mdot
.8 .30201 Mdot
.8 .55015 Mdot
.8 .1899 Mdot
.8 .46792 Mdot
.8 .39204 Mdot
.8 .50579 Mdot
.8 .30914 Mdot
.8 .55022 Mdot
.8 .18969 Mdot
.8 .46761 Mdot
.8 .39264 Mdot
.8 .50517 Mdot
.8 .31063 Mdot
.8 .55016 Mdot
.8 .18987 Mdot
.8 .46788 Mdot
.8 .39212 Mdot
.80238 .29093 Mdot
.80238 .54956 Mdot
.80238 .1919 Mdot
.80238 .47135 Mdot
.80238 .38576 Mdot
.80238 .51277 Mdot
.80238 .29234 Mdot
.80238 .54981 Mdot
.80238 .19115 Mdot
.80238 .47032 Mdot
.80238 .38783 Mdot
.80238 .51075 Mdot
.80238 .29739 Mdot
.80238 .55052 Mdot
.80238 .18905 Mdot
.80238 .46735 Mdot
.80238 .39369 Mdot
.80238 .50475 Mdot
.80238 .31207 Mdot
.80238 .55082 Mdot
.80238 .18816 Mdot
.80238 .46607 Mdot
.80238 .39617 Mdot
.80238 .50208 Mdot
.80238 .31846 Mdot
.80476 .18793 Mdot
.80476 .46637 Mdot
.80476 .39612 Mdot
.80476 .50281 Mdot
.80476 .31714 Mdot
.80476 .55106 Mdot
.80476 .18769 Mdot
.80476 .46602 Mdot
.80476 .3968 Mdot
.80476 .50207 Mdot
.80476 .31891 Mdot
.80476 .55081 Mdot
.80476 .18843 Mdot
.80476 .4671 Mdot
.80476 .39471 Mdot
.80476 .50434 Mdot
.80476 .31348 Mdot
.80476 .55146 Mdot
.80476 .18651 Mdot
.80476 .46431 Mdot
.80476 .40011 Mdot
.80476 .49836 Mdot
.80476 .32765 Mdot
.80476 .54902 Mdot
.80476 .19375 Mdot
.80714 .27872 Mdot
.80714 .54784 Mdot
.80714 .19748 Mdot
.80714 .48023 Mdot
.80714 .36849 Mdot
.80714 .52904 Mdot
.80714 .25062 Mdot
.80714 .53355 Mdot
.80714 .23827 Mdot
.80714 .52423 Mdot
.80714 .26353 Mdot
.80714 .54131 Mdot
.80714 .21643 Mdot
.80714 .50319 Mdot
.80714 .31665 Mdot
.80714 .55187 Mdot
.80714 .18552 Mdot
.80714 .46349 Mdot
.80714 .40223 Mdot
.80714 .49659 Mdot
.80714 .33222 Mdot
.80714 .54845 Mdot
.80714 .19567 Mdot
.80714 .47781 Mdot
.80714 .37358 Mdot
.80952 .32371 Mdot
.80952 .55143 Mdot
.80952 .18708 Mdot
.80952 .46639 Mdot
.80952 .39716 Mdot
.80952 .50303 Mdot
.80952 .31745 Mdot
.80952 .55251 Mdot
.80952 .18384 Mdot
.80952 .46161 Mdot
.80952 .40634 Mdot
.80952 .49235 Mdot
.80952 .34237 Mdot
.80952 .54537 Mdot
.80952 .20497 Mdot
.80952 .49049 Mdot
.80952 .34657 Mdot
.80952 .54342 Mdot
.80952 .21063 Mdot
.80952 .4973 Mdot
.80952 .331 Mdot
.80952 .54957 Mdot
.80952 .19263 Mdot
.80952 .47428 Mdot
.80952 .38137 Mdot
.8119 .23318 Mdot
.8119 .52125 Mdot
.8119 .2721 Mdot
.8119 .54681 Mdot
.8119 .20102 Mdot
.8119 .48616 Mdot
.8119 .35667 Mdot
.8119 .53858 Mdot
.8119 .22479 Mdot
.8119 .51331 Mdot
.8119 .29254 Mdot
.8119 .55283 Mdot
.8119 .18313 Mdot
.8119 .46117 Mdot
.8119 .40772 Mdot
.8119 .49132 Mdot
.8119 .34518 Mdot
.8119 .54483 Mdot
.8119 .20682 Mdot
.8119 .49343 Mdot
.8119 .34039 Mdot
.8119 .54696 Mdot
.8119 .2006 Mdot
.8119 .48563 Mdot
.8119 .35784 Mdot
.81429 .37909 Mdot
.81429 .52245 Mdot
.81429 .2693 Mdot
.81429 .54633 Mdot
.81429 .20271 Mdot
.81429 .48898 Mdot
.81429 .3509 Mdot
.81429 .54265 Mdot
.81429 .21342 Mdot
.81429 .50186 Mdot
.81429 .32111 Mdot
.81429 .55343 Mdot
.81429 .18155 Mdot
.81429 .4594 Mdot
.81429 .4116 Mdot
.81429 .48708 Mdot
.81429 .35511 Mdot
.81429 .54025 Mdot
.81429 .22033 Mdot
.81429 .50943 Mdot
.81429 .30267 Mdot
.81429 .55467 Mdot
.81429 .17781 Mdot
.81429 .4536 Mdot
.81429 .42226 Mdot
.81667 .17679 Mdot
.81667 .45259 Mdot
.81667 .42463 Mdot
.81667 .46991 Mdot
.81667 .39179 Mdot
.81667 .51086 Mdot
.81667 .29951 Mdot
.81667 .55521 Mdot
.81667 .17639 Mdot
.81667 .45197 Mdot
.81667 .42575 Mdot
.81667 .46828 Mdot
.81667 .39504 Mdot
.81667 .5074 Mdot
.81667 .30809 Mdot
.81667 .55548 Mdot
.81667 .17556 Mdot
.81667 .45063 Mdot
.81667 .42813 Mdot
.81667 .46477 Mdot
.81667 .40191 Mdot
.81667 .49965 Mdot
.81667 .32681 Mdot
.81667 .55295 Mdot
.81667 .18324 Mdot
.81905 .18301 Mdot
.81905 .46286 Mdot
.81905 .40614 Mdot
.81905 .49526 Mdot
.81905 .33754 Mdot
.81905 .55031 Mdot
.81905 .19144 Mdot
.81905 .47518 Mdot
.81905 .38157 Mdot
.81905 .52161 Mdot
.81905 .27225 Mdot
.81905 .54909 Mdot
.81905 .19506 Mdot
.81905 .48021 Mdot
.81905 .371 Mdot
.81905 .53066 Mdot
.81905 .24784 Mdot
.81905 .53521 Mdot
.81905 .23522 Mdot
.81905 .52516 Mdot
.81905 .26279 Mdot
.81905 .54458 Mdot
.81905 .20838 Mdot
.81905 .49731 Mdot
.81905 .33276 Mdot
.82143 .23247 Mdot
.82143 .52342 Mdot
.82143 .26781 Mdot
.82143 .54784 Mdot
.82143 .19903 Mdot
.82143 .48618 Mdot
.82143 .35853 Mdot
.82143 .54032 Mdot
.82143 .221 Mdot
.82143 .5122 Mdot
.82143 .29694 Mdot
.82143 .55645 Mdot
.82143 .17307 Mdot
.82143 .4478 Mdot
.82143 .43424 Mdot
.82143 .45666 Mdot
.82143 .41837 Mdot
.82143 .48002 Mdot
.82143 .3719 Mdot
.82143 .53067 Mdot
.82143 .24816 Mdot
.82143 .53616 Mdot
.82143 .23284 Mdot
.82143 .52376 Mdot
.82143 .26689 Mdot
.82381 .16999 Mdot
.82381 .4433 Mdot
.82381 .44251 Mdot
.82381 .44384 Mdot
.82381 .44161 Mdot
.82381 .44534 Mdot
.82381 .43906 Mdot
.82381 .44955 Mdot
.82381 .43176 Mdot
.82381 .46113 Mdot
.82381 .41055 Mdot
.82381 .49106 Mdot
.82381 .34809 Mdot
.82381 .54707 Mdot
.82381 .2016 Mdot
.82381 .49018 Mdot
.82381 .35007 Mdot
.82381 .54603 Mdot
.82381 .20467 Mdot
.82381 .49409 Mdot
.82381 .34114 Mdot
.82381 .55033 Mdot
.82381 .19188 Mdot
.82381 .47707 Mdot
.82381 .37864 Mdot
.82619 .46839 Mdot
.82619 .39693 Mdot
.82619 .50804 Mdot
.82619 .30816 Mdot
.82619 .55848 Mdot
.82619 .16725 Mdot
.82619 .43923 Mdot
.82619 .44987 Mdot
.82619 .43177 Mdot
.82619 .46173 Mdot
.82619 .40995 Mdot
.82619 .49248 Mdot
.82619 .3453 Mdot
.82619 .54918 Mdot
.82619 .19557 Mdot
.82619 .48283 Mdot
.82619 .36684 Mdot
.82619 .53601 Mdot
.82619 .23389 Mdot
.82619 .5261 Mdot
.82619 .26129 Mdot
.82619 .54596 Mdot
.82619 .20515 Mdot
.82619 .49534 Mdot
.82619 .33869 Mdot
.82857 .46865 Mdot
.82857 .39695 Mdot
.82857 .5087 Mdot
.82857 .30692 Mdot
.82857 .55924 Mdot
.82857 .16508 Mdot
.82857 .43607 Mdot
.82857 .45558 Mdot
.82857 .42204 Mdot
.82857 .47681 Mdot
.82857 .38021 Mdot
.82857 .52566 Mdot
.82857 .26283 Mdot
.82857 .54753 Mdot
.82857 .20075 Mdot
.82857 .4904 Mdot
.82857 .35051 Mdot
.82857 .54725 Mdot
.82857 .20157 Mdot
.82857 .49146 Mdot
.82857 .34809 Mdot
.82857 .54853 Mdot
.82857 .19777 Mdot
.82857 .48646 Mdot
.82857 .35935 Mdot
.83095 .38632 Mdot
.83095 .52057 Mdot
.83095 .27681 Mdot
.83095 .55458 Mdot
.83095 .17971 Mdot
.83095 .46087 Mdot
.83095 .41268 Mdot
.83095 .49026 Mdot
.83095 .35129 Mdot
.83095 .54755 Mdot
.83095 .20094 Mdot
.83095 .4913 Mdot
.83095 .34893 Mdot
.83095 .54883 Mdot
.83095 .19713 Mdot
.83095 .48625 Mdot
.83095 .3603 Mdot
.83095 .54206 Mdot
.83095 .21712 Mdot
.83095 .51076 Mdot
.83095 .30216 Mdot
.83095 .55988 Mdot
.83095 .1633 Mdot
.83095 .43353 Mdot
.83095 .46022 Mdot
.83333 .34422 Mdot
.83333 .5519 Mdot
.83333 .18812 Mdot
.83333 .47422 Mdot
.83333 .38663 Mdot
.83333 .52096 Mdot
.83333 .27614 Mdot
.83333 .55507 Mdot
.83333 .17843 Mdot
.83333 .45947 Mdot
.83333 .4159 Mdot
.83333 .48663 Mdot
.83333 .35994 Mdot
.83333 .54303 Mdot
.83333 .21458 Mdot
.83333 .50859 Mdot
.83333 .30799 Mdot
.83333 .56072 Mdot
.83333 .16086 Mdot
.83333 .42975 Mdot
.83333 .46669 Mdot
.83333 .40191 Mdot
.83333 .50435 Mdot
.83333 .3185 Mdot
.83333 .55984 Mdot
.83571 .39852 Mdot
.83571 .50896 Mdot
.83571 .30749 Mdot
.83571 .56148 Mdot
.83571 .15868 Mdot
.83571 .42636 Mdot
.83571 .4724 Mdot
.83571 .3909 Mdot
.83571 .5173 Mdot
.83571 .28615 Mdot
.83571 .55894 Mdot
.83571 .16665 Mdot
.83571 .44055 Mdot
.83571 .45009 Mdot
.83571 .43368 Mdot
.83571 .46121 Mdot
.83571 .41313 Mdot
.83571 .49097 Mdot
.83571 .3506 Mdot
.83571 .5494 Mdot
.83571 .19593 Mdot
.83571 .48591 Mdot
.83571 .362 Mdot
.83571 .54236 Mdot
.83571 .21681 Mdot
.8381 .39848 Mdot
.8381 .50969 Mdot
.8381 .30605 Mdot
.8381 .56223 Mdot
.8381 .1565 Mdot
.8381 .4229 Mdot
.8381 .47811 Mdot
.8381 .37946 Mdot
.8381 .52915 Mdot
.8381 .25465 Mdot
.8381 .54563 Mdot
.8381 .20747 Mdot
.8381 .50154 Mdot
.8381 .32618 Mdot
.8381 .55981 Mdot
.8381 .16415 Mdot
.8381 .43675 Mdot
.8381 .45692 Mdot
.8381 .4218 Mdot
.8381 .47969 Mdot
.8381 .37609 Mdot
.8381 .53213 Mdot
.8381 .24636 Mdot
.8381 .53988 Mdot
.8381 .22431 Mdot
.84048 .47105 Mdot
.84048 .39472 Mdot
.84048 .51457 Mdot
.84048 .29398 Mdot
.84048 .56202 Mdot
.84048 .15737 Mdot
.84048 .42508 Mdot
.84048 .47557 Mdot
.84048 .38535 Mdot
.84048 .5243 Mdot
.84048 .26825 Mdot
.84048 .55394 Mdot
.84048 .18262 Mdot
.84048 .46784 Mdot
.84048 .40121 Mdot
.84048 .5072 Mdot
.84048 .3127 Mdot
.84048 .56274 Mdot
.84048 .1551 Mdot
.84048 .42084 Mdot
.84048 .48169 Mdot
.84048 .37225 Mdot
.84048 .53607 Mdot
.84048 .23554 Mdot
.84048 .5318 Mdot
.84286 .56106 Mdot
.84286 .16062 Mdot
.84286 .43159 Mdot
.84286 .46633 Mdot
.84286 .40476 Mdot
.84286 .5036 Mdot
.84286 .32202 Mdot
.84286 .56222 Mdot
.84286 .15696 Mdot
.84286 .42487 Mdot
.84286 .4765 Mdot
.84286 .38389 Mdot
.84286 .52641 Mdot
.84286 .26286 Mdot
.84286 .55194 Mdot
.84286 .189 Mdot
.84286 .47802 Mdot
.84286 .38065 Mdot
.84286 .52947 Mdot
.84286 .25444 Mdot
.84286 .54694 Mdot
.84286 .20409 Mdot
.84286 .49864 Mdot
.84286 .33402 Mdot
.84286 .55899 Mdot
.84524 .49992 Mdot
.84524 .33139 Mdot
.84524 .5606 Mdot
.84524 .1623 Mdot
.84524 .4352 Mdot
.84524 .46124 Mdot
.84524 .41526 Mdot
.84524 .49073 Mdot
.84524 .35302 Mdot
.84524 .55096 Mdot
.84524 .19222 Mdot
.84524 .4833 Mdot
.84524 .3697 Mdot
.84524 .53954 Mdot
.84524 .22616 Mdot
.84524 .52439 Mdot
.84524 .26872 Mdot
.84524 .55563 Mdot
.84524 .17785 Mdot
.84524 .46159 Mdot
.84524 .41459 Mdot
.84524 .49163 Mdot
.84524 .35092 Mdot
.84524 .55215 Mdot
.84524 .1886 Mdot
.84762 .41406 Mdot
.84762 .493 Mdot
.84762 .34822 Mdot
.84762 .55433 Mdot
.84762 .18211 Mdot
.84762 .46891 Mdot
.84762 .40063 Mdot
.84762 .5099 Mdot
.84762 .30714 Mdot
.84762 .56522 Mdot
.84762 .14771 Mdot
.84762 .40824 Mdot
.84762 .5006 Mdot
.84762 .33019 Mdot
.84762 .5617 Mdot
.84762 .159 Mdot
.84762 .42977 Mdot
.84762 .47038 Mdot
.84762 .39764 Mdot
.84762 .51335 Mdot
.84762 .2983 Mdot
.84762 .56482 Mdot
.84762 .14903 Mdot
.84762 .41083 Mdot
.84762 .49727 Mdot
.85 .31689 Mdot
.85 .56529 Mdot
.85 .14769 Mdot
.85 .40873 Mdot
.85 .50064 Mdot
.85 .33052 Mdot
.85 .56235 Mdot
.85 .15714 Mdot
.85 .42691 Mdot
.85 .47536 Mdot
.85 .38783 Mdot
.85 .52461 Mdot
.85 .26883 Mdot
.85 .55716 Mdot
.85 .17355 Mdot
.85 .4558 Mdot
.85 .42669 Mdot
.85 .47568 Mdot
.85 .38715 Mdot
.85 .52529 Mdot
.85 .26695 Mdot
.85 .55625 Mdot
.85 .17638 Mdot
.85 .46043 Mdot
.85 .41792 Mdot
.85238 .56672 Mdot
.85238 .14323 Mdot
.85238 .40029 Mdot
.85238 .51164 Mdot
.85238 .30349 Mdot
.85238 .56667 Mdot
.85238 .1434 Mdot
.85238 .40064 Mdot
.85238 .51123 Mdot
.85238 .30454 Mdot
.85238 .5667 Mdot
.85238 .1433 Mdot
.85238 .40043 Mdot
.85238 .51148 Mdot
.85238 .30391 Mdot
.85238 .56668 Mdot
.85238 .14335 Mdot
.85238 .40055 Mdot
.85238 .51134 Mdot
.85238 .30425 Mdot
.85238 .56669 Mdot
.85238 .14332 Mdot
.85238 .40048 Mdot
.85238 .51142 Mdot
.85238 .30405 Mdot
.85476 .54672 Mdot
.85476 .20608 Mdot
.85476 .50447 Mdot
.85476 .32198 Mdot
.85476 .56595 Mdot
.85476 .14591 Mdot
.85476 .40624 Mdot
.85476 .50511 Mdot
.85476 .32041 Mdot
.85476 .56625 Mdot
.85476 .14496 Mdot
.85476 .40434 Mdot
.85476 .50746 Mdot
.85476 .31452 Mdot
.85476 .56706 Mdot
.85476 .14231 Mdot
.85476 .39893 Mdot
.85476 .5139 Mdot
.85476 .29805 Mdot
.85476 .56703 Mdot
.85476 .1424 Mdot
.85476 .39912 Mdot
.85476 .51369 Mdot
.85476 .2986 Mdot
.85476 .56709 Mdot
.85714 .56288 Mdot
.85714 .15602 Mdot
.85714 .42648 Mdot
.85714 .47788 Mdot
.85714 .38397 Mdot
.85714 .53052 Mdot
.85714 .25347 Mdot
.85714 .55066 Mdot
.85714 .19439 Mdot
.85714 .48958 Mdot
.85714 .35799 Mdot
.85714 .55155 Mdot
.85714 .19164 Mdot
.85714 .48567 Mdot
.85714 .36685 Mdot
.85714 .54533 Mdot
.85714 .21051 Mdot
.85714 .51058 Mdot
.85714 .30701 Mdot
.85714 .56822 Mdot
.85714 .1387 Mdot
.85714 .39196 Mdot
.85714 .52236 Mdot
.85714 .27599 Mdot
.85714 .56242 Mdot
.85952 .39721 Mdot
.85952 .51724 Mdot
.85952 .29006 Mdot
.85952 .56729 Mdot
.85952 .14192 Mdot
.85952 .39918 Mdot
.85952 .51497 Mdot
.85952 .29604 Mdot
.85952 .56829 Mdot
.85952 .13863 Mdot
.85952 .39232 Mdot
.85952 .52266 Mdot
.85952 .27554 Mdot
.85952 .56299 Mdot
.85952 .15589 Mdot
.85952 .4268 Mdot
.85952 .47803 Mdot
.85952 .38415 Mdot
.85952 .53104 Mdot
.85952 .25234 Mdot
.85952 .55062 Mdot
.85952 .19476 Mdot
.85952 .49073 Mdot
.85952 .35578 Mdot
.85952 .55367 Mdot
.8619 .47543 Mdot
.8619 .39022 Mdot
.8619 .52559 Mdot
.8619 .26788 Mdot
.8619 .56039 Mdot
.8619 .16443 Mdot
.8619 .44305 Mdot
.8619 .45242 Mdot
.8619 .43578 Mdot
.8619 .46457 Mdot
.8619 .41255 Mdot
.8619 .49893 Mdot
.8619 .33684 Mdot
.8619 .5639 Mdot
.8619 .15314 Mdot
.8619 .42211 Mdot
.8619 .48561 Mdot
.8619 .36795 Mdot
.8619 .54592 Mdot
.8619 .20928 Mdot
.8619 .51043 Mdot
.8619 .30818 Mdot
.8619 .56969 Mdot
.8619 .13417 Mdot
.8619 .38331 Mdot
.86429 .1912 Mdot
.86429 .48694 Mdot
.86429 .36541 Mdot
.86429 .54856 Mdot
.86429 .20154 Mdot
.86429 .50127 Mdot
.86429 .33158 Mdot
.86429 .56648 Mdot
.86429 .14493 Mdot
.86429 .4064 Mdot
.86429 .50757 Mdot
.86429 .31589 Mdot
.86429 .5699 Mdot
.86429 .13367 Mdot
.86429 .38272 Mdot
.86429 .53383 Mdot
.86429 .24507 Mdot
.86429 .54679 Mdot
.86429 .20693 Mdot
.86429 .5082 Mdot
.86429 .31428 Mdot
.86429 .57007 Mdot
.86429 .13309 Mdot
.86429 .38146 Mdot
.86429 .53503 Mdot
.86667 .37699 Mdot
.86667 .53983 Mdot
.86667 .22796 Mdot
.86667 .53244 Mdot
.86667 .24937 Mdot
.86667 .55071 Mdot
.86667 .19522 Mdot
.86667 .49332 Mdot
.86667 .35112 Mdot
.86667 .55862 Mdot
.86667 .17049 Mdot
.86667 .45481 Mdot
.86667 .43247 Mdot
.86667 .4711 Mdot
.86667 .40034 Mdot
.86667 .51564 Mdot
.86667 .29543 Mdot
.86667 .57045 Mdot
.86667 .132 Mdot
.86667 .37956 Mdot
.86667 .5375 Mdot
.86667 .23478 Mdot
.86667 .53888 Mdot
.86667 .23074 Mdot
.86667 .53513 Mdot
.86905 .12751 Mdot
.86905 .37005 Mdot
.86905 .54641 Mdot
.86905 .20861 Mdot
.86905 .51161 Mdot
.86905 .30634 Mdot
.86905 .57196 Mdot
.86905 .12713 Mdot
.86905 .36919 Mdot
.86905 .5471 Mdot
.86905 .20652 Mdot
.86905 .50901 Mdot
.86905 .31303 Mdot
.86905 .57168 Mdot
.86905 .12805 Mdot
.86905 .37128 Mdot
.86905 .54542 Mdot
.86905 .21161 Mdot
.86905 .51526 Mdot
.86905 .29682 Mdot
.86905 .57138 Mdot
.86905 .12907 Mdot
.86905 .37356 Mdot
.86905 .54352 Mdot
.86905 .21732 Mdot
.87143 .36733 Mdot
.87143 .54927 Mdot
.87143 .20016 Mdot
.87143 .5014 Mdot
.87143 .33255 Mdot
.87143 .56839 Mdot
.87143 .13918 Mdot
.87143 .39604 Mdot
.87143 .52197 Mdot
.87143 .27921 Mdot
.87143 .56803 Mdot
.87143 .14036 Mdot
.87143 .39853 Mdot
.87143 .51911 Mdot
.87143 .28695 Mdot
.87143 .57031 Mdot
.87143 .13279 Mdot
.87143 .38229 Mdot
.87143 .53634 Mdot
.87143 .23875 Mdot
.87143 .54379 Mdot
.87143 .21678 Mdot
.87143 .52195 Mdot
.87143 .27925 Mdot
.87143 .56805 Mdot
.87381 .3306 Mdot
.87381 .56975 Mdot
.87381 .13482 Mdot
.87381 .38723 Mdot
.87381 .53215 Mdot
.87381 .25116 Mdot
.87381 .55414 Mdot
.87381 .18529 Mdot
.87381 .48066 Mdot
.87381 .38141 Mdot
.87381 .53788 Mdot
.87381 .23459 Mdot
.87381 .54083 Mdot
.87381 .22589 Mdot
.87381 .53244 Mdot
.87381 .25031 Mdot
.87381 .55354 Mdot
.87381 .18716 Mdot
.87381 .4835 Mdot
.87381 .37509 Mdot
.87381 .54362 Mdot
.87381 .21756 Mdot
.87381 .52352 Mdot
.87381 .27532 Mdot
.87381 .56734 Mdot
.87619 .38749 Mdot
.87619 .53257 Mdot
.87619 .25026 Mdot
.87619 .55423 Mdot
.87619 .18525 Mdot
.87619 .48123 Mdot
.87619 .38065 Mdot
.87619 .5393 Mdot
.87619 .23071 Mdot
.87619 .5379 Mdot
.87619 .23481 Mdot
.87619 .54173 Mdot
.87619 .22349 Mdot
.87619 .53066 Mdot
.87619 .25573 Mdot
.87619 .55793 Mdot
.87619 .17354 Mdot
.87619 .46239 Mdot
.87619 .42013 Mdot
.87619 .49231 Mdot
.87619 .35534 Mdot
.87619 .55904 Mdot
.87619 .17 Mdot
.87619 .45634 Mdot
.87619 .43184 Mdot
.87857 .57435 Mdot
.87857 .11969 Mdot
.87857 .35384 Mdot
.87857 .56069 Mdot
.87857 .16492 Mdot
.87857 .44799 Mdot
.87857 .44784 Mdot
.87857 .4481 Mdot
.87857 .44764 Mdot
.87857 .44846 Mdot
.87857 .44699 Mdot
.87857 .44963 Mdot
.87857 .44488 Mdot
.87857 .45337 Mdot
.87857 .438 Mdot
.87857 .46514 Mdot
.87857 .41517 Mdot
.87857 .49995 Mdot
.87857 .33742 Mdot
.87857 .56885 Mdot
.87857 .13816 Mdot
.87857 .39542 Mdot
.87857 .5247 Mdot
.87857 .27276 Mdot
.87857 .56777 Mdot
.88095 .47045 Mdot
.88095 .40482 Mdot
.88095 .5142 Mdot
.88095 .30153 Mdot
.88095 .57555 Mdot
.88095 .11574 Mdot
.88095 .34483 Mdot
.88095 .56633 Mdot
.88095 .14671 Mdot
.88095 .41374 Mdot
.88095 .50255 Mdot
.88095 .33142 Mdot
.88095 .57173 Mdot
.88095 .1287 Mdot
.88095 .37514 Mdot
.88095 .54571 Mdot
.88095 .21209 Mdot
.88095 .5192 Mdot
.88095 .28818 Mdot
.88095 .57359 Mdot
.88095 .12241 Mdot
.88095 .3607 Mdot
.88095 .55698 Mdot
.88095 .177 Mdot
.88095 .46935 Mdot
.88333 .24881 Mdot
.88333 .55535 Mdot
.88333 .18242 Mdot
.88333 .47868 Mdot
.88333 .38774 Mdot
.88333 .53439 Mdot
.88333 .24598 Mdot
.88333 .55322 Mdot
.88333 .18912 Mdot
.88333 .48897 Mdot
.88333 .36455 Mdot
.88333 .55496 Mdot
.88333 .18366 Mdot
.88333 .48063 Mdot
.88333 .38346 Mdot
.88333 .5387 Mdot
.88333 .23335 Mdot
.88333 .54251 Mdot
.88333 .22202 Mdot
.88333 .53116 Mdot
.88333 .25527 Mdot
.88333 .55981 Mdot
.88333 .16816 Mdot
.88333 .45491 Mdot
.88333 .43623 Mdot
.88571 .57175 Mdot
.88571 .12896 Mdot
.88571 .37671 Mdot
.88571 .54574 Mdot
.88571 .21253 Mdot
.88571 .52108 Mdot
.88571 .28381 Mdot
.88571 .57394 Mdot
.88571 .12151 Mdot
.88571 .35952 Mdot
.88571 .55924 Mdot
.88571 .17022 Mdot
.88571 .4591 Mdot
.88571 .42876 Mdot
.88571 .48189 Mdot
.88571 .38115 Mdot
.88571 .54163 Mdot
.88571 .22494 Mdot
.88571 .53493 Mdot
.88571 .24472 Mdot
.88571 .55296 Mdot
.88571 .19017 Mdot
.88571 .49117 Mdot
.88571 .35987 Mdot
.88571 .559 Mdot
.8881 .43902 Mdot
.8881 .46583 Mdot
.8881 .41592 Mdot
.8881 .50149 Mdot
.8881 .33534 Mdot
.8881 .57261 Mdot
.8881 .1262 Mdot
.8881 .37088 Mdot
.8881 .55145 Mdot
.8881 .19517 Mdot
.8881 .49905 Mdot
.8881 .34136 Mdot
.8881 .57016 Mdot
.8881 .13449 Mdot
.8881 .3895 Mdot
.8881 .53394 Mdot
.8881 .24792 Mdot
.8881 .55613 Mdot
.8881 .18041 Mdot
.8881 .47672 Mdot
.8881 .39304 Mdot
.8881 .5301 Mdot
.8881 .25894 Mdot
.8881 .56358 Mdot
.8881 .15633 Mdot
.89048 .56843 Mdot
.89048 .14045 Mdot
.89048 .40286 Mdot
.89048 .51932 Mdot
.89048 .28934 Mdot
.89048 .57683 Mdot
.89048 .11189 Mdot
.89048 .33715 Mdot
.89048 .57266 Mdot
.89048 .12618 Mdot
.89048 .37132 Mdot
.89048 .5518 Mdot
.89048 .19432 Mdot
.89048 .49848 Mdot
.89048 .34322 Mdot
.89048 .57004 Mdot
.89048 .13502 Mdot
.89048 .39118 Mdot
.89048 .53283 Mdot
.89048 .25145 Mdot
.89048 .5594 Mdot
.89048 .17012 Mdot
.89048 .4601 Mdot
.89048 .42791 Mdot
.89048 .48446 Mdot
.89286 .57842 Mdot
.89286 .10651 Mdot
.89286 .324 Mdot
.89286 .57746 Mdot
.89286 .10984 Mdot
.89286 .33246 Mdot
.89286 .5751 Mdot
.89286 .11798 Mdot
.89286 .35247 Mdot
.89286 .56588 Mdot
.89286 .14912 Mdot
.89286 .42129 Mdot
.89286 .49509 Mdot
.89286 .3519 Mdot
.89286 .56621 Mdot
.89286 .14801 Mdot
.89286 .41905 Mdot
.89286 .49835 Mdot
.89286 .34397 Mdot
.89286 .57042 Mdot
.89286 .13392 Mdot
.89286 .38926 Mdot
.89286 .53557 Mdot
.89286 .24378 Mdot
.89286 .55436 Mdot
.89524 .55436 Mdot
.89524 .1867 Mdot
.89524 .48846 Mdot
.89524 .36807 Mdot
.89524 .55585 Mdot
.89524 .18196 Mdot
.89524 .48105 Mdot
.89524 .38498 Mdot
.89524 .54068 Mdot
.89524 .22894 Mdot
.89524 .54177 Mdot
.89524 .22566 Mdot
.89524 .53845 Mdot
.89524 .2356 Mdot
.89524 .54809 Mdot
.89524 .20636 Mdot
.89524 .51611 Mdot
.89524 .29875 Mdot
.89524 .57981 Mdot
.89524 .10179 Mdot
.89524 .31221 Mdot
.89524 .57997 Mdot
.89524 .10123 Mdot
.89524 .31073 Mdot
.89524 .58007 Mdot
.89762 .51514 Mdot
.89762 .30173 Mdot
.89762 .58079 Mdot
.89762 .09846 Mdot
.89762 .3038 Mdot
.89762 .58089 Mdot
.89762 .09812 Mdot
.89762 .30289 Mdot
.89762 .58086 Mdot
.89762 .09825 Mdot
.89762 .30323 Mdot
.89762 .58087 Mdot
.89762 .0982 Mdot
.89762 .30309 Mdot
.89762 .58086 Mdot
.89762 .09822 Mdot
.89762 .30315 Mdot
.89762 .58087 Mdot
.89762 .09821 Mdot
.89762 .30313 Mdot
.89762 .58087 Mdot
.89762 .09821 Mdot
.89762 .30313 Mdot
.89762 .58087 Mdot
.89762 .09821 Mdot
.9 .51693 Mdot
.9 .29731 Mdot
.9 .58115 Mdot
.9 .09732 Mdot
.9 .30114 Mdot
.9 .5815 Mdot
.9 .09608 Mdot
.9 .29779 Mdot
.9 .58121 Mdot
.9 .09713 Mdot
.9 .30063 Mdot
.9 .58147 Mdot
.9 .09621 Mdot
.9 .29813 Mdot
.9 .58124 Mdot
.9 .097 Mdot
.9 .30027 Mdot
.9 .58144 Mdot
.9 .0963 Mdot
.9 .29839 Mdot
.9 .58127 Mdot
.9 .09691 Mdot
.9 .30002 Mdot
.9 .58142 Mdot
.9 .09637 Mdot
.90238 .30511 Mdot
.90238 .58242 Mdot
.90238 .09295 Mdot
.90238 .28965 Mdot
.90238 .58063 Mdot
.90238 .09929 Mdot
.90238 .30679 Mdot
.90238 .58243 Mdot
.90238 .09292 Mdot
.90238 .28956 Mdot
.90238 .5806 Mdot
.90238 .09937 Mdot
.90238 .30699 Mdot
.90238 .58243 Mdot
.90238 .09292 Mdot
.90238 .28957 Mdot
.90238 .58061 Mdot
.90238 .09936 Mdot
.90238 .30697 Mdot
.90238 .58243 Mdot
.90238 .09292 Mdot
.90238 .28957 Mdot
.90238 .58061 Mdot
.90238 .09936 Mdot
.90238 .30697 Mdot
.90476 .33481 Mdot
.90476 .57799 Mdot
.90476 .10867 Mdot
.90476 .3316 Mdot
.90476 .5791 Mdot
.90476 .10479 Mdot
.90476 .32165 Mdot
.90476 .58169 Mdot
.90476 .09567 Mdot
.90476 .29743 Mdot
.90476 .58266 Mdot
.90476 .09221 Mdot
.90476 .28798 Mdot
.90476 .58099 Mdot
.90476 .09811 Mdot
.90476 .30403 Mdot
.90476 .58314 Mdot
.90476 .09049 Mdot
.90476 .28323 Mdot
.90476 .57972 Mdot
.90476 .1026 Mdot
.90476 .31592 Mdot
.90476 .5826 Mdot
.90476 .09243 Mdot
.90476 .2886 Mdot
.90714 .30061 Mdot
.90714 .58371 Mdot
.90714 .08858 Mdot
.90714 .27823 Mdot
.90714 .57881 Mdot
.90714 .10593 Mdot
.90714 .32499 Mdot
.90714 .5817 Mdot
.90714 .09572 Mdot
.90714 .29794 Mdot
.90714 .58346 Mdot
.90714 .08945 Mdot
.90714 .28069 Mdot
.90714 .57966 Mdot
.90714 .10293 Mdot
.90714 .31718 Mdot
.90714 .58318 Mdot
.90714 .09047 Mdot
.90714 .28351 Mdot
.90714 .58055 Mdot
.90714 .09981 Mdot
.90714 .30894 Mdot
.90714 .58389 Mdot
.90714 .08795 Mdot
.90714 .27646 Mdot
.90952 .11681 Mdot
.90952 .3528 Mdot
.90952 .5708 Mdot
.90952 .1338 Mdot
.90952 .39247 Mdot
.90952 .5369 Mdot
.90952 .24199 Mdot
.90952 .5579 Mdot
.90952 .1767 Mdot
.90952 .47615 Mdot
.90952 .39884 Mdot
.90952 .52957 Mdot
.90952 .26344 Mdot
.90952 .57277 Mdot
.90952 .12706 Mdot
.90952 .37718 Mdot
.90952 .55237 Mdot
.90952 .19447 Mdot
.90952 .50384 Mdot
.90952 .33326 Mdot
.90952 .58003 Mdot
.90952 .10177 Mdot
.90952 .31455 Mdot
.90952 .58425 Mdot
.90952 .08675 Mdot
.9119 .15396 Mdot
.9119 .4353 Mdot
.9119 .47813 Mdot
.9119 .39498 Mdot
.9119 .53476 Mdot
.9119 .24864 Mdot
.9119 .56387 Mdot
.9119 .15732 Mdot
.9119 .44186 Mdot
.9119 .46694 Mdot
.9119 .41899 Mdot
.9119 .50357 Mdot
.9119 .33437 Mdot
.9119 .58037 Mdot
.9119 .10067 Mdot
.9119 .31201 Mdot
.9119 .58522 Mdot
.9119 .08336 Mdot
.9119 .26408 Mdot
.9119 .57385 Mdot
.9119 .12348 Mdot
.9119 .36928 Mdot
.9119 .5599 Mdot
.9119 .17042 Mdot
.9119 .46597 Mdot
.91429 .58251 Mdot
.91429 .09318 Mdot
.91429 .29211 Mdot
.91429 .58485 Mdot
.91429 .0848 Mdot
.91429 .26857 Mdot
.91429 .57691 Mdot
.91429 .11299 Mdot
.91429 .34423 Mdot
.91429 .57692 Mdot
.91429 .11293 Mdot
.91429 .34407 Mdot
.91429 .577 Mdot
.91429 .11267 Mdot
.91429 .34342 Mdot
.91429 .57731 Mdot
.91429 .11157 Mdot
.91429 .34064 Mdot
.91429 .57859 Mdot
.91429 .10707 Mdot
.91429 .32919 Mdot
.91429 .58282 Mdot
.91429 .0921 Mdot
.91429 .28912 Mdot
.91429 .58424 Mdot
.91667 .11372 Mdot
.91667 .34648 Mdot
.91667 .57652 Mdot
.91667 .11447 Mdot
.91667 .34836 Mdot
.91667 .57553 Mdot
.91667 .11795 Mdot
.91667 .35692 Mdot
.91667 .5704 Mdot
.91667 .13564 Mdot
.91667 .39808 Mdot
.91667 .53251 Mdot
.91667 .25589 Mdot
.91667 .57039 Mdot
.91667 .13569 Mdot
.91667 .39817 Mdot
.91667 .5324 Mdot
.91667 .25623 Mdot
.91667 .57061 Mdot
.91667 .13494 Mdot
.91667 .39651 Mdot
.91667 .53435 Mdot
.91667 .25049 Mdot
.91667 .56666 Mdot
.91667 .14833 Mdot
.91905 .41792 Mdot
.91905 .50705 Mdot
.91905 .32666 Mdot
.91905 .58501 Mdot
.91905 .08442 Mdot
.91905 .26813 Mdot
.91905 .57817 Mdot
.91905 .10884 Mdot
.91905 .33457 Mdot
.91905 .58253 Mdot
.91905 .09335 Mdot
.91905 .29333 Mdot
.91905 .58656 Mdot
.91905 .07881 Mdot
.91905 .25179 Mdot
.91905 .56832 Mdot
.91905 .1429 Mdot
.91905 .4143 Mdot
.91905 .5122 Mdot
.91905 .3131 Mdot
.91905 .58738 Mdot
.91905 .07583 Mdot
.91905 .24292 Mdot
.91905 .56153 Mdot
.91905 .16567 Mdot
.92143 .17463 Mdot
.92143 .47566 Mdot
.92143 .40245 Mdot
.92143 .52854 Mdot
.92143 .2681 Mdot
.92143 .57889 Mdot
.92143 .10643 Mdot
.92143 .32876 Mdot
.92143 .58517 Mdot
.92143 .08393 Mdot
.92143 .26706 Mdot
.92143 .57836 Mdot
.92143 .10828 Mdot
.92143 .33355 Mdot
.92143 .58363 Mdot
.92143 .08949 Mdot
.92143 .28291 Mdot
.92143 .58483 Mdot
.92143 .08517 Mdot
.92143 .27063 Mdot
.92143 .5801 Mdot
.92143 .10212 Mdot
.92143 .31745 Mdot
.92143 .58762 Mdot
.92143 .07502 Mdot
.92381 .07819 Mdot
.92381 .25056 Mdot
.92381 .56888 Mdot
.92381 .14134 Mdot
.92381 .41202 Mdot
.92381 .51666 Mdot
.92381 .30181 Mdot
.92381 .58903 Mdot
.92381 .06997 Mdot
.92381 .22574 Mdot
.92381 .54686 Mdot
.92381 .21335 Mdot
.92381 .53286 Mdot
.92381 .25581 Mdot
.92381 .57252 Mdot
.92381 .12884 Mdot
.92381 .38419 Mdot
.92381 .54984 Mdot
.92381 .20397 Mdot
.92381 .52094 Mdot
.92381 .28999 Mdot
.92381 .58741 Mdot
.92381 .07589 Mdot
.92381 .24371 Mdot
.92381 .5636 Mdot
.92619 .5206 Mdot
.92619 .29132 Mdot
.92619 .58843 Mdot
.92619 .07225 Mdot
.92619 .233 Mdot
.92619 .55483 Mdot
.92619 .18824 Mdot
.92619 .49901 Mdot
.92619 .34847 Mdot
.92619 .5784 Mdot
.92619 .10842 Mdot
.92619 .33475 Mdot
.92619 .58469 Mdot
.92619 .08589 Mdot
.92619 .27339 Mdot
.92619 .58281 Mdot
.92619 .09266 Mdot
.92619 .2925 Mdot
.92619 .58865 Mdot
.92619 .07143 Mdot
.92619 .23049 Mdot
.92619 .55239 Mdot
.92619 .19608 Mdot
.92619 .51068 Mdot
.92619 .31833 Mdot
.92857 .57806 Mdot
.92857 .10973 Mdot
.92857 .33853 Mdot
.92857 .58394 Mdot
.92857 .08871 Mdot
.92857 .28178 Mdot
.92857 .5867 Mdot
.92857 .07865 Mdot
.92857 .25256 Mdot
.92857 .57176 Mdot
.92857 .13179 Mdot
.92857 .39193 Mdot
.92857 .54299 Mdot
.92857 .22588 Mdot
.92857 .54839 Mdot
.92857 .20904 Mdot
.92857 .52887 Mdot
.92857 .26815 Mdot
.92857 .58112 Mdot
.92857 .09885 Mdot
.92857 .30988 Mdot
.92857 .59058 Mdot
.92857 .06438 Mdot
.92857 .20889 Mdot
.92857 .52867 Mdot
.93095 .22699 Mdot
.93095 .55025 Mdot
.93095 .20343 Mdot
.93095 .52219 Mdot
.93095 .28756 Mdot
.93095 .58909 Mdot
.93095 .06998 Mdot
.93095 .22661 Mdot
.93095 .54985 Mdot
.93095 .20469 Mdot
.93095 .52388 Mdot
.93095 .2828 Mdot
.93095 .58777 Mdot
.93095 .07484 Mdot
.93095 .24146 Mdot
.93095 .56388 Mdot
.93095 .15885 Mdot
.93095 .4493 Mdot
.93095 .45817 Mdot
.93095 .44113 Mdot
.93095 .47298 Mdot
.93095 .41035 Mdot
.93095 .52091 Mdot
.93095 .29117 Mdot
.93095 .58989 Mdot
.93333 .25376 Mdot
.93333 .57404 Mdot
.93333 .12417 Mdot
.93333 .37514 Mdot
.93333 .5613 Mdot
.93333 .16768 Mdot
.93333 .46639 Mdot
.93333 .42493 Mdot
.93333 .50037 Mdot
.93333 .34634 Mdot
.93333 .58174 Mdot
.93333 .09686 Mdot
.93333 .30523 Mdot
.93333 .59215 Mdot
.93333 .0587 Mdot
.93333 .19123 Mdot
.93333 .50546 Mdot
.93333 .33328 Mdot
.93333 .58744 Mdot
.93333 .07613 Mdot
.93333 .24566 Mdot
.93333 .56804 Mdot
.93333 .14492 Mdot
.93333 .42175 Mdot
.93333 .50523 Mdot
.93571 .24828 Mdot
.93571 .57079 Mdot
.93571 .13563 Mdot
.93571 .40208 Mdot
.93571 .53303 Mdot
.93571 .25693 Mdot
.93571 .57688 Mdot
.93571 .1143 Mdot
.93571 .35145 Mdot
.93571 .57963 Mdot
.93571 .10453 Mdot
.93571 .32625 Mdot
.93571 .59033 Mdot
.93571 .06554 Mdot
.93571 .21332 Mdot
.93571 .5362 Mdot
.93571 .24745 Mdot
.93571 .57016 Mdot
.93571 .13781 Mdot
.93571 .40692 Mdot
.93571 .52682 Mdot
.93571 .27509 Mdot
.93571 .58648 Mdot
.93571 .07973 Mdot
.93571 .25673 Mdot
.9381 .19283 Mdot
.9381 .50914 Mdot
.9381 .32442 Mdot
.9381 .59153 Mdot
.9381 .06115 Mdot
.9381 .1996 Mdot
.9381 .51891 Mdot
.9381 .29785 Mdot
.9381 .59317 Mdot
.9381 .05499 Mdot
.9381 .17956 Mdot
.9381 .48824 Mdot
.9381 .37709 Mdot
.9381 .56093 Mdot
.9381 .16931 Mdot
.9381 .47051 Mdot
.9381 .41726 Mdot
.9381 .51317 Mdot
.9381 .31363 Mdot
.9381 .59331 Mdot
.9381 .05447 Mdot
.9381 .17784 Mdot
.9381 .48536 Mdot
.9381 .38388 Mdot
.9381 .55434 Mdot
.94048 .5127 Mdot
.94048 .31529 Mdot
.94048 .59388 Mdot
.94048 .05237 Mdot
.94048 .1711 Mdot
.94048 .47431 Mdot
.94048 .40951 Mdot
.94048 .52469 Mdot
.94048 .2819 Mdot
.94048 .59046 Mdot
.94048 .06521 Mdot
.94048 .2128 Mdot
.94048 .53691 Mdot
.94048 .24592 Mdot
.94048 .5704 Mdot
.94048 .13732 Mdot
.94048 .40686 Mdot
.94048 .52822 Mdot
.94048 .27172 Mdot
.94048 .5865 Mdot
.94048 .07984 Mdot
.94048 .25769 Mdot
.94048 .57883 Mdot
.94048 .10766 Mdot
.94048 .33529 Mdot
.94286 .14847 Mdot
.94286 .43131 Mdot
.94286 .49269 Mdot
.94286 .36725 Mdot
.94286 .57084 Mdot
.94286 .13596 Mdot
.94286 .40432 Mdot
.94286 .53219 Mdot
.94286 .26038 Mdot
.94286 .58123 Mdot
.94286 .09916 Mdot
.94286 .31305 Mdot
.94286 .59486 Mdot
.94286 .04874 Mdot
.94286 .1591 Mdot
.94286 .45263 Mdot
.94286 .45475 Mdot
.94286 .45064 Mdot
.94286 .45853 Mdot
.94286 .44318 Mdot
.94286 .47231 Mdot
.94286 .4144 Mdot
.94286 .51857 Mdot
.94286 .29956 Mdot
.94286 .59484 Mdot
.94524 .14738 Mdot
.94524 .42959 Mdot
.94524 .49613 Mdot
.94524 .35922 Mdot
.94524 .57756 Mdot
.94524 .11245 Mdot
.94524 .34851 Mdot
.94524 .58424 Mdot
.94524 .08831 Mdot
.94524 .28311 Mdot
.94524 .59232 Mdot
.94524 .05837 Mdot
.94524 .19131 Mdot
.94524 .50878 Mdot
.94524 .32662 Mdot
.94524 .59321 Mdot
.94524 .05502 Mdot
.94524 .18032 Mdot
.94524 .49135 Mdot
.94524 .371 Mdot
.94524 .56847 Mdot
.94524 .14433 Mdot
.94524 .42313 Mdot
.94524 .50631 Mdot
.94524 .33314 Mdot
.94762 .04294 Mdot
.94762 .13958 Mdot
.94762 .41339 Mdot
.94762 .5213 Mdot
.94762 .29261 Mdot
.94762 .59539 Mdot
.94762 .04683 Mdot
.94762 .15297 Mdot
.94762 .44162 Mdot
.94762 .47628 Mdot
.94762 .40665 Mdot
.94762 .53049 Mdot
.94762 .26606 Mdot
.94762 .58592 Mdot
.94762 .08226 Mdot
.94762 .26582 Mdot
.94762 .58579 Mdot
.94762 .08274 Mdot
.94762 .26725 Mdot
.94762 .58654 Mdot
.94762 .07997 Mdot
.94762 .25904 Mdot
.94762 .58187 Mdot
.94762 .09708 Mdot
.94762 .30813 Mdot
.95 .35768 Mdot
.95 .58006 Mdot
.95 .10372 Mdot
.95 .32654 Mdot
.95 .59472 Mdot
.95 .04942 Mdot
.95 .16199 Mdot
.95 .45988 Mdot
.95 .44212 Mdot
.95 .47598 Mdot
.95 .40783 Mdot
.95 .52958 Mdot
.95 .26907 Mdot
.95 .5882 Mdot
.95 .07394 Mdot
.95 .24111 Mdot
.95 .56928 Mdot
.95 .14186 Mdot
.95 .41889 Mdot
.95 .514 Mdot
.95 .31331 Mdot
.95 .59708 Mdot
.95 .04043 Mdot
.95 .13098 Mdot
.95 .39449 Mdot
.95238 .43578 Mdot
.95238 .48767 Mdot
.95238 .38127 Mdot
.95238 .56116 Mdot
.95238 .16979 Mdot
.95238 .47493 Mdot
.95238 .41069 Mdot
.95238 .52636 Mdot
.95238 .27882 Mdot
.95238 .59311 Mdot
.95238 .05558 Mdot
.95238 .18282 Mdot
.95238 .49731 Mdot
.95238 .35759 Mdot
.95238 .58085 Mdot
.95238 .101 Mdot
.95238 .31961 Mdot
.95238 .59699 Mdot
.95238 .0408 Mdot
.95238 .13245 Mdot
.95238 .39837 Mdot
.95238 .54232 Mdot
.95238 .2308 Mdot
.95238 .5604 Mdot
.95238 .17233 Mdot
.95476 .45563 Mdot
.95476 .45172 Mdot
.95476 .45933 Mdot
.95476 .44433 Mdot
.95476 .47317 Mdot
.95476 .41511 Mdot
.95476 .5208 Mdot
.95476 .29511 Mdot
.95476 .59804 Mdot
.95476 .03679 Mdot
.95476 .11844 Mdot
.95476 .36535 Mdot
.95476 .57593 Mdot
.95476 .11879 Mdot
.95476 .36623 Mdot
.95476 .57524 Mdot
.95476 .12126 Mdot
.95476 .37231 Mdot
.95476 .57019 Mdot
.95476 .13904 Mdot
.95476 .41373 Mdot
.95476 .52277 Mdot
.95476 .28951 Mdot
.95476 .597 Mdot
.95476 .04081 Mdot
.95714 .52776 Mdot
.95714 .27541 Mdot
.95714 .59327 Mdot
.95714 .05509 Mdot
.95714 .18165 Mdot
.95714 .49662 Mdot
.95714 .36022 Mdot
.95714 .58048 Mdot
.95714 .10259 Mdot
.95714 .32471 Mdot
.95714 .59742 Mdot
.95714 .03924 Mdot
.95714 .12725 Mdot
.95714 .38721 Mdot
.95714 .55644 Mdot
.95714 .18595 Mdot
.95714 .50361 Mdot
.95714 .3423 Mdot
.95714 .59111 Mdot
.95714 .06326 Mdot
.95714 .20838 Mdot
.95714 .53603 Mdot
.95714 .25073 Mdot
.95714 .57912 Mdot
.95714 .10751 Mdot
.95952 .46009 Mdot
.95952 .4439 Mdot
.95952 .47513 Mdot
.95952 .41178 Mdot
.95952 .52683 Mdot
.95952 .27848 Mdot
.95952 .59521 Mdot
.95952 .04775 Mdot
.95952 .15708 Mdot
.95952 .45262 Mdot
.95952 .45875 Mdot
.95952 .44661 Mdot
.95952 .47015 Mdot
.95952 .42275 Mdot
.95952 .51071 Mdot
.95952 .32384 Mdot
.95952 .59837 Mdot
.95952 .0356 Mdot
.95952 .11443 Mdot
.95952 .35617 Mdot
.95952 .58398 Mdot
.95952 .0899 Mdot
.95952 .28978 Mdot
.95952 .59855 Mdot
.95952 .0349 Mdot
.9619 .28717 Mdot
.9619 .59868 Mdot
.9619 .03446 Mdot
.9619 .11045 Mdot
.9619 .34637 Mdot
.9619 .59054 Mdot
.9619 .06557 Mdot
.9619 .2163 Mdot
.9619 .54726 Mdot
.9619 .21631 Mdot
.9619 .54728 Mdot
.9619 .21625 Mdot
.9619 .5472 Mdot
.9619 .21649 Mdot
.9619 .54749 Mdot
.9619 .21556 Mdot
.9619 .54637 Mdot
.9619 .21913 Mdot
.9619 .55059 Mdot
.9619 .20559 Mdot
.9619 .53369 Mdot
.9619 .25843 Mdot
.9619 .58586 Mdot
.9619 .08307 Mdot
.9619 .27021 Mdot
.96429 .20323 Mdot
.96429 .53116 Mdot
.96429 .26636 Mdot
.96429 .59122 Mdot
.96429 .06306 Mdot
.96429 .20849 Mdot
.96429 .53818 Mdot
.96429 .24506 Mdot
.96429 .57687 Mdot
.96429 .11598 Mdot
.96429 .361 Mdot
.96429 .58209 Mdot
.96429 .09706 Mdot
.96429 .31075 Mdot
.96429 .60175 Mdot
.96429 .02247 Mdot
.96429 .06634 Mdot
.96429 .21902 Mdot
.96429 .55115 Mdot
.96429 .20403 Mdot
.96429 .53225 Mdot
.96429 .2631 Mdot
.96429 .58942 Mdot
.96429 .06986 Mdot
.96429 .23017 Mdot
.96667 .17508 Mdot
.96667 .48791 Mdot
.96667 .38353 Mdot
.96667 .56308 Mdot
.96667 .16449 Mdot
.96667 .46867 Mdot
.96667 .42753 Mdot
.96667 .50507 Mdot
.96667 .34016 Mdot
.96667 .59505 Mdot
.96667 .04853 Mdot
.96667 .1603 Mdot
.96667 .46063 Mdot
.96667 .44444 Mdot
.96667 .47591 Mdot
.96667 .41155 Mdot
.96667 .52911 Mdot
.96667 .27278 Mdot
.96667 .5951 Mdot
.96667 .04833 Mdot
.96667 .15964 Mdot
.96667 .45934 Mdot
.96667 .44708 Mdot
.96667 .47103 Mdot
.96667 .42239 Mdot
.96905 .25186 Mdot
.96905 .58356 Mdot
.96905 .09188 Mdot
.96905 .29688 Mdot
.96905 .60277 Mdot
.96905 .01851 Mdot
.96905 .05139 Mdot
.96905 .17026 Mdot
.96905 .47993 Mdot
.96905 .40287 Mdot
.96905 .54142 Mdot
.96905 .23561 Mdot
.96905 .56999 Mdot
.96905 .14074 Mdot
.96905 .4206 Mdot
.96905 .51655 Mdot
.96905 .30932 Mdot
.96905 .60332 Mdot
.96905 .01634 Mdot
.96905 .04304 Mdot
.96905 .14145 Mdot
.96905 .42215 Mdot
.96905 .51417 Mdot
.96905 .31594 Mdot
.96905 .60277 Mdot
.97143 .35264 Mdot
.97143 .58987 Mdot
.97143 .06837 Mdot
.97143 .22632 Mdot
.97143 .56135 Mdot
.97143 .17079 Mdot
.97143 .48148 Mdot
.97143 .39978 Mdot
.97143 .546 Mdot
.97143 .2214 Mdot
.97143 .55593 Mdot
.97143 .18901 Mdot
.97143 .51222 Mdot
.97143 .32172 Mdot
.97143 .60256 Mdot
.97143 .01934 Mdot
.97143 .05465 Mdot
.97143 .18149 Mdot
.97143 .50006 Mdot
.97143 .35409 Mdot
.97143 .58897 Mdot
.97143 .0718 Mdot
.97143 .23711 Mdot
.97143 .5721 Mdot
.97143 .13345 Mdot
.97381 .02392 Mdot
.97381 .07209 Mdot
.97381 .23832 Mdot
.97381 .57391 Mdot
.97381 .12716 Mdot
.97381 .39036 Mdot
.97381 .55782 Mdot
.97381 .18291 Mdot
.97381 .50304 Mdot
.97381 .34677 Mdot
.97381 .594 Mdot
.97381 .05274 Mdot
.97381 .17525 Mdot
.97381 .49002 Mdot
.97381 .37981 Mdot
.97381 .56891 Mdot
.97381 .14488 Mdot
.97381 .43067 Mdot
.97381 .50179 Mdot
.97381 .35002 Mdot
.97381 .59217 Mdot
.97381 .05971 Mdot
.97381 .19856 Mdot
.97381 .52721 Mdot
.97381 .2794 Mdot
.97619 .01472 Mdot
.97619 .03686 Mdot
.97619 .11993 Mdot
.97619 .37317 Mdot
.97619 .57583 Mdot
.97619 .12042 Mdot
.97619 .37437 Mdot
.97619 .57475 Mdot
.97619 .12432 Mdot
.97619 .38397 Mdot
.97619 .56541 Mdot
.97619 .15724 Mdot
.97619 .45687 Mdot
.97619 .45431 Mdot
.97619 .4594 Mdot
.97619 .44917 Mdot
.97619 .4694 Mdot
.97619 .42804 Mdot
.97619 .50673 Mdot
.97619 .33739 Mdot
.97619 .59921 Mdot
.97619 .03259 Mdot
.97619 .10441 Mdot
.97619 .33286 Mdot
.97619 .60094 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{666.125, 411.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:J0001Vb000`400?l00000o`00003oo`3ooooo
0?oooi`0oooo002_0?ooo`0:0?noM000000000000000000007@0_ooo0?ooo`3ookl0M0000018W0<0
oooo00@0gia8000000000000B9cOS`3oool0103OW4P0000000000000M;n@0?ooo`040=nLB0000000
0000001d_`80oooo00<0oono07@00000B9`00`3oool0103OW4P0000000000018W=n@0?ooo`040=nL
B0000000001809cOoa<0oooo002`0?ooo`0309a8000007@0_ooo00P0oooo00H0omnL04Q8W03oool0
oooo09a8B02Lgon=0?ooo`060?oOW018B9`0oooo0?oo_`1d04P0W=ooSP3oool01P3ogi`0B4RL0?oo
o`3ookl0M01809cOo`H0oooo00H0omnL04Q8W03oool0oooo09a8B02Lgon@0?ooo`030?noM018W=l0
oooo01<0oooo002a0?ooo`030?noM0000000M;oo00/0oooo00<0_gA809cOo`3oool0SP3oool00`2o
M000000007Boo`2A0?ooo`030;md00000000M;oo00/0oooo00<0_gA809cOo`3oool0S03oool01P3o
okl0M000000000000000001809cOoa<0oooo002b0?ooo`030?oo_`2o_ol0oooo00L0oooo00@0_g@0
00000000000007BoT@3oool00`3ookl0M4RL0?ooo`2A0?ooo`030?oo_`1dB9`0oooo00L0oooo00@0
_g@000000000000007BoS`3oool0102oM000M;oo0?noM018W=lD0?ooo`00[`3oool01P3ogi`0B4RL
0?ooo`3ookl0M01d0;ooo`L0oooo00<0_gA809cOo`3oool0S`3oool01P3ookl0M01809cOo`3ookl0
M01d0;ooohh0oooo00H0oono07@0B02Lgol0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo0900
oooo00@0oono07@0B02LW7@0B9cO503oool00;00oooo00@0gia8000000000000B9cO203oool0102o
M000000000000000M;n?0?ooo`040?oOW0180000000007Booi00oooo00@0omnL04P000000000M;oo
203oool0102oM000000000000000M;n@0?ooo`030?oOW0180000B9cO01@0oooo003o0?ooool0oooo
W03oool00?l0ooooo`3ooonL0?ooo`00o`3ooooo0?oooi`0oooo003o0?ooool0ooooW03oool00?l0
ooooo`3ooonL0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0ooooNP3oool001l0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooogX0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooomj
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0ooooNP3oool001l0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooogX0oooo000?0?ooool00000o`000028000000D0oooo000O0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?ooo`007`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04`3oool0
01l0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo
09L0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0C0?ooo`007`3oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0U`3oool00`000000
oooo0?ooo`2F0?ooo`030000003oool0oooo01<0oooo000O0?ooo`030000003oool0oooo0?l0oooo
o`3ooomP0?ooo`030000003oool0oooo00<00000503oool001l0oooo00<000000?ooo`3oool0o`3o
oooo0?oooel0oooo0`0000020?ooo`030000003oool0oooo01<0oooo000O0?ooo`030000003oool0
oooo0?l0ooooo`3ooomO0?ooo`<00000603oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
of00oooo0`00000G0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool01@000000
oooo0?ooo`3oool0000001P0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`<0
0000103oool00`000000oooo0?ooo`0D0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo
G@3oool00`000000oooo0?ooo`020?ooo`<000005@3oool001l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooof<0oooo00<000000?ooo`3oool0503oool001l0oooo00<000000?ooo`3oool0o`3ooooo
0?ooogX0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooomj0?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooool0ooooI03oool00`000000oooo0?ooo`0C0?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooool0ooooF`3oool00`000000oooo0?ooo`050?ooo`<00000503oool001l0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooeT0oooo100000070?ooo`030000003oool0oooo01<0oooo000O
0?ooo`030000003oool0oooo0?l0ooooo`3ooomF0?ooo`030000003oool0000000<00000203oool0
0`000000oooo0?ooo`0C0?ooo`007`3oool300000?l0ooooo`3ooomE0?ooo`<0000000<0oooo0000
003oool0203oool3000001@0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooomC0?ooo`06
0000003oool0oooo0000003oool000002`3oool00`000000oooo0?ooo`0C0?ooo`007`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooDP3oool800000200oooo000O0?ooo`030000003oool0oooo0?l0
ooooo`3ooomB0?ooo`L000001`3oool00`000000oooo0?ooo`0G0?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooool0ooooD@3oool3000000030?ooo`000000000000P0oooo0`00000H0?ooo`007`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooDP3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01L0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooomA0?ooo`<000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo000O0?ooo`030000003oool0oooo
0?l0ooooo`3ooom?0?ooo`030000003oool0oooo00800000103oool300000080oooo0`00000J0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool3000000040?ooo`00000000000000
00@0oooo00@000000?ooo`3oool0oooo1000000I0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooC@3oool00`000000oooo000000030?ooo`030000003oool0oooo00P0oooo100000000`3o
ool000000?ooo`0E0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03oool300000140
oooo00<000000?ooo`0000000P00000E0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo
B`3oool300000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0000001H0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`<00000
00@0oooo00000000000000000P3oool6000000H0oooo0`00000G0?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooool0ooooB@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0F0?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooool0ooooB03oool3000000@0oooo0`00000A0?ooo`030000003oool0oooo01@0
oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooom90?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool03`3oool3000001D0oooo000O0?ooo`030000003oool0oooo0?l0oooo
o`3ooom;0?ooo`<000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0503oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?ooodH0oooo00<0
00000?ooo`3oool00`3oool2000000T0oooo0`0000020?ooo`<000006`3oool001l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooodD0oooo0`0000020?ooo`030000003oool00000008000002@3oool0
1P000000oooo0?ooo`000000oooo000001`0oooo000O0?ooo`<00000o`3ooooo0?ooodH0oooo00<0
00000?ooo`3oool00`0000000`3oool000000?ooo`0;0?ooo`D000000P3oool00`000000oooo0?oo
o`0F0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo@P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000100oooo00<000000?ooo`0000000P3oool3000001L0oooo000O
0?ooo`030000003oool0oooo0?l0ooooo`3ooom10?ooo`@0000000@0oooo00000000000000004`3o
ool300000080oooo00<000000?ooo`3oool05P3oool001l0oooo00<000000?ooo`3oool0o`3ooooo
0?oood80oooo100000000`3oool000000?ooo`0D0?ooo`070000003oool0oooo0?ooo`000000oooo
0000000F0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool3000000d0oooo00<0
00000?ooo`3oool02P3oool5000001D0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooolo
0?ooo`060000003oool000000000003oool000000P3oool00`000000oooo000000080?ooo`<00000
303oool00`000000oooo0000000F0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo?P3o
ool600000080oooo1@0000080?ooo`030000003oool0oooo02@0oooo000O0?ooo`030000003oool0
oooo0?l0ooooo`3ooolo0?ooo`040000003oool00000000000<0oooo0P0000000`3oool000000?oo
o`0_0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo?P3oool6000000040?ooo`000000
000000000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0U0?ooo`007`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo?`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00H000000P3oool3000002H0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3o
oolk0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000030?ooo`<000001`3oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooool0oooo>P3oool300000080oooo1000000>0?ooo`<000001P3oool3000001d0oooo000O
0?ooo`030000003oool0oooo0?l0ooooo`3oooli0?ooo`030000003oool0000000L0000000<0oooo
0000003oool0303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01`0oooo000O0?oo
o`030000003oool0oooo0?l0ooooo`3ooolh0?ooo`<0000000P0oooo0000003oool0oooo0000003o
ool000000?ooo`@000002@3oool00`000000oooo0?ooo`0W0?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooool0oooo=`3oool3000000L0oooo00<000000?ooo`3oool0100000070?ooo`<000001`3o
ool00`000000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo=P3oool4
000000H0oooo0`0000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool3
000000D0oooo00<000000?ooo`3oool05`3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ocD0oooo1@0000020?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00<0oooo0`00000H0?ooo`007`3oool00`000000oooo0?ooo`3o
0?ooool0oooo=03oool500000080oooo1P0000020?ooo`<000006P3oool00`000000oooo0?ooo`0G
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo<`3oool01P000000oooo000000000000
oooo000000<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0c0?ooo`007`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo<P3oool8000000l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000O0?ooo`<00000o`3ooooo
0?oooc80oooo1@0000000`3oool000000?ooo`0<0?ooo`030000003oool0000000800000103oool0
0`000000oooo00000002000000P0oooo0`00000K0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo<@3oool800000080oooo00<000000?ooo`3oool01`3oool3000000030?ooo`000000oooo
00<0oooo0`0000001@3oool000000?ooo`3oool0000000L0oooo00<000000?ooo`3oool06P3oool0
01l0oooo00<000000?ooo`3oool0o`3ooooo0?oooc00oooo00<000000?ooo`0000000P3oool80000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo0`0000000`3oool000000?ooo`0P0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0
oooo;`3oool3000000<0oooo1`0000040?ooo`<00000403oool010000000oooo0000003oool30000
0200oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool`0?ooo`030000003oool0oooo00<0
oooo100000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool3000000<0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooool0oooo;`3oool00`000000oooo0?ooo`030?ooo`@000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo0`0000070?ooo`030000003oool0oooo00d0oooo
0`00000D0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo;P3oool3000000D0oooo1000
00001@3oool00000000000000000oooo00@0000000<0oooo0000003oool0103oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool001l0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobl0oooo00<000000?ooo`3oool00`3oool4000000<0oooo
00<000000?ooo`000000200000050?ooo`<00000203oool3000000030?ooo`000000oooo01d0oooo
000O0?ooo`030000003oool0oooo0?l0ooooo`3oool]0?ooo`@000001@3oool00`000000oooo0?oo
o`030?ooo`060000003oool0oooo0000003oool000000P3oool4000000D0oooo00<000000?ooo`3o
ool0203oool00`000000oooo00000002000001d0oooo000O0?ooo`030000003oool0oooo0?l0oooo
o`3oool/0?ooo`@000002`3oool3000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01`0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3o
ool]0?ooo`030000003oool0oooo00/0oooo1000000;0?ooo`030000003oool0oooo0080oooo0`00
00070?ooo`030000003oool0oooo01h0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooolW
0?ooo`030000003oool0oooo0180oooo100000090?ooo`<00000103oool00`000000oooo0?ooo`05
0?ooo`<000000P3oool00`000000oooo0?ooo`0J0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo9P3oool3000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030000
01/0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`030000003oool0000000H0
oooo0`0000070?ooo`<000000P3oool3000001H0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0J0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo903oool3000000P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo
0`00000<0?ooo`030000003oool0oooo01<0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3o
oolU0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0:03oool3000000/0oooo0`00
000D0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo9P3oool6000000l0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool04`3oool000D0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W002
0?ooo`060?noM000000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?ooool0oooo
9`3oool010000000oooo0?ooo`00000?0?ooo`<000002`3oool3000001P0oooo0`00000D0?ooo`00
1@3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo00L0oooo00<0W4P00000M02oool02`3oool00`000000
oooo0?ooo`3o0?ooool0oooo7`3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000/0
oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0
oooo0P00000E0?ooo`00103oool01P3ookl0M4RL0?ooo`3oool0_gA809cOo`P0oooo00<0okmd0000
001d_ol02P3oool500000?l0ooooo`3ooolL0?ooo`<000001P3oool00`000000oooo0?ooo`050000
00T0oooo0`0000070?ooo`030000003oool0oooo0180oooo0`0000080?ooo`<000005@3oool000@0
oooo00H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`030?oo_`2o_ol0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooah0oooo0`0000050?ooo`H0000000<0oooo0000003oool02P3oool0
0`000000oooo0?ooo`050?ooo`<00000503oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01@0oooo00050?ooo`0509a8B02Lgol0oono07@0M02oool01P3oool01P3ogi`0B4RL0?ooo`3o
okl0M01d0;ooo`T0oooo00<000000?ooo`3oool0o`3ooooo0?oooah0oooo0P0000070?ooo`040000
003oool0oooo000001L0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo
02@0oooo00050?ooo`040?oOW0180000000007Boo`P0oooo00@0gia8000000000000B9cO2P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo703oool4000000030?ooo`000000oooo0280oooo0`00000:
0?ooo`@000002`3oool00`000000oooo0?ooo`0F0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo6`3oool4000000040?ooo`0000000000000000P0oooo00D000000?ooo`000000oooo0000
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0:0?ooo`@000002@3oool3000001L0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooolJ
0?ooo`<00000103oool3000000H0oooo1`0000070?ooo`<000000P3oool3000000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool05P3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000050?ooo`050000003oool000000?ooo`0000002@3o
ool010000000oooo0?ooo`3oool3000000T0oooo0`0000000`3oool0000000000002000002T0oooo
000O0?ooo`030000003oool0oooo0?l0ooooo`3ooolH0?ooo`8000001`3oool00`000000oooo0?oo
o`03000001L0oooo00<000000?ooo`3oool0203oool700000080oooo00D000000?ooo`3oool0oooo
0000000S0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo5`3oool4000000D0oooo0`00
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000000<0oooo0`000000103oool000000000000000080?ooo`03
0000003oool0oooo01L0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooolF0?ooo`040000
003oool00000000000H0oooo0`0000090?ooo`<00000403oool00`000000oooo00000002000000h0
oooo0P0000020?ooo`030000003oool0oooo00H0oooo0`00000H0?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooool0oooo503oool7000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0>0?ooo`<0000000<0oooo0000003oool0303oool00`000000oooo00000002000000/0oooo
00<000000?ooo`3oool05`3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oooa<0oooo1000
00020?ooo`040000003oool0oooo00000280oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`<0000000<0oooo0000003oool03P3oool00`000000oooo0?ooo`0D0?ooo`007`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool00`000000oooo00000004000000<0oooo0`00
00090?ooo`030000003oool0oooo01h0oooo0`0000050?ooo`030000003oool0oooo00l0oooo0`00
000E0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo403oool5000000030?ooo`000000
oooo00@0oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo0`00000A0?ooo`030000003oool0
oooo01@0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool@0?ooo`@000004`3oool00`00
0000oooo0?ooo`040?ooo`<00000303oool3000000h0oooo0`00000Y0?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooool0oooo4@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooool0oooo6`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool09@3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`d0oooo00<0
00000?ooo`3oool02P3oool3000001d0oooo0`00000D0?ooo`<000009P3oool001l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`/0oooo100000090?ooo`80000000<0oooo0000003oool03P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool09@3oool0
01l0oooo0`00003o0?ooool0oooo2P3oool6000000<0oooo00@000000?ooo`3oool0oooo1000000?
0?ooo`<000003P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04`3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo1@0000020?oo
o`@000000`3oool200000140oooo00<000000?ooo`3oool0303oool3000000X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`060?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`<00000503oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo10000000103oool0
00000000003oool4000002L0oooo00<000000?ooo`3oool0203oool3000000D0oooo0`0000080?oo
o`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0C0?ooo`007`3oool00`00
0000oooo0?ooo`3o0?ooool0oooo1`3oool400000080oooo1@00000e0?ooo`030000003oool0oooo
00D0oooo00D000000?ooo`3oool0oooo000000090?ooo`<000006P3oool001l0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`L0oooo0P0000020?ooo`030000003oool0oooo00@000002@3oool00`00
0000oooo0?ooo`0d0?ooo`<000002@3oool00`000000oooo0?ooo`0I0?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooool0oooo1@3oool4000000040?ooo`0000000000000000<0oooo00<000000?oo
o`3oool01`3oool3000000P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00L0oooo0`00000J0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0
oooo103oool400000080oooo0P00000?0?ooo`030000003oool0oooo00H0oooo0`00000G0?ooo`<0
0000203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo000O0?ooo`030000
003oool0oooo0?l0ooooo`3oool30?ooo`<000000`3oool3000001T0oooo00@000000?ooo`3oool0
00005P3oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000003oool0;03oool001l0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`80oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0100000020?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo00000002000000L0oooo
00<000000?ooo`3oool0203oool2000001P0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3o
ool10?ooo`<000006@3oool3000000<0oooo0`0000020?ooo`L000002`3oool3000000l0oooo0P00
00060?ooo`<00000203oool4000001L0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool0
0`000000oooo0000000@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool03P3o
ool3000000D0oooo0`0000090?ooo`800000603oool001l0oooo00<000000?ooo`3oool0o`3ooool
0?ooo`030000003oool0000000800000403oool3000000h0oooo0`00000K0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0503oool001l0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`<0000000<0oooo0000003oool04@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo
00000140oooo00<000000?ooo`3oool0103oool3000001X0oooo0`0000020?ooo`<000005@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooook0?ooo`<000002@3oool00`000000oooo0?ooo`050?oo
o`030000003oool00000008000004@3oool3000000l0oooo0`0000060?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01@0oooo000O0?ooo`030000003oool0oooo0?l0oooonP3oool3000000T0oooo0`0000050?ooo`<0
000000<0oooo0000003oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo0`0000020?ooo`030000003oool0oooo02L0oooo000O0?ooo`030000003oool0oooo0?l0oooo
n`3oool00`000000oooo0?ooo`070?ooo`<000001`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01d0oooo0`000000103oool000000000000000060?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool05P3oool001l0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`@00000
00<0oooo0000003oool01P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00005P3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3oool06@3oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`0000000P0000060?ooo`@000005P3oool001l0
oooo00<000000?ooo`3oool0o`3ooooh0?ooo`P000002`3oool3000000040?ooo`00000000000000
01@0oooo0`0000000`3oool000000?ooo`020?ooo`<000008P3oool3000000030?ooo`000000oooo
00L0oooo1000000E0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooooD0oooo1@0000020?ooo`03
0000003oool0000000d0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003oool00000
0080oooo0`0000060?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`0D0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooo@0oooo1@00000W0?oo
o`D000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo0`00000P0?oo
o`007`3oool300000?l0ooool`3oool7000000d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0000000@0?ooo`@000000`3oool00`000000oooo0?ooo`040?ooo`<000004P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool001l0oooo
00<000000?ooo`3oool0o`3oooob0?ooo`D0000000<0oooo0000003oool0303oool3000000<0oooo
1@00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool4000000D0oooo
00<000000?ooo`3oool0403oool3000001X0oooo0`00000G0?ooo`007`3oool00`000000oooo0?oo
o`3o0?oooo40oooo1@0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0
0`00000:0?ooo`@00000603oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooonl0oooo00<000000?ooo`3oool010000000103oool000000000000000030?ooo`H00000
2`3oool3000000D0oooo0`0000020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
6`3oool3000000040?ooo`000000oooo0?ooo`<00000:03oool001l0oooo00<000000?ooo`3oool0
o`3oooo^0?ooo`<000000P3oool4000000030?ooo`000000oooo00@0oooo00H000000?ooo`3oool0
00000?ooo`00000;0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool00000
008000000P3oool00`000000oooo0?ooo`0W0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooond0
oooo00<000000?ooo`0000000P0000030?ooo`<000001@3oool300000080oooo0`0000001@3oool0
00000?ooo`3oool0000000`0oooo100000020?ooo`<000002P3oool5000000T0oooo0`0000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool001l0oooo00<000000?ooo`3o
ool0o`3oooo/0?ooo`H00000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo2000000<0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000/0
oooo00<000000?ooo`3oool01`3oool3000001d0oooo00<000000?ooo`3oool0503oool001l0oooo
00<000000?ooo`3oool0o`3ooooZ0?ooo`030000003oool0oooo00@00000103oool3000000L0oooo
00@000000?ooo`3oool0oooo100000020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo0`00000E0?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooonP0oooo100000000`3oool0000000000002000000D0oooo
00@000000?ooo`3oool00000103oool400000080oooo00<000000?ooo`000000503oool010000000
oooo0?ooo`3oool3000002P0oooo0`00000E0?ooo`030000003oool0oooo01@0oooo000O0?ooo`03
0000003oool0oooo0?l0ooooi`3oool9000000P0oooo100000030?ooo`T000004P3oool3000000<0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool06P3oool001l0oooo00<000000?ooo`3oool0o`3ooooU0?ooo`050000
003oool000000000003oool01000000:0?ooo`D00000103oool01P000000oooo000000000000oooo
000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`040000003oool0
oooo0?ooo`<000004`3oool3000001/0oooo000O0?ooo`030000003oool0oooo0?l0ooooi03oool5
00000080oooo0`0000090?ooo`<0000000<0oooo0000003oool00`3oool5000000L0oooo0`000006
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`<000000P3oool300000180oooo1000000K0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
on@0oooo100000040?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`00
0000oooo000000060?ooo`040000003oool0oooo000000H0oooo0`0000040?ooo`030000003oool0
0000008000003P3oool300000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`@00000703oool001l0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`@0000000<0oooo0000
003oool00`3oool6000000H0oooo0`0000030?ooo`030000003oool0oooo00P0oooo0`0000090?oo
o`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`0?0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool03`3oool01P000000oooo0?ooo`000000oooo000001`0oooo000O
0?ooo`030000003oool0oooo0?l0ooooh@3oool8000000<0oooo0`0000000`3oool000000?ooo`06
0?ooo`8000000`3oool3000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo00000002
000000040?ooo`0000000000000002@0oooo0`00000?0?ooo`<000000P3oool3000001/0oooo000O
0?ooo`030000003oool0oooo0?l0oooog`3oool01P000000oooo0?ooo`000000oooo00000080oooo
0P0000020?ooo`<0000000@0oooo00000000000000001@3oool3000000@0oooo00<000000?ooo`3o
ool05@3oool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`00000K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo000O0?ooo`030000003oool0oooo0?l0
oooogP3oool6000000<0oooo0`0000020?ooo`030000003oool0oooo00<000001P3oool010000000
oooo0?ooo`00000K0?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`H000005P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000800000:`3oool001l0oooo00<000000?ooo`3o
ool0o`3ooooL0?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00@000000?ooo`3oool000002@3oool3000000X0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo000001H0oooo0`0000050?ooo`<0000000<0oooo
0000003oool0303oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
om/0oooo2@0000080?ooo`H00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00P0oooo1000000D0?ooo`040000003oool00000000001l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`<000007@3oool001l0oooo0`00003o0?ooomX0oooo0`0000000`3o
ool0000000000003000000P0oooo0`0000020?ooo`030000003oool0oooo0080oooo0`00000=0?oo
o`H000004P3oool6000003H0oooo1000000L0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooomT0
oooo00@000000?ooo`000000oooo1`0000080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000001@0oooo00@00000
0?ooo`0000000000=`3oool5000001/0oooo000O0?ooo`030000003oool0oooo0?l0oooof03oool3
000000<0oooo00<000000?ooo`0000000`00000F0?ooo`<000000P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0F
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooomP0oooo0P0000030?ooo`H0000000<0oooo0000
000000002@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<000008P3oool00`00
0000oooo0?ooo`03000003H0oooo0`00000G0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooomH0
oooo100000040?ooo`050000003oool0oooo0000003oool0100000000`3oool000000?ooo`040?oo
o`<00000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool05@3oool300000080oooo00<000000?ooo`000000=P3oool00`000000oooo0?ooo`0F0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooomD0oooo100000040?ooo`<00000103oool200000003
0?ooo`0000000000008000000P3oool00`000000oooo000000080?ooo`<000003P3oool3000000<0
oooo00<000000?ooo`3oool03`3oool00`000000oooo000000040?ooo`<00000103oool00`000000
oooo0?ooo`0?0?ooo`040000003oool0oooo0?ooo`8000006@3oool00`000000oooo0?ooo`0F0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooom<0oooo1`0000040?ooo`<0000000<0oooo0000003o
ool00`3oool8000000X0oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`3oool30000
00`0oooo00<000000?ooo`3oool00`0000060?ooo`030000003oool0oooo0080oooo0`00000?0?oo
o`<0000000<0oooo0000000000000P00000G0?ooo`<000005`3oool001l0oooo00<000000?ooo`3o
ool0o`3ooooA0?ooo`H0000000<0oooo000000000000103oool2000000040?ooo`00000000000000
0080oooo1P0000000`3oool000000?ooo`0P0?ooo`030000003oool0oooo00X0oooo0`0000020?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`3oool3
000001P0oooo00<000000?ooo`3oool05P3oool001l0oooo00<000000?ooo`3oool0o`3oooo@0?oo
o`@0000000@0oooo0000003oool0oooo2@000000103oool000000?ooo`0000020?ooo`030000003o
ool0000000800000<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo0`00
000B0?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0J0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooolh0oooo100000070?ooo`L000000`3o
ool3000000@0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`0J0?ooo`<000000`3o
ool3000000X0oooo00<000000?ooo`3oool0403oool3000000h0oooo0`0000050?ooo`<000006`3o
ool001l0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`@000002P3oool200000080oooo00<00000
0?ooo`3oool00P3oool2000000030?ooo`000000oooo0080oooo0`00000;0?ooo`030000003oool0
oooo0080oooo0`0000020?ooo`030000003oool0oooo01L0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`3oool0603oool3000000l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0J0?ooo`007`3oool00`000000oooo0?ooo`3o0?oool/0oooo1000
000?0?ooo`<000000`3oool5000000<0oooo00<000000?ooo`3oool02@3oool3000000<0oooo0P00
00020?ooo`<000001`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00@000000P3o
ool3000000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01L0oooo000O0?ooo`030000003oool0oooo0?l0oooobP3oool400000140oooo00<00000
0?ooo`3oool00`3oool010000000oooo0000000000020?ooo`<000002`3oool010000000oooo0?oo
o`3oool3000000<0oooo00<000000?ooo`3oool01@3oool3000000h0oooo0`0000020?ooo`@00000
0P3oool00`000000oooo0?ooo`040?ooo`<00000;@3oool3000001P0oooo000O0?ooo`030000003o
ool0oooo0?l0oooob03oool4000001P0oooo00<000000?ooo`3oool00`0000020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00h0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02d0oooo1000000F0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooolL0oooo1000
000H0?ooo`<000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo0`00
000W0?ooo`<00000?P3oool4000001D0oooo000O0?ooo`030000003oool0oooo0?l0ooooaP3oool3
000001T0oooo100000020?ooo`030000003oool0oooo00<0oooo0`0000050?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0D0?ooo`007`3oool00`00
0000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`0000000P00000H0?ooo`T000001@3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo00H0oooo0`0000040?ooo`040000003oool0oooo
000000<0oooo0`0000090?ooo`<000009@3oool000D0oooo00@0gia8000000000000B9cO0P3oool0
0`3ookl0M0000018W0040?ooo`040=nLB0000000001809cOo`T0oooo00<000000?ooo`3oool0o`3o
ooo30?ooo`<0000000<0oooo0000003oool06@3oool010000000oooo0000000000020?ooo`050000
003oool0oooo0?ooo`000000;P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?oo
o`<00000203oool00`000000oooo0?ooo`020?ooo`H000000`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool000D0oooo00D0W7BL0?ooo`3o
ool0W4Qd0;ooo`090?ooo`030?noM018W=l0oooo00T0oooo00<000000?ooo`3oool0o`3oooo20?oo
o`@000007@3oool3000000030?ooo`000000oooo0080oooo0`00000L0?ooo`030000003oool0oooo
00d0oooo0`00000:0?ooo`@000000`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo
000000H0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`<000006`3oool000@0oooo00H0oono
07A8W03oool0oooo0;mdB02Lgol60?ooo`060?oo_`1d000000000000000004P0W=oo2@3oool50000
0?l0oooo_`3oool4000001l0oooo1@0000030?ooo`030000003oool0oooo00l0oooo0P0000090?oo
o`<000003`3oool00`000000oooo0?ooo`080?ooo`D00000703oool3000000040?ooo`0000000000
000000h0oooo00<000000?ooo`3oool06P3oool000@0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol70?ooo`040;md001d_ol0okmd04RLg`X0oooo00<000000?ooo`3oool0o`3oooo00?ooo`H00000
7P3oool4000001D0oooo100000090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
1`3oool00`000000oooo00000002000000h0oooo00<000000?ooo`3oool02`3oool3000000030?oo
o`000000oooo02/0oooo00050?ooo`0509a8B02Lgol0oono07@0M02oool01`3oool0103ookl0M018
09bLM018W=l:0?ooo`030000003oool0oooo0?l0oooo_`3oool7000001l0oooo1000000=0?ooo`03
0000003oool0oooo00D0oooo0P00000L0?ooo`<000000P3oool00`000000oooo000000020?ooo`<0
000000@0oooo0000003oool00000303oool3000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo00050?ooo`04
0?oOW0180000000007Boo`T0oooo00<0omnL04P00018W=l02P3oool00`000000oooo0?ooo`3o0?oo
okh0oooo100000020?ooo`<000007`3oool3000000`0oooo0`00000P0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@0000020?ooo`040000003oool0oooo0?ooo`<00000303oool0
0`000000oooo00000002000000040?ooo`000000000000000080oooo00<000000?ooo`3oool03P3o
ool3000000H0oooo00<000000?ooo`3oool05`3oool001l0oooo00<000000?ooo`3oool0o`3ooonm
0?ooo`<000000`3oool300000200oooo0`0000060?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool04@3oool010000000oooo0?ooo`0000090?ooo`<000001`3oool00`000000oooo0000
00080?ooo`030000003oool0oooo00h0oooo0`000000103oool000000?ooo`3oool3000000030?oo
o`000000oooo00d0oooo00<000000?ooo`3oool0103oool3000001P0oooo000O0?ooo`030000003o
ool0oooo0?l0oooo_03oool4000000@0oooo0`00000P0?ooo`030000003oool0oooo00@0oooo0`00
000H0?ooo`H000001`3oool3000000X0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`800000
0P3oool01P000000oooo0?ooo`3oool000000?ooo`<000005@3oool00`000000oooo0?ooo`0G0?oo
o`007`3oool00`000000oooo0?ooo`3o0?oook/0oooo100000060?ooo`030000003oool0oooo01h0
oooo0`0000060?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`080?ooo`<0000000@0oooo00000000000000004`3oool3000000040?ooo`000000
0000000000D0oooo0P0000020?ooo`030000003oool0oooo02X0oooo000O0?ooo`030000003oool0
oooo0?l0oooo^P3oool4000000H0oooo0`00000P0?ooo`<00000>@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000H0oooo
1P0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool001l0oooo00<0
00000?ooo`3oool0o`3oooni0?ooo`@000001`3oool3000001h0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`0j0?ooo`<000007@3oool01`000000oooo0?ooo`000000oooo0000
003oool00`0000060?ooo`<000007@3oool001l0oooo00<000000?ooo`3oool0o`3oooni0?ooo`<0
0000203oool3000001d0oooo1P000000103oool0000000000000000E0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0803oool3000000030?ooo`000000oooo00L0oooo00<000000?oo
o`3oool0703oool001l0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`@00000203oool3000001h0
oooo00@000000?ooo`00000000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`0000004`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01X0oooo000O0?oo
o`030000003oool0oooo0?l0oooo]`3oool4000000X0oooo00<000000?ooo`3oool07@3oool40000
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00`3oool3000000D0oooo0`0000030?oo
o`<000001P3oool3000002P0oooo1@00000O0?ooo`<000006`3oool001l0oooo00<000000?ooo`3o
ool0o`3ooonf0?ooo`D00000:@3oool4000000040?ooo`000000000000000080oooo0`0000050?oo
o`030000003oool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo000O0?ooo`03
0000003oool0oooo0?l0oooo]P3oool4000000/0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`04000000<0oooo00<000000?ooo`3oool0303oool3000000/0oooo00D000000?ooo`3o
ool000000?ooo`03000000H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040000
00<0oooo00<000000?ooo`3oool0203oool3000000P0oooo0`00000K0?ooo`007`3oool00`000000
oooo0?ooo`3o0?oookH0oooo0`00000;0?ooo`<000007@3oool00`000000oooo0?ooo`0400000100
oooo00<000000?ooo`3oool00`00000:0?ooo`H0000000<0oooo0000003oool01@3oool3000001h0
oooo200000020?ooo`<000002@3oool3000000L0oooo00<000000?ooo`000000703oool001l0oooo
00<000000?ooo`3oool0o`3ooonc0?ooo`030000003oool0000000800000303oool3000001`0oooo
0`0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool300000080oooo
00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`000000oooo00<000001P3oool00`000000
oooo0?ooo`0N0?ooo`060000003oool0oooo0000003oool00000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`<000007@3oool001l0oooo00<000000?oo
o`3oool0o`3ooon`0?ooo`P00000303oool3000001d0oooo00<000000?ooo`3oool0203oool30000
00L0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0603oool3000000030?ooo`000000oooo00H0oooo0`0000040?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000006`3oool001l0oooo00<000000?oo
o`3oool0o`3ooon^0?ooo`T000003P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool300000080oooo0`00000S0?ooo`<000006P3oool00`00
0000oooo00000002000000L0oooo00<000000?ooo`3oool03@3oool3000001X0oooo000O0?ooo`03
0000003oool0oooo0?l0oooo[@3oool;000000`0oooo0`00000M0?ooo`<00000203oool3000000L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00d0
oooo0P0000080?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0I0?ooo`007`3oool300000?l0ooooZ`3oool>000000`0oooo00<000000?ooo`3o
ool06`3oool3000000L0oooo00@000000?ooo`3oool000005@3oool3000000d0oooo100000060?oo
o`<000004`3oool3000000l0oooo0`00000;0?ooo`<00000803oool001l0oooo00<000000?ooo`3o
ool0o`3ooonW0?ooo`80000000<0oooo000000000000200000020?ooo`@000002P3oool3000001d0
oooo00<000000?ooo`3oool01@3oool3000000L0oooo00<000000?ooo`3oool0303oool3000000l0
oooo0P0000070?ooo`8000005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P0000090?ooo`030000003oool0oooo01@0oooo000O0?ooo`030000
003oool0oooo0?l0ooooY@3oool>000000<0oooo1@00000:0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool00`0000070?ooo`<000003P3oool00`000000oooo0?ooo`0F0?ooo`<00000
503oool3000001X0oooo0`000000103oool000000000000000070?ooo`<000005@3oool001l0oooo
00<000000?ooo`3oool0o`3ooonR0?ooo`X0000000@0oooo000000000000oooo0P0000050?ooo`D0
0000203oool300000200oooo0`0000020?ooo`<000001`3oool00`000000oooo0?ooo`0W0?ooo`03
0000003oool0oooo01<0oooo0`00000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0503oool001l0
oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0000000T000003`3oool5000000P0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool02@3oool00`000000oooo000000080?ooo`040000003oool0oooo0?oo
o`<00000103oool3000000030?ooo`000000oooo02P0oooo000O0?ooo`030000003oool0oooo0?l0
ooooU`3oool00`000000oooo0?ooo`020?ooo`P0000000<0oooo0000003oool04P3oool5000000H0
oooo0P00000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>@3oool3000000T0
oooo1@0000060?ooo`<000000`3oool3000000@0oooo00<000000?ooo`0000000P00000X0?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oooiH0oooo2`00000I0?ooo`@000001@3oool4000001T0oooo
0`0000040?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000003oool0603oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo000O0?ooo`030000003oool0oooo0?l0oooo
UP3oool8000001d0oooo100000050?ooo`8000006`3oool00`000000oooo0?ooo`020?ooo`<00000
0`3oool00`000000oooo00000002000001L0oooo0`00000D0?ooo`<00000103oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool3000001d0oooo
000O0?ooo`030000003oool0oooo0?l0ooooT`3oool800000240oooo100000040?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool00`000000oooo0?ooo`050?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo0?ooo`<000003@3oool01P000000oooo0?ooo`000000oooo000001h0oooo000O0?ooo`03
0000003oool0oooo0?l0ooooT@3oool9000002@0oooo0P0000020?ooo`@00000:@3oool01@000000
oooo0?ooo`3oool0000002<0oooo0`00000<0?ooo`030000003oool0oooo0080oooo0`0000050?oo
o`<00000103oool3000000<0oooo100000020?ooo`030000003oool0oooo00/0oooo1P00000O0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooohh0oooo2P00000V0?ooo`L00000:@3oool300000004
0?ooo`0000000000000000@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`000002
0?ooo`L000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool07P3o
ool001l0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`L0000000@0oooo0000003oool0oooo0P00
000W0?ooo`L0000000<0oooo0000003oool05P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`0000030?ooo`<000004@3oool00`000000oooo0?oo
o`0[0?ooo`H000000P3oool3000000030?ooo`000000oooo00P0oooo0`0000020?ooo`030000003o
ool0oooo0240oooo000O0?ooo`030000003oool0oooo0?l0ooooR@3oool7000000H0oooo0`00000X
0?ooo`@0000000@0oooo00000000000000005@3oool3000000P0oooo0`0000070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool03`3oool3000000X0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0300000280oooo000O0?ooo`030000003oool0oooo0?l0ooooQP3o
ool00`000000oooo00000004000000X0oooo00<000000?ooo`3oool09`3oool5000000030?ooo`00
0000oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0000000200000080oooo0`00000C0?ooo`060000003oool0oooo0000003oool0
00004`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool05`3oool001l0oooo00<000000?ooo`3oool0o`3ooon30?ooo`030000003oool0000000@00000
>03oool4000000030?ooo`000000oooo01X0oooo0`0000070?ooo`040000003oool0oooo0?ooo`@0
00001`3oool00`000000oooo00000002000000l0oooo00@000000?ooo`3oool0oooo0`0000000`3o
ool000000?ooo`030?ooo`<000003`3oool00`000000oooo0000000700000140oooo0`0000000`3o
ool000000?ooo`0>0?ooo`<00000603oool001l0oooo00<000000?ooo`3oool0o`3ooon20?ooo`D0
000000<0oooo0000003oool0>P3oool00`000000oooo00000002000001/0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo00000002000000<0oooo0P0000070?ooo`<0000000<0oooo0000
003oool03P3oool300000080oooo0`0000070?ooo`030000003oool0oooo00d0oooo1P000000103o
ool000000?ooo`00000C0?ooo`030000003oool00000008000003`3oool00`000000oooo0?ooo`0G
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooogl0oooo1@0000000`3oool000000?ooo`100?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool6000000030?ooo`000000oooo
00<0oooo00<000000?ooo`3oool01P3oool2000000T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0000000200000080oooo0`0000080?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0:03oool001l0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`H00000@`3oool300000180
oooo0`0000090?ooo`030000003oool00000008000001@3oool3000000H0oooo0`0000080?ooo`<0
00002`3oool00`000000oooo0?ooo`0?0?ooo`<00000203oool300000080oooo00<000000?ooo`00
0000203oool3000003H0oooo000O0?ooo`030000003oool0oooo0?l0ooooNP3oool00`000000oooo
00000004000004D0oooo1000000A0?ooo`<0000000D0oooo0000003oool0oooo000000050?ooo`03
0000003oool0000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo0`00000A0?ooo`030000003oool0oooo00L0oooo0`000000103oool0
000000000000000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool001h0
oooo0`00003o0?ooogT0oooo1P0000190?ooo`@00000403oool2000000030?ooo`000000000000@0
00000`3oool3000001X0oooo00<000000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`00
00000P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0000000200000140oooo0`00000_0?ooo`007@3oool700000?l0ooooL`3oool00`000000oooo
00000003000000030?ooo`000000oooo04X0oooo1000000>0?ooo`H000000P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`<0000000<0oooo0000000000000`0000030?ooo`<0000000@0oooo0000003oool0
oooo0`000000103oool000000?ooo`3oool3000001<0oooo0`0000000`3oool000000?ooo`0?0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool001h0oooo2@00003o0?ooofl0
oooo1@00001A0?ooo`@000002`3oool00`000000oooo000000020?ooo`030000003oool0oooo00d0
oooo0`0000000`3oool000000?ooo`070?ooo`<00000103oool3000000030?ooo`000000000000<0
00001@3oool00`000000oooo0?ooo`040?ooo`030000003oool00000008000000P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0000000800000303oool00`000000oooo0?ooo`080?ooo`<0
0000303oool00`000000oooo0?ooo`0G0?ooo`007`3oool00`000000oooo0?ooo`0800000?l0oooo
J@3oool5000000030?ooo`000000oooo0580oooo100000090?ooo`<00000103oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0000000800000203oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0
oooo00@000000?ooo`3oool000002@3oool3000000X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo00000002000001P0oooo000O0?ooo`030000003oool0oooo00<0oooo200000000`3oool0
00000?ooo`3o0?ooof40oooo1P00001H0?ooo`@000001`3oool3000000<0oooo0`0000040?ooo`03
0000003oool0oooo00X0oooo1000000F0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool03@3oool3000000P0oooo0`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo0`0000000`3o
ool000000?ooo`0H0?ooo`007`3oool00`000000oooo0?ooo`060?ooo`P0000000<0oooo0000003o
ool0o`3ooomM0?ooo`D00000F`3oool4000000L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`<00000303oool4000001@0oooo0`0000070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`0000000P00000?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
00000P3oool3000000X0oooo1P000000103oool000000000000000080?ooo`030000003oool0oooo
01X0oooo000O0?ooo`030000003oool0oooo00T0oooo0P0000000`3oool000000000000300000003
0?ooo`000000oooo0?l0ooooE`3oool500000600oooo1000000@0?ooo`8000003`3oool2000001D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo00000002000000<0oooo0`0000000`3oool0
00000?ooo`0E0?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`0:0?ooo`@0
00000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo000O0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`0000001P00003o0?oooe<0oooo1P00001Q0?ooo`H00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`00000?0?ooo`@00000
603oool3000000030?ooo`000000oooo00<0oooo0`00000G0?ooo`D000001`3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00l0oooo0`00000H0?ooo`007`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0000000H0000000<0oooo0000003oool0o`3ooom<0?ooo`D00000
I03oool9000000<0oooo0`0000040?ooo`030000003oool0oooo00`0oooo1`00000=0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`@00000
1P3oool6000000l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0G0?ooo`007`3o
ool00`000000oooo0?ooo`0D0?ooo`P0000000<0oooo0000003oool0o`3ooom60?ooo`D00000J@3o
ool6000000D0oooo00<000000?ooo`3oool04@3oool5000000050?ooo`000000oooo0?ooo`000000
2P3oool3000000`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000l0oooo0`00000S0?ooo`007`3oool00`000000oooo0?ooo`0G0?ooo`800000
00<0oooo0000000000000`0000000`3oool000000?ooo`3o0?oood40oooo1P00001/0?ooo`<00000
1P3oool00`000000oooo0?ooo`02000000d0oooo00H000000?ooo`3oool000000?ooo`0000040?oo
o`<000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0`00000N0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?oo
o`007`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0000000@0000000<0oooo0000003o
ool0o`3oooll0?ooo`H00000K`3oool00`000000oooo000000040?ooo`L00000203oool00`000000
oooo0?ooo`03000000H0oooo00@000000?ooo`3oool00000403oool3000000D0oooo0`00000G0?oo
o`030000003oool0oooo00<0oooo0`00000D0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0103oool3000001L0oooo000O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`00
0000100000000`3oool000000000003o0?ooocP0oooo1000001c0?ooo`<00000103oool00`000000
oooo0?ooo`02000000P0oooo0`0000020?ooo`030000003oool0oooo00@0oooo0`00000@0?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool05@3oool3000000D0oooo00<000000?oo
o`0000004P3oool3000000X0oooo0`0000060?ooo`030000003oool0oooo01H0oooo000O0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`0000001P0000000`3oool000000?ooo`3o0?oooc40
oooo1000001f0?ooo`030000003oool0oooo00D0oooo0`0000090?ooo`<000001P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00X0oooo0`00000R0?ooo`030000003oool0oooo
00D0oooo0`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000000`3oool01000
0000oooo0?ooo`0000030?ooo`<00000803oool001l0oooo00<000000?ooo`3oool0903oool00`00
0000oooo00000006000000030?ooo`00000000000?l0oooo:`3oool00`000000oooo000000030000
07d0oooo00<000000?ooo`0000000`0000090?ooo`030000003oool0oooo00@0oooo0`0000040?oo
o`<00000303oool00`000000oooo0?ooo`0Z0?ooo`060000003oool0oooo0?ooo`000000oooo1000
00070?ooo`<000000`3oool6000000<0oooo00<000000?ooo`3oool07`3oool001l0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0000000700000?l0oooo9`3oool5000007X0oooo00@00000
0?ooo`3oool0oooo1P00000B0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0000000>0?ooo`030000003oool0oooo01H0oooo0`0000000`3oool000000000
0002000000L0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000V0?ooo`007`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0000000L0000000<0oooo0000003oool0o`3o
oolO0?ooo`H00000NP3oool3000000<0oooo00<000000?ooo`0000000P00000C0?ooo`030000003o
ool0000001H0oooo1@0000070?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03H0oooo000O0?ooo`030000003oool0oooo0340oooo200000000`3oool000000?ooo`3o
0?oooa/0oooo1@00001m0?ooo`040000003oool0oooo0?ooo`H000004P3oool5000000@0oooo00<0
00000?ooo`3oool03@3oool3000000030?ooo`000000oooo00H0oooo0`0000030?ooo`8000000`3o
ool3000000H0oooo00<000000?ooo`3oool00`3oool3000000030?ooo`000000oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04`3oool001l0oooo00<000000?ooo`3oool0=03oool2000000030?ooo`000000
000000<0000000<0oooo000000000000o`3ooolF0?ooo`H00000P03oool00`000000oooo0?ooo`02
000000040?ooo`000000000000000180oooo00<000000?ooo`000000103oool3000000d0oooo00<0
00000?ooo`0000002`3oool010000000oooo0?ooo`3oool3000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`<000001@3oool00`000000oooo00000003000000<0oooo100000000`3oool0
00000?ooo`020?ooo`<000000P3oool00`000000oooo0000000200000140oooo0`00000D0?ooo`00
7`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0000000H0000000<0oooo0000003oool0
o`3oool@0?ooo`D00000P@3oool3000000060?ooo`00000000000000003oool000003@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo0`00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool300000080oooo00<000000?ooo`3oool00`3oool30000
00030?ooo`00000000000080000000<0oooo0000000000000P000000103oool00000000000000003
0?ooo`030000003oool0oooo00<0000000<0oooo0000003oool04P3oool00`000000oooo0?ooo`0C
0?ooo`007`3oool3000003/0oooo00<000000?ooo`0000001P0000000`3oool000000000003o0?oo
o`/0oooo1P0000230?ooo`D000003`3oool3000000`0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`090?ooo`<00000203oool00`000000oooo0?ooo`030?ooo`030000003oool00000
00P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo000O0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`0000001`00003o0?ooo`L0oooo1@0000260?oo
o`030000003oool00000008000003`3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo0`0000050?ooo`<000005P3oool30000
01H0oooo00<000000?ooo`3oool00P3oool3000001@0oooo000O0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`0000001`0000000`3oool000000?ooo`3n0?ooo`H00000R@3oool200000080
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool01000000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00003P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01@0oooo0`0000040?ooo`03
0000003oool0oooo01<0oooo000O0?ooo`030000003oool0oooo04P0oooo200000000`3oool00000
0000003j0?ooo`D00000RP3oool3000000040?ooo`0000000000000000P0oooo0`0000090?ooo`<0
00001@3oool4000002D0oooo1000000=0?ooo`<000006P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01T0oooo000O0?ooo`030000003oool0oooo04/0oooo0P0000000`3oool00000
0000000600000?D0oooo1P00002<0?ooo`<0000000<0oooo0000003oool02@3oool010000000oooo
0?ooo`0000060?ooo`<000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200
oooo1@00000<0?ooo`030000003oool0oooo01P0oooo0`00000P0?ooo`007`3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0000000H0000000<0oooo000000000000kP3oool6000008h0oooo
0`0000060?ooo`030000003oool0oooo00D0oooo0`0000060?ooo`8000002@3oool00`000000oooo
0?ooo`03000001d0oooo00<000000?ooo`3oool00`3oool4000000X0oooo0`00000;0?ooo`030000
003oool0oooo00`0oooo00@000000?ooo`3oool000007P3oool001l0oooo00<000000?ooo`3oool0
E03oool:000000030?ooo`000000oooo0>L0oooo1`00002?0?ooo`030000003oool0oooo00@0oooo
0`0000070?ooo`030000003oool0oooo00D0oooo0`0000070?ooo`<000000P3oool00`000000oooo
0?ooo`0K0?ooo`<000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000T0oooo
0`00000?0?ooo`<000001P3oool00`000000oooo0?ooo`0D0?ooo`007`3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0000000L0000000<0oooo000000000000i03oool6000009P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`<000001`3oool01P000000oooo0000
00000000oooo000000T0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`<000005@3oool001l0oooo00<000000?ooo`3oool0
G03oool2000000030?ooo`000000000000H0000000<0oooo0000003oool0g03oool6000009D0oooo
00<000000?ooo`0000001`3oool3000000T0oooo00@000000?ooo`3oool00000103oool800000003
0?ooo`000000oooo00@0oooo0`00000Z0?ooo`<000000`3oool3000000T0oooo0`00000A0?ooo`03
0000003oool0oooo01@0oooo000O0?ooo`030000003oool0oooo0600oooo00<000000?ooo`000000
1`0000000`3oool000000?ooo`3H0?ooo`H00000U@3oool5000000L0oooo00<000000?ooo`3oool0
2P3oool3000000<0oooo1`000000103oool000000000000000030?ooo`<00000303oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool3000001D0
oooo000O0?ooo`030000003oool0oooo06D0oooo0P0000000`3oool0000000000003000000040?oo
o`000000oooo00000=80oooo1`00002G0?ooo`@000001P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0100000000`3oool000000?ooo`040?ooo`03
0000003oool0oooo00X0oooo0`0000050?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`03
0000003oool0oooo00d0oooo0`00000E0?ooo`030000003oool0000001H0oooo000O0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`0000001P0000000`3oool000000000003=0?ooo`L00000
VP3oool00`000000oooo0?ooo`040?ooo`<000003@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00D0oooo0`00000<0?ooo`030000003oool0oooo00<0oooo0`0000080?ooo`030000
003oool0oooo00H0oooo0`00000?0?ooo`030000003oool0oooo01<0oooo0`00000G0?ooo`007`3o
ool00`000000oooo0?ooo`1/0?ooo`040000003oool000000?ooo`P0000000<0oooo0000003oool0
a`3oool6000009`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`@00000
4P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo0`00000C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo01H0oooo000O0?ooo`030000003oool0oooo0740oooo00<000000?ooo`0000001`00
00000`3oool00000000000320?ooo`L00000W03oool300000140oooo100000030?ooo`030000003o
ool0oooo01D0oooo0`0000090?ooo`030000003oool0oooo01H0oooo0`00000C0?ooo`030000003o
ool000000080oooo0`00000O0?ooo`007`3oool00`000000oooo0?ooo`1f0?ooo`80000000<0oooo
0000000000001P0000000`3oool000000?ooo`2k0?ooo`L00000W@3oool3000000D0oooo00<00000
0?ooo`3oool02@3oool3000000<0oooo0`0000030?ooo`040000003oool00000000000h0oooo0`00
000@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`000000oooo0000
0004000000030?ooo`00000000000200oooo000O0?ooo`030000003oool0oooo07X0oooo00<00000
0?ooo`0000002@0000000`3oool000000000002f0?ooo`H00000W`3oool00`000000oooo0?ooo`03
0?ooo`<000002`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`H000003P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool00000008000008`3oool3000000050?ooo`00
0000oooo0000003oool00`0000030?ooo`030000003oool0oooo01X0oooo000O0?ooo`030000003o
ool0oooo07l0oooo0P0000000`3oool0000000000008000000030?ooo`000000oooo0:l0oooo1P00
002W0?ooo`030000003oool0oooo01D0oooo00H000000?ooo`00000000000?ooo`00000K0?ooo`<0
000000<0oooo0000003oool0903oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?oo
o`<000006`3oool000D0oooo00@0gia8000000000000B9cO0P3oool00`3ookl0M0000018W0030?oo
o`050?oo_`1d000000000000B02Lgol02@3oool00`000000oooo0?ooo`240?ooo`80000000<0oooo
0000000000001P0000000`3oool000000000002[0?ooo`L00000X`3oool00`000000oooo0?ooo`0M
0?ooo`<000006`3oool2000003@0oooo00<000000?ooo`3oool06P3oool000D0oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`070?ooo`050;md001d_ol0oooo0?oo_`2o_ol02@3oool00`000000oooo0?oo
o`2:0?ooo`80000000<0oooo0000000000001P0000000`3oool000000?ooo`2T0?ooo`L00000X`3o
ool3000000D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00P0oooo0`00000/0?ooo`030000003oool0oooo0240oooo00040?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1P3oool01P3ookl0M00004RLg`3oool0gia807Boo`T0oooo1@00002<0?oo
o`030000003oool0000000L0000000@0oooo0000003oool00000X03oool500000:D0oooo0`000004
0?ooo`<000004P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`030?ooo`<000008P3oool000@0oooo00H0oono07A8W03oool0oooo0;mdB02L
gol70?ooo`0409a8M018B00000000018W0X0oooo00<000000?ooo`3oool0T`3oool2000000030?oo
o`000000000000D0000000D0oooo000000000000oooo0000002I0?ooo`H00000YP3oool00`000000
oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool300000140
oooo1P0000020?ooo`@00000303oool3000000T0oooo00<000000?ooo`3oool0403oool3000000D0
oooo00<000000?ooo`3oool08@3oool000D0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`070?ooo`03
0?noM000B9`0oooo00/0oooo00<000000?ooo`3oool0U`3oool010000000oooo0000003oool80000
00030?ooo`000000000009@0oooo1P00002X0?ooo`<000002@3oool3000000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000000P3oool4000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`07
0?ooo`<000004P3oool2000002T0oooo00050?ooo`040?oOW0180000000007Boo`T0oooo00@0gia8
000000000000M;oo2@3oool00`000000oooo0?ooo`2L0?ooo`050000003oool000000000003oool0
200000000`3oool000000?ooo`2=0?ooo`H00000Z@3oool3000000X0oooo00<000000?ooo`3oool0
103oool3000000`0oooo00<000000?ooo`0000000P00000<0?ooo`<000002@3oool4000000d0oooo
00<000000?ooo`3oool04@3oool3000000@0oooo00<000000?ooo`3oool08@3oool001l0oooo00<0
00000?ooo`3oool0XP3oool00`000000oooo00000007000000050?ooo`00000000000?ooo`000000
R03oool500000:/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo0`00000:0?ooo`<0000000<0oooo0000003oool0303oool3000000X0oooo
1000000Q0?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`030000003oool0oooo01<0oooo
000O0?ooo`030000003oool0oooo0:L0oooo0P0000000`3oool0000000000008000000030?ooo`00
0000oooo0840oooo1@00002`0?ooo`<00000103oool3000000L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0>0?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`<00000503oool001l0oooo00<000000?ooo`3oool0Z`3oool01@000000oooo00000000
0000oooo00L0000000D0oooo000000000000oooo0000001k0?ooo`D00000/03oool00`000000oooo
00000002000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`800000
00@0oooo00000000000000000P3oool3000000030?ooo`000000oooo00d0oooo00<000000?ooo`3o
ool0303oool3000000030?ooo`000000oooo01D0oooo0`00000D0?ooo`007`3oool00`000000oooo
0?ooo`2b0?ooo`80000000<0oooo0000000000001P0000001@3oool000000000003oool0000007@0
oooo1@00002`0?ooo`H000003`3oool00`000000oooo0?ooo`050?ooo`<00000403oool300000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000`0oooo0`00000>0?ooo`03
0000003oool00000008000005P3oool00`000000oooo0?ooo`0C0?ooo`007`3oool00`000000oooo
0?ooo`2f0?ooo`050000003oool000000000003oool0200000000`3oool000000000001_0?ooo`H0
0000/@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080oooo0`0000000`3o
ool000000?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0D0?ooo`007`3oool00`000000oooo0?ooo`2l0?ooo`050000003oool000000000
003oool01`0000001@3oool000000000003oool0000006L0oooo1P00002m0?ooo`030000003oool0
00000080000000H0oooo0000003oool0oooo0000003oool3000000<0oooo0`0000000`3oool00000
0?ooo`0<0?ooo`@000000P3oool00`000000oooo000000050?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool02P3oool3000001D0oooo000O0?ooo`030000003oool0oooo0<80oooo00<0
00000?ooo`0000002@0000001@3oool000000000003oool000000640oooo1000002n0?ooo`<00000
00<0oooo0000003oool00`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
0P00000;0?ooo`@000000P3oool500000080oooo1000000X0?ooo`<000001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01@0oooo000O0?ooo`030000003oool0oooo0<L0oooo00D0
00000?ooo`00000000000?ooo`08000000030?ooo`000000000005`0oooo0`00002h0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00L0oooo1P0000020?ooo`<0000000@0oooo0000003oool0oooo100000050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00D0oooo0`0000040?ooo`030000003oool0oooo01<0oooo000O0?ooo`030000
003oool0oooo0<d0oooo00D000000?ooo`00000000000?ooo`08000000040?ooo`000000oooo0000
05@0oooo1000002g0?ooo`<000000P3oool00`000000oooo0?ooo`0@0?ooo`800000103oool30000
00L0oooo1P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool30000
00l0oooo0`0000070?ooo`<00000403oool00`000000oooo0?ooo`020?ooo`<00000503oool001l0
oooo00<000000?ooo`3oool0d`3oool00`000000oooo00000009000000050?ooo`00000000000?oo
o`000000C@3oool400000;T0oooo00<000000?ooo`3oool00`00000@0?ooo`@000000P3oool30000
00@0oooo00<000000?ooo`3oool00P3oool2000000P0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04`3oool001l0
oooo00<000000?ooo`3oool0f03oool2000000030?ooo`000000oooo00P0000000D0oooo00000000
0000oooo000000150?ooo`@00000_@3oool400000140oooo0P0000040?ooo`030000003oool0oooo
0080oooo0`00000<0?ooo`D0000000H0oooo00000000000000000?ooo`0000030?ooo`030000003o
ool0oooo02D0oooo0`00000P0?ooo`007`3oool00`000000oooo0?ooo`3N0?ooo`050000003oool0
00000000003oool0200000001@3oool000000000003oool0000003h0oooo1@00002m0?ooo`<00000
5@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo000000030?ooo`030000003oool0000000H000009`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01@0oooo000O0?ooo`030000003oool0oooo0>@0oooo00D0
00000?ooo`00000000000?ooo`08000000030?ooo`000000oooo0080000000<0oooo0000003oool0
<P3oool700000;l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`<00000
303oool5000000h0oooo1@0000090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
6@3oool3000001D0oooo000O0?ooo`030000003oool0oooo0>X0oooo00D000000?ooo`0000000000
0?ooo`0:000000050?ooo`00000000000?ooo`000000:`3oool700000<00oooo0`0000070?ooo`<0
00002`3oool00`000000oooo0?ooo`0:0?ooo`D000003`3oool00`000000oooo0000000:0?ooo`<0
00002P3oool3000001/0oooo00<000000?ooo`3oool0503oool001l0oooo00<000000?ooo`3oool0
l03oool010000000oooo0000003oool;000000040?ooo`00000000000?ooo`800000803oool20000
00030?ooo`000000000000H00000`@3oool4000000H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`020?ooo`<00000303oool00`00
0000oooo0000000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0903oool001l0
oooo00<000000?ooo`3oool0m`3oool2000000030?ooo`000000000000`0000000<0oooo0000003o
ool00P0000000`3oool000000?ooo`0>0?ooo`040000003oool000000?ooo`d00000``3oool40000
00040?ooo`000000oooo0?ooo`<000001@3oool2000000H0oooo0`00000:0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`0000040?ooo`030000003oool0oooo00`0oooo0`000000
0`3oool000000?ooo`0B0?ooo`<000009@3oool001l0oooo0`00003m0?ooo`80000000<0oooo0000
000000003P000000103oool000000000003oool2000000040?ooo`00000000000?ooo`80000000<0
oooo0000000000003P0000340?ooo`P000000P3oool00`000000oooo0?ooo`030?ooo`@000000`3o
ool2000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
0002000000D0oooo0`0000020?ooo`030000003oool0oooo0140oooo00@000000?ooo`000000oooo
0`00000C0?ooo`030000003oool0000002@0oooo000O0?ooo`030000003oool0oooo0?l0oooo0P3o
ool01@000000oooo000000000000oooo02H00000aP3oool00`000000oooo000000020?ooo`030000
003oool0oooo00P0oooo0P0000030?ooo`@000000`3oool3000000030?ooo`000000000000800000
00<0oooo0000003oool00`3oool00`000000oooo00000002000001D0oooo0`0000020?ooo`<00000
503oool3000000X0oooo00<000000?ooo`3oool05P3oool001l0oooo00<000000?ooo`3oool0o`3o
ool80?ooo`040000003oool000000?oooal00000b@3oool3000000D0oooo00<000000?ooo`3oool0
203oool01P000000oooo000000000000oooo00000080oooo1`000000103oool00000000000000002
0?ooo`<0000000<0oooo0000003oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`<000005`3oool0
01l0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0000001D0000000<0oooo0000
00000000c@3oool3000000<0oooo0`0000080?ooo`<000000P3oool300000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`<00000503oool2000001P0oooo000O0?oo
o`030000003oool0oooo0?l0oooo4P3oool2000000030?ooo`000000000000/0000000<0oooo0000
003oool0d@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool2000000L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`<000004@3oool3000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?oo
o`<00000603oool001l0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0000000`0
0000d`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo0`0000050?ooo`<0
0000103oool00`000000oooo0?ooo`070?ooo`<00000103oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00T0oooo100000000`3oool000000?ooo`0<0?ooo`030000003oool0oooo01L0
oooo000O0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0000000<00000<l0oooo
0`0000030?ooo`<000003@3oool010000000oooo0?ooo`0000030?ooo`<000000`3oool3000000T0
oooo00<000000?ooo`3oool0803oool00`000000oooo00000003000000040?ooo`00000000000000
02H0oooo000O0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0000000;00000<h0
oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool400000080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Z0?ooo`<0000000<0oooo0000003o
ool00`3oool3000002D0oooo000O0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo
0000000900000<h0oooo00<000000?ooo`3oool01@3oool4000000/0oooo1000000b0?ooo`050000
003oool0oooo0000003oool00`0000040?ooo`030000003oool0000000P0oooo00<000000?ooo`3o
ool06@3oool001l0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`X00000cP3oool00`000000oooo
0?ooo`020?ooo`@000000P3oool00`000000oooo0?ooo`060?ooo`@000001`3oool00`000000oooo
0?ooo`0T0?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`<0
00000P3oool010000000oooo0?ooo`3oool3000001X0oooo000O0?ooo`030000003oool0oooo0?l0
oooo903oool:00000<`0oooo0`0000040?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000
003oool0103oool2000000P0oooo0`00000:0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`0000000P0000030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool2
000000040?ooo`0000000000000000<0oooo00<000000?ooo`3oool06@3oool001l0oooo00<00000
0?ooo`3oool0o`3ooolV0?ooo`P00000c@3oool00`000000oooo0?ooo`080?ooo`D000000`3oool4
000000P0oooo00<000000?ooo`3oool01`3oool400000080oooo00<000000?ooo`3oool0403oool3
000000030?ooo`000000oooo00X0oooo1P0000001P3oool00000000000000000oooo00000200oooo
000O0?ooo`030000003oool0oooo0?l0oooo:@3oool700000=H0oooo100000040?ooo`<000004P3o
ool400000080oooo0`00000B0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0300000280oooo000O0?ooo`030000003oool0oooo0?l0oooo:P3o
ool700000<h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo00000140oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000/0
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`<000001@3oool010000000oooo0?ooo`00000S
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooob`0oooo1@00003=0?ooo`<000002`3oool00`00
0000oooo0?ooo`020?ooo`<000003`3oool00`000000oooo0?ooo`070?ooo`<000002@3oool30000
00040?ooo`0000000000000000/0oooo00<000000?ooo`3oool00`3oool3000000/0oooo00<00000
0?ooo`3oool05`3oool001l0oooo00<000000?ooo`3oool0o`3oool]0?ooo`D00000b@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool4000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`<000002@3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo1000000H0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooobl0oooo10000037
0?ooo`<000001P3oool3000000<0oooo1000000<0?ooo`<000001`3oool00`000000oooo0?ooo`07
0?ooo`<000005`3oool3000000D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3o
ool5000001P0oooo000O0?ooo`030000003oool0oooo0?l0oooo<03oool400000<L0oooo0P000007
0?ooo`030000003oool0oooo0080oooo1@00000<0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`<000001P3oool3000000<0oooo00<00000
0?ooo`0000006@3oool001l0oooo00<000000?ooo`3oool0o`3ooola0?ooo`<00000a`3oool30000
00/0oooo1P0000030?ooo`030000003oool0oooo0080oooo0P00000^0?ooo`<000001@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo000O0?ooo`<00000o`3ooolb0?ooo`@0
0000a@3oool3000000X0oooo0`0000000`3oool00000000000030?ooo`<000000P3oool400000180
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04`3oool001l0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`@00000
a03oool3000000T0oooo00<000000?ooo`0000001P3oool00`000000oooo000000040?ooo`800000
403oool00`000000oooo0000000200000240oooo00<000000?ooo`3oool02P3oool3000000<0oooo
0`00000D0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooc@0oooo100000340?ooo`030000003o
ool0oooo00L0oooo0`0000040?ooo`030000003oool00000008000005P3oool3000000030?ooo`00
0000oooo0200oooo0`00000<0?ooo`030000003oool0oooo0080oooo0P00000E0?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooocD0oooo100000380?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool00P3oool3000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo0`00000A0?ooo`<000005@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooole0?ooo`H00000a03oool6000000050?ooo`000000oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?ooo`<000000`3oool3000002T0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0D0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo1P0000320?ooo`@0000000<0oooo0000000000001P0000040?ooo`030000003oool0oooo
00P0oooo00@000000?ooo`3oool000001@3oool01@000000oooo0?ooo`3oool000000180oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0R0?ooo`007`3oool00`000000oooo0?ooo`3o
0?ooocL0oooo1@0000330?ooo`040000003oool0oooo0?ooo`@000000P3oool2000000<0oooo0`00
00080?ooo`<000002P3oool300000100oooo0`00000G0?ooo`<000008`3oool001l0oooo00<00000
0?ooo`3oool0o`3ooolh0?ooo`H00000``3oool010000000oooo0000000000040?ooo`<000000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
8P3oool001l0oooo00<000000?ooo`3oool0o`3oooli0?ooo`H00000`@3oool5000000@0oooo0P00
000H0?ooo`<000000`3oool3000004d0oooo000O0?ooo`030000003oool0oooo0?l0oooo>P3oool5
00000<80oooo00<000000?ooo`000000103oool3000001T0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool2
000002H0oooo000O0?ooo`030000003oool0oooo0?l0oooo>`3oool600000;l0oooo0`0000060?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0703oool3000000T0oooo0`0000060?oo
o`030000003oool0000000<00000103oool00`000000oooo0?ooo`0N0?ooo`007`3oool00`000000
oooo0?ooo`3o0?oooc`0oooo1P00002n0?ooo`<000005P3oool3000000P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo0`0000000`3oool0
0000000000020?ooo`030000003oool00000008000000`3oool00`000000oooo0?ooo`0I0?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooocd0oooo1@00002n0?ooo`<000005`3oool00`000000oooo
0?ooo`060?ooo`<00000:03oool00`000000oooo0?ooo`030?ooo`<0000000<0oooo0000003oool0
0P3oool3000001X0oooo000O0?ooo`030000003oool0oooo0?l0oooo?@3oool700000;/0oooo00<0
00000?ooo`0000008@3oool3000002l0oooo00<000000?ooo`0000000P0000020?ooo`<000006P3o
ool001l0oooo00<000000?ooo`3oool0o`3oooln0?ooo`L00000^@3oool4000000030?ooo`000000
oooo00@0oooo00<000000?ooo`3oool05`3oool300000200oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool0
01l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`H00000]P3oool00`000000oooo0?ooo`060000
00<0oooo0`00000H0?ooo`<000007`3oool3000000H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0:0?ooo`<00000503oool001l0oooo00<000000?ooo`3oool0o`3ooom10?ooo`H0
0000]03oool3000000<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`<0
0000103oool3000000030?ooo`000000oooo00T0oooo00<000000?ooo`3oool04`3oool001l0oooo
00<000000?ooo`3oool0o`3ooom20?ooo`H00000/`3oool3000001/0oooo0`0000000`3oool00000
0?ooo`040?ooo`<0000000<0oooo0000003oool0903oool3000000D0oooo00<000000?ooo`000000
0P0000090?ooo`030000003oool0oooo01<0oooo000O0?ooo`030000003oool0oooo0?l0oooo@`3o
ool700000;00oooo0`0000070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo00000002000000@0oooo0P000000103oool0000000000000000T0?ooo`<00000
1@3oool010000000oooo0?ooo`0000090?ooo`<00000503oool001l0oooo0`00003o0?oood@0oooo
1`00002`0?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000@0oooo00<000000?ooo`3o
ool0103oool3000000T0oooo00<000000?ooo`3oool00P3oool300000080oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`030?ooo`<00000303oool00`000000oooo0?ooo`0C0?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooodH0oooo1@00002`0?ooo`030000003oool0oooo00<00000
0`3oool01@000000oooo0?ooo`000000oooo00<000001P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`020?oo
o`<00000503oool001l0oooo00<000000?ooo`3oool0o`3ooom70?ooo`H00000[03oool400000080
oooo00<000000?ooo`000000103oool5000000L0oooo00<000000?ooo`3oool04`3oool300000003
0?ooo`000000oooo01L0oooo0`0000050?ooo`<000000P3oool00`000000oooo0000000500000080
oooo0`0000030?ooo`<00000503oool001l0oooo00<000000?ooo`3oool0o`3ooom90?ooo`H00000
Z@3oool4000000@0oooo100000000`3oool0000000000004000000@0oooo00<000000?ooo`000000
0P00000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P00000H0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`0300000080oooo
0`0000040?ooo`030000003oool0oooo01<0oooo000O0?ooo`030000003oool0oooo0?l0ooooBP3o
ool600000:D0oooo1@0000040?ooo`030000003oool0oooo00@0000000D0oooo0000003oool0oooo
000000040?ooo`<0000000<0oooo0000003oool03P3oool3000000L0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6@3oool001l0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`H00000XP3oool5000000<0oooo1000
00030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`060?ooo`8000001@3oool00`000000oooo0?ooo`1<0?ooo`007`3oool00`000000oooo0?ooo`3o
0?ooodh0oooo1@00002P0?ooo`060000003oool000000000003oool000000P3oool4000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`<000001`3oool3000000<0oooo
0`00000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;P3oool001l0oooo00<0
00000?ooo`3oool0o`3ooom?0?ooo`H00000W@3oool800000080oooo00<000000?ooo`3oool0103o
ool2000000040?ooo`0000000000000000<0oooo0`0000000`3oool000000?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`<00000
2`3oool3000001<0oooo00<000000?ooo`3oool06@3oool001l0oooo00<000000?ooo`3oool0o`3o
oomA0?ooo`D00000V`3oool3000000050?ooo`000000oooo0?ooo`0000000P3oool3000000@0oooo
100000000`3oool000000?ooo`020?ooo`<0000000@0oooo0000000000000000503oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000303oool01000
0000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool04`3oool001l0oooo00<000000?oo
o`3oool0o`3ooomD0?ooo`D00000UP3oool00`000000oooo00000003000000H0oooo0`0000050?oo
o`8000001`3oool00`000000oooo0?ooo`03000000/0oooo00<000000?ooo`3oool01@3oool30000
0280oooo0`00000:0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`<00000503oool001l0
oooo00<000000?ooo`3oool0o`3ooomE0?ooo`H00000T`3oool3000000040?ooo`00000000000000
00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000200000080oooo00<000000?oo
o`3oool02@3oool3000000L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000000`3oool3000000@0oooo00<0
00000?ooo`3oool04`3oool001l0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`D00000T@3oool0
0`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool4
000000030?ooo`000000oooo00l0oooo00<000000?ooo`3oool09@3oool3000000@0oooo10000004
0?ooo`<0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`0I0?ooo`007`3oool00`00
0000oooo0?ooo`3o0?oooeX0oooo1@00002=0?ooo`<0000000<0oooo0000003oool01@3oool30000
00@0oooo00<000000?ooo`3oool01@3oool400000080oooo0P0000040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`@000000P3oool50000
00040?ooo`0000000000000000<0oooo00<000000?ooo`3oool06@3oool001l0oooo00<000000?oo
o`3oool0o`3ooomK0?ooo`H00000R@3oool01@000000oooo0?ooo`000000oooo00<00000103oool0
0`000000oooo000000040?ooo`<0000000D0oooo0000003oool0oooo000000020?ooo`030000003o
ool0oooo00D000000P3oool3000000<0oooo1@00000=0?ooo`<000002`3oool4000000@0oooo0`00
000:0?ooo`040000003oool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool3000001X0
oooo000O0?ooo`030000003oool0oooo0?l0ooooG@3oool5000000030?ooo`000000oooo08<0oooo
100000020?ooo`<00000103oool3000000H0oooo00<000000?ooo`0000001@0000030?ooo`H00000
0`3oool010000000oooo0?ooo`3oool5000000`0oooo00@000000?ooo`3oool000003@3oool40000
00@0oooo00<000000?ooo`3oool03P3oool2000000X0oooo00<000000?ooo`3oool06@3oool001l0
oooo00<000000?ooo`3oool0o`3ooomP0?ooo`L00000P03oool4000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`80000000D0oooo0000003oool0oooo000000040?oo
o`<0000000<0oooo0000003oool0203oool2000000P0oooo00<000000?ooo`0000000P3oool30000
00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
01L0oooo000O0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo00000005000007`0
oooo00<000000?ooo`0000000P0000020?ooo`030000003oool0000000800000103oool3000000D0
oooo100000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000004`3oool500000003
0?ooo`000000000000800000103oool3000002d0oooo0`00000H0?ooo`001@3oool0103OW4P00000
00000018W=l20?ooo`030?oo_`1d000004RL00<0oooo00@0_g@0000000000000B9cO2P3oool00`00
0000oooo0?ooo`3o0?ooofD0oooo1@0000000`3oool000000?ooo`1g0?ooo`<0000000@0oooo0000
003oool0oooo0`0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00D0oooo0P000002
0?ooo`<000001P3oool3000000030?ooo`000000oooo0100oooo00<000000?ooo`0000000`3oool4
000000050?ooo`000000oooo0?ooo`000000;`3oool3000001L0oooo00050?ooo`0509adW03oool0
oooo09a8M02oool01P3oool01@3ookl0M7Bo0?ooo`3oool0W7BL00X0oooo00<000000?ooo`3oool0
o`3ooomX0?ooo`D0000000<0oooo0000003oool0LP3oool00`000000oooo00000002000000D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool000000?ooo`03000000H0oooo00@000000?ooo`3oool000001@3oool30000
00H0oooo00<000000?ooo`0000000P00000M0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool05P3oool000@0oooo00H0oono07A8W03oool0oooo0;mdB02Lgol70?ooo`0409adW03oool0
oono07Ad_`X0oooo1@00003o0?ooofL0oooo00<000000?ooo`000000100000000`3oool000000?oo
o`1^0?ooo`D000001@3oool3000000X0oooo100000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`000000100000040?ooo`030000003oool0oooo00@0oooo1P0000050?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool06`3oool3000002`0oooo00040?ooo`060?oo_`1dB9`0
oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000018W=l:0?ooo`030000003oool0oooo0?l0
ooooK03oool00`000000oooo00000004000000030?ooo`000000oooo06T0oooo00H000000?ooo`3o
ool000000?ooo`0000020?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`D0000000@0oooo
00000000000000000P3oool7000000d0oooo00<000000?ooo`3oool00`00000:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool06@3oool000D0oooo00D0W4Q809cOo`3ookl0M01d0;oo
o`060?ooo`050?oo_`1dB9`0oooo0?oo_`1dB9`02P3oool00`000000oooo0?ooo`3o0?ooofl0oooo
00<000000?ooo`000000100000000`3oool000000?ooo`1U0?ooo`<0000000<0oooo0000003oool0
0P3oool3000000<0oooo0`0000090?ooo`D000000P3oool00`000000oooo000000020?ooo`040000
003oool00000000000l0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`<000001@3oool30000
01T0oooo0`0000060?ooo`<000001P3oool3000000<0oooo00<000000?ooo`3oool0503oool000D0
oooo00@0omnL04P000000000M;oo203oool0103OW4P000000000001d_ol:0?ooo`030000003oool0
oooo0?l0ooooLP3oool00`000000oooo00000004000000030?ooo`000000oooo05l0oooo1@000000
103oool000000000000000030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
1P3oool3000000030?ooo`000000oooo00<0oooo200000000`3oool000000?ooo`040?ooo`030000
003oool0oooo00@0oooo0`00000>0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
6@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`3oool3000001D0oooo000O0?ooo`030000003oool0oooo0?l0ooooM@3oool00`000000
oooo00000006000005/0oooo200000000`3oool000000?ooo`080?ooo`H000001P3oool3000000D0
oooo2`0000030?ooo`<000001P3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`<000008`3oool300000140oooo00<000000?ooo`3oool0503oool001l0oooo
00<000000?ooo`3oool0o`3ooomh0?ooo`030000003oool0000000H00000E`3oool5000000040?oo
o`00000000000?ooo`<000002@3oool00`000000oooo00000002000000D0oooo100000030?ooo`03
0000003oool0oooo00@0000000D0oooo0000003oool0oooo000000050?ooo`<000001P3oool01000
0000oooo0?ooo`3oool3000000<0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0703oool3000002T0oooo000O0?ooo`030000003oool0oooo0?l0ooooO03oool80000
00030?ooo`000000oooo0540oooo0P0000030?ooo`H000003@3oool00`000000oooo0?ooo`030?oo
o`040000003oool00000000000<0oooo2000000;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`<000007P3oool2000000L0oooo00<00000
0?ooo`3oool07`3oool001l0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`P0000000<0oooo0000
003oool0B`3oool5000000@0oooo00<000000?ooo`0000000`0000090?ooo`030000003oool0oooo
00D0oooo100000050?ooo`060000003oool0oooo0000003oool00000303oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01d0oooo0`0000030?ooo`030000003oool0000000800000803o
ool001l0oooo00<000000?ooo`3oool0o`3ooon20?ooo`80000000<0oooo0000000000000`000000
0`3oool000000?ooo`130?ooo`80000000<0oooo000000000000100000040?ooo`L00000203oool3
000000030?ooo`000000oooo0080oooo1P0000020?ooo`@000003@3oool00`000000oooo00000002
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
000000<000004`3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`<0000000<0
oooo0000003oool0803oool001l0oooo00<000000?ooo`3oool0o`3ooon60?ooo`030000003oool0
000000@0000000<0oooo000000000000>`3oool00`000000oooo0000000<000000@0oooo00<00000
0?ooo`3oool00P0000000`3oool000000?ooo`050?ooo`<0000000@0oooo00000000000000000`3o
ool010000000oooo0?ooo`0000020?ooo`@000002`3oool00`000000oooo00000004000000030?oo
o`000000oooo00D0oooo0`0000040?ooo`030000003oool0oooo00<000000`3oool6000001<0oooo
0`0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0F0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohT0oooo00<000000?ooo`0000001P00
00001@3oool000000000003oool000000340oooo00<000000?ooo`0000001`000000103oool00000
0?ooo`0000020?ooo`8000000`3oool3000000<0oooo0`0000060?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo00800000303oool30000
00030?ooo`000000oooo00D000001P3oool300000080oooo0`0000020?ooo`030000003oool00000
0080oooo1000000F0?ooo`040000003oool0oooo0?ooo`<000005@3oool4000001H0oooo000O0?oo
o`030000003oool0oooo0?l0ooooS03oool00`000000oooo00000009000000030?ooo`000000oooo
02`0oooo1@0000000`3oool00000000000090?ooo`@000000P3oool3000000<0oooo0`00000;0?oo
o`/000002P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool300000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0000000=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool4000001D0oooo000O0?ooo`030000003o
ool0oooo0?l0ooooT@3oool00`000000oooo00000007000000030?ooo`000000oooo02@0oooo00@0
00000?ooo`000000oooo0`0000000`3oool000000?ooo`0=0?ooo`L000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`0000020?ooo`03
0000003oool0oooo00P0oooo0`0000030?ooo`<000001@3oool3000000l0oooo00<000000?ooo`3o
ool03P3oool5000000`0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0D0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooi@0oooo
00<000000?ooo`0000001`0000000`3oool000000000000P0?ooo`P000004P3oool9000000<0oooo
100000030?ooo`T000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`<00000103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool01P3oool3000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0C0?ooo`007`3oool00`000000oooo0?oo
o`3o0?oooiL0oooo00D000000?ooo`00000000000?ooo`08000000030?ooo`000000oooo01D0oooo
00<000000?ooo`0000001`0000000`3oool000000?ooo`0C0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`0000000P3oool5000000040?ooo`000000oooo00000080oooo0P0000070?oo
o`<000001@3oool200000080oooo00@000000?ooo`000000oooo0`0000060?ooo`<000000`3oool3
000000030?ooo`000000oooo01d0oooo0`0000080?ooo`040000003oool0oooo00000080oooo0`00
000<0?ooo`030000003oool0oooo0080oooo0`00000D0?ooo`007`3oool00`000000oooo0?ooo`3o
0?oooid0oooo00<000000?ooo`0000002@0000000`3oool000000?ooo`0>0?ooo``000006@3oool0
10000000oooo0?ooo`3oool<00000080oooo0`0000070?ooo`8000001@3oool9000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo000000020?ooo`H000007P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo0`000000103oool000000000
000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool001l0oooo00<0
00000?ooo`3oool0o`3ooonR0?ooo`80000000<0oooo0000000000001@000000103oool000000000
003oool2000000D0oooo00<000000?ooo`0000001P0000030?ooo`@000005`3oool3000000<0oooo
00D000000?ooo`3oool000000?ooo`03000000030?ooo`000000oooo0080oooo100000050?ooo`@0
000000<0oooo0000003oool00P3oool5000000040?ooo`0000000000000000<0oooo0`000000103o
ool000000?ooo`3oool600000080oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`3o
ool3000000H0oooo00D000000?ooo`3oool0oooo000000070?ooo`<000001P3oool00`000000oooo
0?ooo`0F0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooojL0oooo0P0000000`3oool000000000
000800000080oooo1`0000070?ooo`8000006@3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool00P0000050?ooo`050000003oool000000000003o
ool00`0000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000030000
00050?ooo`000000oooo0?ooo`0000000P3oool3000001d0oooo0`0000030?ooo`030000003oool0
oooo00D0oooo0P00000;0?ooo`030000003oool0oooo00@0oooo0`00000G0?ooo`007`3oool00`00
0000oooo0?ooo`3o0?oooj/0oooo00<000000?ooo`0000003@0000090?ooo`<000007`3oool30000
00<0oooo00<000000?ooo`0000000P000000103oool000000000000000030?ooo`<00000103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0000000<0oooo0000000000000P000000
0`3oool000000?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo100000040?ooo`030000003oool0
oooo00X0oooo0P00000H0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?oo
o`0000001`0000000`3oool000000?ooo`090?ooo`<00000803oool200000080oooo0`0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool30000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000<0oooo0`0000050?oo
o`<000001`3oool4000000h0oooo00<000000?ooo`3oool01`3oool2000000@0oooo0`00000:0?oo
o`<00000603oool001l0oooo0`00003o0?oook40oooo00<000000?ooo`0000001P00000:0?ooo`<0
00007@3oool00`000000oooo0?ooo`0300000080oooo0P00000K0?ooo`040000003oool0oooo0000
00/0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo00D0oooo1P00000<
0?ooo`<000002`3oool01@000000oooo0?ooo`3oool0000000/0oooo0`00000H0?ooo`007`3oool0
0`000000oooo0?ooo`3o0?oookH0oooo1@0000090?ooo`<00000703oool300000080oooo00<00000
0?ooo`3oool0100000000`3oool000000?ooo`0F0?ooo`<00000303oool3000000<0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0000000800000
3`3oool00`000000oooo0?ooo`0G0?ooo`007`3oool00`000000oooo0?ooo`3o0?oookL0oooo1P00
00080?ooo`030000003oool0oooo01`0oooo0`0000000`3oool000000?ooo`020?ooo`80000000@0
oooo00000000000000001`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
0P0000000`3oool000000?ooo`0=0?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`<00000
00<0oooo0000003oool00`00000C0?ooo`030000003oool000000080oooo00@000000?ooo`3oool0
oooo0`0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool08@3oool001l0
oooo00<000000?ooo`3oool0o`3oooni0?ooo`H000001@3oool3000001`0oooo0`0000000`3oool0
000000000002000000@0oooo0`0000060?ooo`@0000000@0oooo00000000000000001@3oool40000
00h0oooo0P0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P0000000`3o
ool000000?ooo`0B0?ooo`P000000`3oool00`000000oooo0?ooo`020?ooo`<0000000@0oooo0000
0000000000008P3oool001l0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`H00000103oool30000
01d0oooo2@000000103oool000000000000000050?ooo`030000003oool0oooo00@0000000<0oooo
0000000000001P3oool2000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`3oool4000000D0oooo0`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5@3oool010000000oooo0000003oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0300000280oooo000O0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo
00000004000000040?ooo`0000000000000001d0oooo2P0000000`3oool000000?ooo`040?ooo`<0
00000`3oool00`000000oooo0?ooo`0300000080oooo0P0000060?ooo`T000000`3oool200000003
0?ooo`000000oooo00@0oooo1P00000O0?ooo`<000000`3oool3000000H0oooo0P00000S0?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oookl0oooo1`00000O0?ooo`D000000P3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`@000001P3oool200000003
0?ooo`000000oooo00<000001@3oool3000000D0oooo00@000000?ooo`3oool000008@3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo0`0000000`3oool0000000000009
0?ooo`030000003oool0oooo01@0oooo000O0?ooo`030000003oool0oooo0?l0oooo`@3oool50000
00030?ooo`000000oooo01`0oooo100000050?ooo`<000001@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo0P0000050?ooo`030000003oool00000008000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`03000000030?ooo`000000oooo00H0oooo00<000000?ooo`0000000`0000030?oo
o`040000003oool0oooo0?ooo`<000005@3oool001l0oooo00<000000?ooo`3oool0o`3oooo20?oo
o`040000003oool000000?ooo`<0000000<0oooo0000003oool05P3oool00`000000oooo00000004
000000<0oooo00@000000?ooo`3oool000001@3oool3000000H0oooo0P0000090?ooo`H00000203o
ool2000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00@0oooo0`0000020?ooo`<000000P3oool00`000000oooo00000002000000<0oooo0P00
00040?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3oool0503oool001l0oooo00<00000
0?ooo`3oool0o`3oooo70?ooo`D0000000<0oooo0000003oool04P3oool9000000060?ooo`000000
00000000003oool000001P3oool00`000000oooo0?ooo`040?ooo`@000002@3oool010000000oooo
0000000000080?ooo`@000000`3oool010000000oooo0?ooo`3oool400000080oooo00<000000?oo
o`0000000P00000;0?ooo`<000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`000000oooo100000080?ooo`8000006`3oool001l0oooo00<00000
0?ooo`3oool0o`3oooo80?ooo`030000003oool0000000@0000000<0oooo0000000000003@3oool0
0`000000oooo0?ooo`07000000<0oooo00<000000?ooo`0000000P0000050?ooo`030000003oool0
oooo00D0oooo0P0000090?ooo`D000002@3oool200000080oooo100000000`3oool0000000000003
000000080?ooo`00000000000000003oool000000?ooo`00000;0?ooo`040000003oool0oooo0?oo
o`<000000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`<0000000<0oooo
0000000000001`3oool4000001/0oooo000O0?ooo`030000003oool0oooo0?l0oooob`3oool00`00
0000oooo00000006000000030?ooo`000000oooo0080oooo00D000000?ooo`00000000000?ooo`03
000000<0oooo1P0000001P3oool00000000000000000oooo000000D0oooo0`0000060?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`0000003@3oool4000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo00000005000000/0oooo00@000000?ooo`3oool000000P3oool3000000D0
oooo0`0000030?ooo`030000003oool0oooo00P0oooo1000000L0?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooolh0oooo00<000000?ooo`0000001P0000000`3oool0000000000007000000030?oo
o`00000000000080000000@0oooo000000000000oooo100000080?ooo`030000003oool0oooo00@0
oooo0`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02`3oool500000003
0?ooo`000000oooo00@0oooo1@0000000`3oool0000000000002000000P0oooo1`0000020?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`00000N
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooom<0oooo00<000000?ooo`000000100000000`3o
ool000000000000C000000T0oooo00<000000?ooo`3oool00P3oool3000000040?ooo`0000000000
000000H0oooo0`00000=0?ooo`040000003oool000000?ooo`<0000000<0oooo0000003oool00P3o
ool00`000000oooo000000040?ooo`8000001`3oool400000080oooo00<000000?ooo`3oool0203o
ool6000000P0oooo0`0000030?ooo`030000003oool0oooo01X0oooo000O0?ooo`030000003oool0
oooo0?l0ooooeP3oool00`000000oooo0000000B00000080oooo100000070?ooo`@000000`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`0:0?ooo`<0000000<0oooo0000000000000`000000103oool000000000000000050?ooo`<00000
1`3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3o
ool0oooo0`00000K0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooomT0oooo3@0000020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`00000000001@3oool00`000000oooo0?ooo`040000
00040?ooo`0000000000000000P0oooo0`0000020?ooo`<000002`3oool300000080oooo10000002
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`00
000I0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooom/0oooo2P0000020?ooo`8000000`3oool6
000000<0oooo100000020?ooo`050000003oool0oooo0?ooo`0000001P3oool2000000030?ooo`00
0000000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0500000080oooo1000
00030?ooo`<00000503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo0`00
000H0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooomh0oooo0P0000000`3oool0000000000007
000000030?ooo`000000000000D00000103oool7000000030?ooo`000000oooo00D0oooo1P00000C
0?ooo`060000003oool000000000003oool000000P3oool4000000D0oooo00<000000?ooo`3oool0
4P3oool3000000`0oooo0`0000090?ooo`030000003oool0oooo01L0oooo000O0?ooo`030000003o
ool0oooo0?l0oooohP3oool00`000000oooo00000004000000030?ooo`000000000000H000001P3o
ool4000000080?ooo`00000000000000003oool000000?ooo`0000020?ooo`80000000<0oooo0000
00000000303oool010000000oooo0?ooo`0000020?ooo`H000000`3oool2000000030?ooo`000000
oooo01X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool05P3oool001l0oooo0`00003o0?ooonD0oooo00<000000?oo
o`0000002@0000050?ooo`L0000000<0oooo0000000000001@000000103oool000000?ooo`3oool3
000000030?ooo`000000oooo00H0oooo1`0000000`3oool0000000000003000000<0oooo1P000004
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool3000000<0oooo0`00000G
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooonP0oooo00@000000?ooo`000000oooo1P000000
0`3oool000000?ooo`0700000080oooo2P000000103oool000000000003oool3000000D0oooo1000
00020?ooo`L000001@3oool010000000oooo0?ooo`0000040?ooo`<000003`3oool300000080oooo
00<000000?ooo`3oool04@3oool3000000@0oooo00<000000?ooo`3oool05P3oool001l0oooo00<0
00000?ooo`3oool0o`3oooo]0?ooo`@0000000<0oooo0000000000001P0000030?ooo`<0000000<0
oooo000000000000200000020?ooo`030000003oool0000000D0oooo00D000000?ooo`0000000000
0?ooo`08000000d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`03000001<0oooo
00<000000?ooo`000000703oool001l0oooo00<000000?ooo`3oool0o`3oooo_0?ooo`030000003o
ool0000000D0000000<0oooo0000003oool00`3oool8000000050?ooo`00000000000?ooo`000000
0`3oool4000000D0oooo100000000`3oool0000000000002000000030?ooo`000000oooo00P0oooo
00<000000?ooo`0000002`3oool00`000000oooo0?ooo`050?ooo`@0000000@0oooo000000000000
00004@3oool5000001/0oooo000O0?ooo`030000003oool0oooo0?l0oooolP3oool8000000050?oo
o`00000000000?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`<000000`3oool5000000D0
oooo0`0000040?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0
000000@000002@3oool3000000L0oooo100000000`3oool000000?ooo`0B0?ooo`030000003oool0
000001`0oooo000O0?ooo`030000003oool0oooo0?l0oooom@3oool2000000030?ooo`0000000000
00@00000203oool2000000<0oooo0`0000000`3oool00000000000060?ooo`<000001P3oool50000
00030?ooo`000000000000<0000000<0oooo0000003oool00P0000080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooooT0oooo1@0000000`3oool000000?ooo`040?ooo`@000000`3oool00`000000
oooo00000004000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000020?ooo`D0
00000P3oool400000140oooo0`0000050?ooo`<000002P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01H0oooo000O0?ooo`030000003oool0oooo0?l0oooon`3oool2000000040?oo
o`000000000000000080oooo00<000000?ooo`3oool00P0000000`3oool000000?ooo`040?ooo`D0
00002@3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080000000@0oooo00000000
000000000P3oool2000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo0`0000060?ooo`@000005P3oool001l0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`030000003oool0oooo00<0000000<0oooo0000000000000`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo00000002000000<0
oooo0`000000103oool000000000003oool2000000030?ooo`000000oooo00T0oooo1000000I0?oo
o`040000003oool0oooo000000P0oooo1000000E0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo103oool>000000P0oooo0`0000000`3oool000000?ooo`030?ooo`<0000000<0oooo0000
000000001P00000:0?ooo`@000000P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
000000L0oooo0`00000:0?ooo`030000003oool0000001H0oooo000O0?ooo`030000003oool0oooo
0?l0ooooo`3oool50?ooo`030000003oool0000000`00000103oool2000000030?ooo`000000oooo
00L0oooo0`0000000`3oool000000?ooo`02000000030?ooo`000000oooo00`0oooo00<000000?oo
o`3oool00`0000000`3oool000000?ooo`040?ooo`H000001P3oool3000000L0oooo00<000000?oo
o`0000000P00000G0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo203oool00`000000
oooo0000000:00000080oooo1@0000090?ooo`030000003oool0oooo0080oooo0`00000>0?ooo`06
0000003oool0oooo0?ooo`000000oooo0`0000030?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`<0000000<0oooo0000003oool05`3oool0
01l0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo00D000000?ooo`00000000000?ooo`05
000000030?ooo`000000oooo00D000002P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<0
00000?ooo`3oool0203oool3000000030?ooo`000000oooo0080oooo00@000000?ooo`3oool0oooo
0`00000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool001l0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooa00oooo2P000000103oool000000000000000030?ooo`800000
0P3oool4000000D0oooo0`00000:0?ooo`030000003oool00000008000001`3oool00`000000oooo
0000000I0?ooo`<00000503oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oooa40oooo00<0
00000?ooo`0000002@0000030?ooo`P000001@3oool00`000000oooo0000000>0?ooo`8000000P3o
ool00`000000oooo0?ooo`030?ooo`<000001@3oool010000000oooo0?ooo`00000?0?ooo`800000
5@3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oooaH0oooo00<000000?ooo`0000001000
00000`3oool0000000000007000000@0oooo1@0000090?ooo`030000003oool0oooo0080oooo1P00
00050?ooo`8000000P3oool00`000000oooo00000005000000030?ooo`000000oooo00P0oooo00<0
00000?ooo`0000000P00000E0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo6@3oool0
0`000000oooo0000000700000080oooo00<000000?ooo`0000000P3oool7000000L0oooo0`000002
0?ooo`<000000P3oool01@000000oooo0?ooo`3oool000000080oooo200000020?ooo`030000003o
ool00000008000001`3oool3000000030?ooo`000000oooo01D0oooo000O0?ooo`030000003oool0
oooo0?l0ooooo`3ooolL0?ooo`030000003oool0000000<000000`3oool;000000P0oooo10000002
0?ooo`030000003oool0oooo00<0000000D0oooo00000000000000000?ooo`0200000080oooo00<0
00000?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`@000005P3oool001l0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooal0oooo00<000000?ooo`3oool00P3oool8000000040?ooo`000000
oooo000000T0oooo100000000`3oool000000?ooo`020?ooo`060000003oool0oooo0?ooo`000000
oooo0`00000;0?ooo`030000003oool0oooo00P0oooo1000000E0?ooo`007`3oool300000?l0oooo
o`3ooolU0?ooo`@0000000@0oooo0000003oool0oooo1000000:0?ooo`D000002@3oool2000000D0
oooo00<000000?ooo`3oool00P3oool3000000D0oooo00<000000?ooo`3oool00`3oool3000001@0
oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooolW0?ooo`030000003oool0oooo0080oooo
1@0000050?ooo`030000003oool000000080oooo1@0000001`3oool000000?ooo`3oool000000?oo
o`0000000P3oool3000000030?ooo`000000oooo00<00000103oool00`000000oooo000000030?oo
o`<000001@3oool00`000000oooo0?ooo`0C0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0
oooo;@3oool4000000@0oooo1@0000000`3oool000000000000;00000080oooo00<000000?ooo`00
00000P0000001@3oool000000?ooo`3oool0000000<0oooo0`0000030?ooo`030000003oool0oooo
01X0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool_0?ooo`h000000P3oool400000004
0?ooo`000000oooo00000080oooo0`000000103oool000000?ooo`0000020?ooo`@0000000@0oooo
00000000000000000`3oool00`000000oooo0?ooo`0J0?ooo`007`3oool00`000000oooo0?ooo`3o
0?ooool0oooo<03oool:000000030?ooo`00000000000080oooo00<000000?ooo`0000000P3oool7
000000<0oooo2@0000000`3oool000000?ooo`020?ooo`<0000000<0oooo0000003oool0603oool0
01l0oooo00<000000?ooo`3oool0o`3ooooo0?oooc80oooo200000000`3oool000000000000:0000
0080oooo00<000000?ooo`3oool00`3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool0
1P000000oooo0?ooo`3oool000000?ooo`<00000603oool001l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooocD0oooo4`0000020?ooo`050000003oool0oooo0000003oool0100000050?ooo`@00000
103oool00`000000oooo0?ooo`0G0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo>03o
ool2000000040?ooo`00000000000?ooo`D0000000<0oooo0000000000000P0000000`3oool00000
00000004000000030?ooo`0000000000008000001@3oool4000001d0oooo000O0?ooo`030000003o
ool0oooo0?l0ooooo`3oooln0?ooo`d000000P3oool00`000000oooo0?ooo`020?ooo`<000001P3o
ool00`000000oooo000000030?ooo`030000003oool0oooo01H0oooo000O0?ooo`030000003oool0
oooo0?l0ooooo`3ooolo0?ooo`030000003oool0000000T0000000<0oooo0000000000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0000000@0oooo00000000000000005`3o
ool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oood80oooo00<000000?ooo`0000000`000000
0`3oool0000000000004000000030?ooo`000000oooo00<0oooo00<000000?ooo`0000001`000002
0?ooo`030000003oool0000001H0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooom60?oo
o`030000003oool000000080000000@0oooo000000000000oooo0`0000020?ooo`<0000000L0oooo
0000003oool0oooo0000003oool0000000@0oooo0`00000E0?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooool0ooooB@3oool00`000000oooo00000008000000030?ooo`000000oooo00<00000103o
ool010000000oooo0?ooo`3oool3000001D0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3o
oom<0?ooo`/0000000@0oooo00000000000000000P3oool3000000<0oooo00<000000?ooo`3oool0
503oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?ooodl0oooo00<000000?ooo`3oool02000
00001@3oool000000?ooo`3oool0000000D0oooo00<000000?ooo`3oool04`3oool001l0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooe<0oooo00<000000?ooo`0000001`0000060?ooo`<00000503o
ool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oooeH0oooo00P000000?ooo`3oool000000?oo
o`000000oooo000000H0oooo00<000000?ooo`3oool04`3oool00100oooo00H0oono07@000000000
00000000B02Lgol90?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`<0000000@0oooo0000
00000000oooo0`00000D0?ooo`004P3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo
0?l0ooooo`3ooomM0?ooo`030000003oool0000000<0000000<0oooo0000003oool0503oool00180
oooo00<0okmd04RLg`3oool02P3oool500000?l0ooooo`3ooomN0?ooo`800000603oool00180oooo
00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0ooooNP3oool00140oooo00<0
W4Qd0;noM018W=l02`3oool00`000000oooo0?ooo`3o0?ooool0ooooNP3oool00140oooo00<0okmd
00000018W=l02`3oool00`000000oooo0?ooo`3o0?ooool0ooooNP3oool001l0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogX0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooomj0?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooool0ooooNP3oool001l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooogX0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3ooomj0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 665.125}, {410.688, 0}} -> {1.89882, -0.0442297, \
0.00325872, 0.00259315}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 949}},
WindowSize->{1092, 837},
WindowMargins->{{23, Automatic}, {33, Automatic}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 115, 2, 106, "Title"],
Cell[1894, 57, 78, 4, 71, "Text"],

Cell[CellGroupData[{
Cell[1997, 65, 88, 1, 51, "Subtitle"],

Cell[CellGroupData[{
Cell[2110, 70, 69, 1, 73, "Section"],

Cell[CellGroupData[{
Cell[2204, 75, 73, 1, 38, "Subsection"],
Cell[2280, 78, 154, 3, 33, "Text"],
Cell[2437, 83, 85, 1, 30, "Input"],
Cell[2525, 86, 110, 2, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2672, 93, 59, 1, 38, "Subsection"],

Cell[CellGroupData[{
Cell[2756, 98, 309, 5, 70, "Input"],

Cell[CellGroupData[{
Cell[3090, 107, 20175, 582, 186, 8051, 428, "GraphicsData", "PostScript", \
"Graphics"],
Cell[23268, 691, 20767, 589, 186, 8056, 428, "GraphicsData", "PostScript", \
"Graphics"],
Cell[44038, 1282, 20962, 592, 186, 8052, 428, "GraphicsData", "PostScript", \
"Graphics"],
Cell[65003, 1876, 21381, 597, 186, 8054, 428, "GraphicsData", "PostScript", \
"Graphics"],
Cell[86387, 2475, 22020, 605, 186, 8049, 428, "GraphicsData", "PostScript", \
"Graphics"],
Cell[108410, 3082, 27408, 672, 186, 8046, 428, "GraphicsData", "PostScript", \
"Graphics"],
Cell[135821, 3756, 47603, 921, 186, 8052, 428, "GraphicsData", "PostScript", \
"Graphics"],
Cell[183427, 4679, 57724, 1046, 186, 8052, 428, "GraphicsData", "PostScript", \
"Graphics"],
Cell[241154, 5727, 67250, 1163, 186, 8053, 428, "GraphicsData", "PostScript", \
"Graphics"],
Cell[308407, 6892, 74918, 1258, 186, 8046, 428, "GraphicsData", "PostScript", \
"Graphics"],
Cell[383328, 8152, 78711, 1305, 186, 8048, 428, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[462112, 9465, 90, 1, 73, "Section"],

Cell[CellGroupData[{
Cell[462227, 9470, 41, 0, 38, "Subsection"],
Cell[462271, 9472, 175, 3, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[462483, 9480, 27, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[462535, 9484, 320, 6, 90, "Input"],

Cell[CellGroupData[{
Cell[462880, 9494, 14553, 422, 186, 4076, 288, "GraphicsData", "PostScript", \
"Graphics"],
Cell[477436, 9918, 15137, 427, 186, 4267, 288, "GraphicsData", "PostScript", \
"Graphics"],
Cell[492576, 10347, 15224, 428, 186, 4261, 288, "GraphicsData", "PostScript", \
"Graphics"],
Cell[507803, 10777, 15371, 430, 186, 4262, 288, "GraphicsData", "PostScript", \
"Graphics"],
Cell[523177, 11209, 15377, 430, 186, 4256, 288, "GraphicsData", "PostScript", \
"Graphics"],
Cell[538557, 11641, 14872, 424, 186, 4249, 288, "GraphicsData", "PostScript", \
"Graphics"],
Cell[553432, 12067, 16974, 449, 186, 4262, 288, "GraphicsData", "PostScript", \
"Graphics"],
Cell[570409, 12518, 18204, 465, 186, 4256, 288, "GraphicsData", "PostScript", \
"Graphics"],
Cell[588616, 12985, 25152, 550, 186, 4255, 288, "GraphicsData", "PostScript", \
"Graphics"],
Cell[613771, 13537, 32662, 643, 186, 4256, 288, "GraphicsData", "PostScript", \
"Graphics"],
Cell[646436, 14182, 40401, 739, 186, 4254, 288, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[686910, 14929, 71, 1, 73, "Section"],

Cell[CellGroupData[{
Cell[687006, 14934, 44, 0, 38, "Subsection"],
Cell[687053, 14936, 46, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[687124, 14941, 213, 4, 30, "Input"],
Cell[687340, 14947, 25569, 554, 186, 4178, 285, "GraphicsData", "PostScript", \
"Graphics"],
Cell[712912, 15503, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[713079, 15511, 199, 4, 30, "Input"],
Cell[713281, 15517, 35193, 651, 186, 3270, 252, "GraphicsData", "PostScript", \
"Graphics"],
Cell[748477, 16170, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[748644, 16178, 93, 1, 30, "Input"],
Cell[748740, 16181, 45541, 843, 186, 4994, 338, "GraphicsData", "PostScript", \
"Graphics"],
Cell[794284, 17026, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[794451, 17034, 71, 1, 30, "Input"],
Cell[794525, 17037, 84, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[794646, 17043, 225, 3, 50, "Input"],
Cell[794874, 17048, 71239, 1213, 186, 8052, 428, "GraphicsData", \
"PostScript", "Graphics"],
Cell[866116, 18263, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[866283, 18271, 222, 3, 50, "Input"],
Cell[866508, 18276, 72095, 1223, 186, 8050, 428, "GraphicsData", \
"PostScript", "Graphics"],
Cell[938606, 19501, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[938773, 19509, 238, 5, 50, "Input"],
Cell[939014, 19516, 32490, 685, 186, 5069, 342, "GraphicsData", "PostScript", \
"Graphics"],
Cell[971507, 20203, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[971674, 20211, 199, 4, 30, "Input"],
Cell[971876, 20217, 41053, 723, 186, 3270, 252, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1012932, 20942, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1013099, 20950, 93, 1, 30, "Input"],
Cell[1013195, 20953, 55762, 1015, 186, 5884, 395, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1068960, 21970, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1069127, 21978, 87, 1, 30, "Input"],
Cell[1069217, 21981, 161, 2, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1069439, 21990, 78, 1, 73, "Section"],
Cell[1069520, 21993, 158, 3, 30, "Input"],
Cell[1069681, 21998, 261, 5, 50, "Input"],

Cell[CellGroupData[{
Cell[1069967, 22007, 195, 3, 30, "Input"],
Cell[1070165, 22012, 293926, 11515, 420, 189520, 10222, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1364094, 33529, 130, 3, 29, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

